(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    897758,      34480]*)
(*NotebookOutlinePosition[    898393,      34503]*)
(*  CellTagsIndexPosition[    898349,      34499]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Demo 1 Chapter 6", "Title"],

Cell["\<\
This demo corresponds to the first example of Chapter 6 of the book \
Classical Control Using Hinfinity Methods, by J. W. Helton and O. Merino,
NOTE: Depending upon the settings of the programs, some numbers  may differ \
from those in the book.\
\>", "Text"],

Cell[CellGroupData[{

Cell["<<OPTDesign`;", "Input"],

Cell[BoxData[
    \(" \n Anopt 4.0 (c) Copyright 1991-98 \n J.W.Helton and O.Merino.  All \
rights reserved."\)], "Print"],

Cell[BoxData[
    \("OPTDesign 2.0 (c) 1991-98 \n   J.W. Helton and O.Merino.  All rights \
reserved."\)], "Print"]
}, Open  ]],

Cell["Calculation of the (uncertain) plant", "Text"],

Cell["\<\

A  = {{-2, -0.4,   0.,    0.},
      {1.,-0.01,  -5.,    0.},
      {0., 10.0,   0.,   -10},
      {0.,  0.0,alpha,-alpha}};
b  = {2,0,0,0};
c  = {0,1,0,0};
d  = {0};

plant[alpha_,s_]   = c.Inverse[ s IdentityMatrix[4] - A].b;\
\>", "Input"],

Cell["The nominal plant is obtained by setting alpha -> 5.", "Text"],

Cell[CellGroupData[{

Cell["\<\
p[s_]     = plant[5,s];
plantplot = BodeMagnitude[p[s]];
paux[s_]  =  1/(s+1)^2;\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.744909 0.00987588 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .0536 -18 -4.5 ]
[-0.0125 .0536 0 4.5 ]
[-0.0125 .15236 -18 -4.5 ]
[-0.0125 .15236 0 4.5 ]
[-0.0125 .25111 -18 -4.5 ]
[-0.0125 .25111 0 4.5 ]
[-0.0125 .34987 -18 -4.5 ]
[-0.0125 .34987 0 4.5 ]
[-0.0125 .44863 -18 -4.5 ]
[-0.0125 .44863 0 4.5 ]
[-0.0125 .54739 -18 -4.5 ]
[-0.0125 .54739 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -7.5 ]
[-0.01875 .30902 -18 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .0536 m
1 .0536 L
s
0 .15236 m
1 .15236 L
s
0 .25111 m
1 .25111 L
s
0 .34987 m
1 .34987 L
s
0 .44863 m
1 .44863 L
s
0 .54739 m
1 .54739 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .0536 m
.00625 .0536 L
s
[(-70)] -0.0125 .0536 1 0 Mshowa
0 .15236 m
.00625 .15236 L
s
[(-60)] -0.0125 .15236 1 0 Mshowa
0 .25111 m
.00625 .25111 L
s
[(-50)] -0.0125 .25111 1 0 Mshowa
0 .34987 m
.00625 .34987 L
s
[(-40)] -0.0125 .34987 1 0 Mshowa
0 .44863 m
.00625 .44863 L
s
[(-30)] -0.0125 .44863 1 0 Mshowa
0 .54739 m
.00625 .54739 L
s
[(-20)] -0.0125 .54739 1 0 Mshowa
.125 Mabswid
0 .07335 m
.00375 .07335 L
s
0 .0931 m
.00375 .0931 L
s
0 .11285 m
.00375 .11285 L
s
0 .1326 m
.00375 .1326 L
s
0 .17211 m
.00375 .17211 L
s
0 .19186 m
.00375 .19186 L
s
0 .21161 m
.00375 .21161 L
s
0 .23136 m
.00375 .23136 L
s
0 .27087 m
.00375 .27087 L
s
0 .29062 m
.00375 .29062 L
s
0 .31037 m
.00375 .31037 L
s
0 .33012 m
.00375 .33012 L
s
0 .36962 m
.00375 .36962 L
s
0 .38938 m
.00375 .38938 L
s
0 .40913 m
.00375 .40913 L
s
0 .42888 m
.00375 .42888 L
s
0 .46838 m
.00375 .46838 L
s
0 .48814 m
.00375 .48814 L
s
0 .50789 m
.00375 .50789 L
s
0 .52764 m
.00375 .52764 L
s
0 .03384 m
.00375 .03384 L
s
0 .01409 m
.00375 .01409 L
s
0 .56714 m
.00375 .56714 L
s
0 .58689 m
.00375 .58689 L
s
0 .60665 m
.00375 .60665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0536 m
1 .0536 L
s
.99375 .15236 m
1 .15236 L
s
.99375 .25111 m
1 .25111 L
s
.99375 .34987 m
1 .34987 L
s
.99375 .44863 m
1 .44863 L
s
.99375 .54739 m
1 .54739 L
s
.125 Mabswid
.99625 .07335 m
1 .07335 L
s
.99625 .0931 m
1 .0931 L
s
.99625 .11285 m
1 .11285 L
s
.99625 .1326 m
1 .1326 L
s
.99625 .17211 m
1 .17211 L
s
.99625 .19186 m
1 .19186 L
s
.99625 .21161 m
1 .21161 L
s
.99625 .23136 m
1 .23136 L
s
.99625 .27087 m
1 .27087 L
s
.99625 .29062 m
1 .29062 L
s
.99625 .31037 m
1 .31037 L
s
.99625 .33012 m
1 .33012 L
s
.99625 .36962 m
1 .36962 L
s
.99625 .38938 m
1 .38938 L
s
.99625 .40913 m
1 .40913 L
s
.99625 .42888 m
1 .42888 L
s
.99625 .46838 m
1 .46838 L
s
.99625 .48814 m
1 .48814 L
s
.99625 .50789 m
1 .50789 L
s
.99625 .52764 m
1 .52764 L
s
.99625 .03384 m
1 .03384 L
s
.99625 .01409 m
1 .01409 L
s
.99625 .56714 m
1 .56714 L
s
.99625 .58689 m
1 .58689 L
s
.99625 .60665 m
1 .60665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
5e-05 .60332 m
.28131 .60305 L
.34761 .60239 L
.39361 .60117 L
.42428 .59956 L
.44655 .59771 L
.4637 .59571 L
.47986 .59321 L
.4947 .59023 L
.52034 .58313 L
.53986 .57557 L
.55788 .56655 L
.57442 .55629 L
.62184 .51515 L
.6523 .48017 L
.67796 .44917 L
.68405 .44276 L
.69019 .43734 L
.69305 .43531 L
.69568 .43379 L
.69798 .43278 L
.69926 .43237 L
.70042 .43209 L
.70254 .43182 L
.70476 .43192 L
.70682 .43238 L
.70867 .43311 L
.71079 .43434 L
.71305 .43614 L
.71705 .44061 L
.72108 .44682 L
.7252 .45495 L
.73223 .47254 L
.73819 .489 L
.74107 .49572 L
.74267 .49853 L
.74413 .50027 L
.74495 .50084 L
.74573 .50108 L
.74715 .50076 L
.74867 .49933 L
.74952 .49805 L
.75029 .49662 L
.75293 .49009 L
.75565 .48147 L
.77382 .41946 L
.80392 .3452 L
.82882 .29658 L
.84836 .26165 L
.86588 .23162 L
Mistroke
.88045 .20724 L
.89283 .18681 L
.90461 .16754 L
.91487 .15089 L
.92479 .13484 L
.93357 .12071 L
.9414 .10815 L
.94914 .09574 L
.95611 .08459 L
.96242 .07452 L
.96875 .06442 L
.97452 .05523 L
.98033 .04598 L
.98565 .03752 L
.99053 .02976 L
.9955 .02187 L
1 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@00094000<10000
7P000`40001[0000T0000`40000C00030@0000X000<10000JP00088000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000JP00088000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1/0000P@001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000JP00084000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006X0002100040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006X0002A00030@0000l000<100000`000`4000060003
0@0006/0002R0081O0000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006800P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4F0000H@001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000C0000
H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000C0000H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000C0000H@001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000C0000H@001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100015@0006800P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AH0003o0240003o0240003o0240003o0240003o0240000f0<h1700003H0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H00P4a0003<P00030000<b0000<@000c80000_0081700003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000_0081700003H000<10000<0000c80000`0003<P00034000<b0000;P000`400@0L0000
=P020C4000<b0000<0000c80000a0003<P0002h00`4L0000=P000`40000`0003<P00030000<b0000
<@000c80000]00040@000A`0000f00030@00030000<b0000<0000c80000a0003<P0002d000@10001
700002T000<100000`020@D000<10000<0000c80000`0003<P00034000<b0000;0001@40000101`0
000Y00030@00008000@1000110020LHb00@1<S8b0P4L0000:P001@400001008000<100000P000`40
000`0003<P00030000<b0000<@000c80000[00030@00008000<100006P000280104400050@000040
0P000`40000200030@00030000<b0000<0000c80000a0003<P0002X000<100000`000`40000J0000
:`001040004200030@00008000<10000<0000c80000`0003<P00034000<b0000:@000`4000040003
0@0001X0000X00040@000@8000@1000110020C4000<b0000<0000c80000a0003<P0002P000<10000
10020A`0000X00@10`020@D000<10000<0000c80000`0003<P00034000<b0000:0000`4000050003
0@0001X0000f00030@00030000<b0000<0000c80000a0003<P0002L000<100001P000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000W00030@0000H000<100006P0003H00P4a0003
<P00030000<b0000<@000c80000V00030@0000H00P4L0000=P000`40000`0003<P00030000<b0000
<@000c80000V00030@0000L000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
9@000`40000800030@0001X0000f00030@00030000<b0000<0000c80000a0003<P0002@000<10000
2@000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002<000<100002@020A`0000f0003
0@00030000<b0000<0000c80000a0003<P0002<000<100002P000`40000J0000=P000`40000`0003
<P00030000<b0000<@000c80000R00030@0000/000<100006P0003H000<10000<0000c80000`0003
<P00034000<b00008P000`40000;00030@0001X0000f0081<@000c80000`0003<P00034000<b0000
8@000`40000;0081700003H000<10000<0000c80000`0003<P00034000<b00008@000`40000<0003
0@0001X0000f00030@00030000<b0000<0000c80000a0003<P00020000<100003@000`40000J0000
:@020@@00P4500030@00030000<b0000<0000c80000a0003<P00020000<100003@000`40000J0000
:0001040004200040@000@@00P6j<P030C8b00db0P4L0000:0001040004200040@000@@000<10000
<0000c80000`0003<P00034000<b00007P000`40000?00030@0001X0000R00@10P030@<000@10001
10000`40000`0003<P00030000<b0000<@000c80000N00030@0000l000<100006P0002P000<10000
0`001040004400030@00030000<b0000<0000c80000a0003<P0001d000<1000040000`40000J0000
:0000`40000300040@000@@00P4a0003<P00030000<b0000<@000c80000L00030@0001000P4L0000
:@030@<00P4500030@00030000<b0000<0000c80000a0003<P0001/000<100004P000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000K00030@00018000<100006P0003H000<10000
<0000c80000`0003<P00034000<b00006P000`40000C00030@0001X0000f0081<@000c80000`0003
<P00034000<b00006@000`40000C0081700003H000<10000<0000c80000`0003<P00034000<b0000
6@000`40000D00030@0001X0000f00030@00030000<b0000<0000c80000a0003<P0001P000<10000
5@000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000H00030@0001D000<10000
6P0003H000<10000<0000c80000`0003<P00034000<b00005`000`40000F00030@0001X0000f0081
<@000c80000`0003<P00034000<b00005P000`40000F0081700003H000<10000<0000c80000`0003
<P00034000<b00005P000`40000G00030@0001X0000f00030@00030000<b0000<0000c80000a0003
<P0001D000<1000060000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000E0003
0@0001P000<100006P0003H00P4a0003<P00030000<b0000<@000c80000D00030@0001P00P4L0000
=P000`40000`0003<P00030000<b0000<@000c80000D00030@0001T000<100006P0002P00`440081
1@000`40000`0003<P00030000<b0000<@000c80000C00030@0001X000<100006P0002/000@10001
0P000`40000200030@00030000<b0000<0000c80000a0003<P0001<000<100006P000`40000J0000
:`001040004200030@0000800P6]<P030C8b01Xb0P4L00008P040@800`4300040@000@@000<10000
<0000c80000`0003<P00034000<b00004P000`40000K00030@0001X0000X00030@0000<000@10001
10000`40000`0003<P00030000<b0000<@000c80000A00030@0001`000<100006P0002P000<10000
0`001040004400030@00030000<b0000<0000c80000a0003<P00010000<100007@000`40000J0000
:0040@<00P450081<@000c80000`0003<P00034000<b000040000`40000L0081700003H000<10000
<0000c80000`0003<P00034000<b00003`000`40000N00030@0001X0000f00030@00030000<b0000
<0000c80000a0003<P0000l000<100007P000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000>00030@0001l000<100006P0003H00P4a0003<P00030000<b0000<@000c80000>0003
0@0001h00P4L000050020@03004100<16P000`40000`0003<P00030000<b0000<@000c80000=0003
0@00020000<100006P0001<000@100010P001040004I00030@00030000<b0000<0000c80000a0003
<P0000d000<1000080000`40000J00004`001040004200040@000AT000<10000<0000c80000`0003
<P00034000<b000030000`40000Q00030@0001X0000C00040@000@800`4J0081<@000c80000`0003
<P00034000<b000030000`40000P0081700001@00`4200040@000AT000<10000<0000c80000`0003
<P00034000<b00002`000`40000R00030@0001X0000F00030@0100<16P000`40000`0003<P000300
00<b0000<@000c80000;00030@00028000<100006P0001D00P4O00030@00030000<b0000<0000c80
000a0003<P0000X000<100008`000`40000J0000=P020C4000<b0000<0000c80000a0003<P0000X0
00<100008P020A`0000f00030@00030000<b0000<0000c80000a0003<P0000T000<1000090000`40
000J0000=P000`40000`0003<P00030000<b0000<@000c80000900030@0002@000<100006P0002X0
00<100000P020@D000<10000<0000c80000`0003<P00034000<b000020000`40000U00030@0001X0
000Z00050@0000400P000`4000020081Xc800`4b<P0T<P81700002L01@4200040@000@@000<10000
<0000c80000`0003<P00034000<b00001`000`40000V00030@0001X0000R00@100D00@000@030004
0@000@@000<10000<0000c80000`0003<P00034000<b00001`000`40000V00030@0001X0000X0003
0@0100<000@1000110000`40000`0003<P00030000<b0000<@000c80000600030@0002L000<10000
6P0002T00P4300040@000@@00P4a0003<P00030000<b0000<@000c80000600030@0002H00P4L0000
:P000`40000200811@000`40000`0003<P00030000<b0000<@000c80000600030@0002L000<10000
6P0003H000<10000<0000c80000`0003<P00034000<b00001@000`40000X00030@0001X0000f0003
0@00030000<b0000<0000c80000a0003<P0000D000<10000:0000`40000J0000=P020C4000<b0000
<0000c80000a0003<P0000@000<10000:0020A`0000f00030@00030000<b0000<0000c80000a0003
<P0000@000<10000:@000`40000J0000=P000`40000`0003<P00030000<b0000<@000c8000040003
0@0002T000<100006P0003H000<10000<0000c80000`0003<P00034000<b00000`000`40000Z0003
0@0001X0000f0081<@000c80000`0003<P00034000<b00000`000`40000Y0081700003H000<10000
<0000c80000`0003<P00034000<b00000P000`40000[00030@0001X0000f00030@00030000<b0000
<0000c80000a0003<P00008000<10000:`000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000200030@0002/000<100006P0003H00P4a0003<P00030000<b0000<@001C80000102d0
0P4L0000=P000`40000`0003<P00030000<b00009@050@L000Db00000@0^00030@0001X0000f0003
0@00030000<b0000<0000c80000T00030@00008000<100001@001C80000102h000<100006P0002T0
0P4400811@000`40000`0003<P00030000<b00008`000`40000400030@0000@000@b0001;`000`40
000J0000:0001040004200040@000@@00P69<P030C8b00Hb00<1<S801S800`4b<P0/<P81700002/0
00@100010P000`40000200030@00030000<b0000<0000c80000Q00030@0000P000<100000P001380
004_00030@0001X0000R00@10`020@<000@1000110000`40000`0003<P00030000<b00008@000`40
000800030@00008000@b0001;`000`40000J0000:`001040004200030@00008000<10000<0000c80
000`0003<P00020000<100002P001`40000b0040<0000`40000J0000:0001040004200040@000@@0
0P4a0003<P00030000<b00007`000`40000;00070@0003800@0_0081700002T00P4400811@000`40
000`0003<P00030000<b00007P000`40000<00070@0003800@0`00030@0001X0000f00030@000300
00<b0000<0000c80000N00030@0000`000H10000<P4a00030@0001X0000f00030@00030000<b0000
<0000c80000M00030@0000h000D1000b0@0a00030@0001X0000f0081<@000c80000`0003<P0001`0
00<100003`001@40038103000P4L0000=P000`40000`0003<P00030000<b00006`000`40000A0003
0@01038000<100006P0003H000<10000<0000c80000`0003<P0001X000<100004P000`400@0b0003
0@0001X0000f00030@00030000<b0000<0000c80000I00030@0001@000<1<P00<@000`40000J0000
=P020C4000<b0000<0000c80000H00030@0001H000<b0000;`020A`0000f00030@00030000<b0000
<0000c80000G00030@0001L000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
5P000`40000H0003<P00030000<100006P0003H000<10000<0000c80000`0003<P0001D000<10000
6@000c80000`00030@0001X0000f0081<@000c80000`0003<P0001@000<100006P000c80000_0081
700003H000<10000<0000c80000`0003<P0001<000<100006`000c80000`00030@0001X0000f0003
0@00030000<b0000<0000c80000A00817P000c80000`00030@0001X0000X00@10`020@D000<10000
<0000c80000`0003<P00010000<100007P000c80000`00030@0001X0000X00030@0000<000@10001
10020GHb00<1<S80DC820A`0000Y00030@00008000@1000110000`40000`0003<P00030000<b0000
3P000`40000P0003<P00030000<100006P000280104400050@0000400P000`40000200030@000300
00<b0000<0000c80000<00818`000c80000`00030@0001X0000[00040@000@8000<100000P000`40
000`0003<P00030000<b00002P020BD000<b0000<0000`40000J0000:0001040004200040@000@@0
0P4a0003<P00030000<b00002@000`40000U0003<P0002l00P4L0000:@020@@00P4500030@000300
00<b0000<0000c8000070081:0000c80000`00030@0001X0000f00030@00030000<b0000<0000c80
00050081:P000c80000`00030@0001X0000f00030@00030000<b0000<0000c8000030081;0000c80
000`00030@0001X0000f00030@00030000<b0000<0000c800@030Bh000<b0000<0000`40000J0000
=P020C4000<b0000;P040C8000<b0000;`020A`0000f00030@00030000<b00009`070@8000<b0000
<@000c80000`00030@0001X0000f00030@00030000<b00005P0A0@T000<b0000<@000c80000`0003
0@0001X0000f04`16P000c80000a0003<P00030000<100006P0003H00P4a0003<P00030000<b0000
<@000c80000_0081700003H000<1000030000`40000600030@0000@000<100000P001@4000010080
00@100010P000`400@0?00030@0000H000<100000`000`40000200050@0000400P00104000420003
0@0100l000<100001P000`40000300030@00008000D100000@0300060@000@010P000`40000<0003
0@0000H000<1000010000`40000200050@0000400P001040004200030@0101`0000f0<h170000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@0002`00P4400030@0000<00P4300@18@020@@0
00<100000P040BT0104]00@10`020D`0000[00040@000@P000@1000110000`40000O00040@000@X0
00<10000:P000`40000^00050@0000400P000`4000190000:`001040004800040@000@@000<10000
7`001040004:00030@0002X000<10000;P001@400001008000<10000B@0002/000@1000120001040
004400030@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004T0000[0004
0@000@P000@1000110000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`40
00190000:`001040004800040@000@800`4Q00040@000@P00`4Z00<1;P030@<000@10001B`0002`0
0P4:00811@000`40000P00812`000`40000Z00030@0002h000<100000P020D`0003o0240003o0240
003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05925, -91.4983, 
  0.0194952, 0.493505}}]
}, Open  ]],

Cell["A first attempt to produce a center and radius functions:", "Text"],

Cell["\<\
r01[w_]=Which[0.0 <= Abs[w] <= 0.12,  0.1,
              0.1 <  Abs[w] <= 1.0,   0.32,
              1.0 <  Abs[w] <= 5.0,   2.0,
              5.0 <  Abs[w] <= 10.0,  0.1,
              10.0 <  Abs[w]  ,  (0.01/Abs[paux[I 10.]])*Abs[paux[I w]]];
\t

k01[w_]=Which[0. <= Abs[w] <= 5.0, 1.,
              5. <  Abs[w]       , 0.];\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\

FigEnvelopePlot2D0 = EnvelopePlot[Radius->r01,Center->k01,
                                  FrequencyBand->{0.01,12}];\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000834028 0.0834028 0.161866 0.147151 [
[.16597 .14937 -3 -9 ]
[.16597 .14937 3 0 ]
[.33278 .14937 -3 -9 ]
[.33278 .14937 3 0 ]
[.49958 .14937 -3 -9 ]
[.49958 .14937 3 0 ]
[.66639 .14937 -3 -9 ]
[.66639 .14937 3 0 ]
[.83319 .14937 -6 -9 ]
[.83319 .14937 6 0 ]
[1 .14937 -6 -9 ]
[1 .14937 6 0 ]
[-0.01333 .01472 -12 -4.5 ]
[-0.01333 .01472 0 4.5 ]
[-0.01333 .30902 -6 -4.5 ]
[-0.01333 .30902 0 4.5 ]
[-0.01333 .45617 -6 -4.5 ]
[-0.01333 .45617 0 4.5 ]
[-0.01333 .60332 -6 -4.5 ]
[-0.01333 .60332 0 4.5 ]
[ -0.00083 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16597 .16187 m
.16597 .16812 L
s
[(2)] .16597 .14937 0 1 Mshowa
.33278 .16187 m
.33278 .16812 L
s
[(4)] .33278 .14937 0 1 Mshowa
.49958 .16187 m
.49958 .16812 L
s
[(6)] .49958 .14937 0 1 Mshowa
.66639 .16187 m
.66639 .16812 L
s
[(8)] .66639 .14937 0 1 Mshowa
.83319 .16187 m
.83319 .16812 L
s
[(10)] .83319 .14937 0 1 Mshowa
1 .16187 m
1 .16812 L
s
[(12)] 1 .14937 0 1 Mshowa
.125 Mabswid
.04087 .16187 m
.04087 .16562 L
s
.08257 .16187 m
.08257 .16562 L
s
.12427 .16187 m
.12427 .16562 L
s
.20767 .16187 m
.20767 .16562 L
s
.24937 .16187 m
.24937 .16562 L
s
.29108 .16187 m
.29108 .16562 L
s
.37448 .16187 m
.37448 .16562 L
s
.41618 .16187 m
.41618 .16562 L
s
.45788 .16187 m
.45788 .16562 L
s
.54128 .16187 m
.54128 .16562 L
s
.58299 .16187 m
.58299 .16562 L
s
.62469 .16187 m
.62469 .16562 L
s
.70809 .16187 m
.70809 .16562 L
s
.74979 .16187 m
.74979 .16562 L
s
.79149 .16187 m
.79149 .16562 L
s
.8749 .16187 m
.8749 .16562 L
s
.9166 .16187 m
.9166 .16562 L
s
.9583 .16187 m
.9583 .16562 L
s
.25 Mabswid
0 .16187 m
1 .16187 L
s
-0.00083 .01472 m
.00542 .01472 L
s
[(-1)] -0.01333 .01472 1 0 Mshowa
-0.00083 .30902 m
.00542 .30902 L
s
[(1)] -0.01333 .30902 1 0 Mshowa
-0.00083 .45617 m
.00542 .45617 L
s
[(2)] -0.01333 .45617 1 0 Mshowa
-0.00083 .60332 m
.00542 .60332 L
s
[(3)] -0.01333 .60332 1 0 Mshowa
.125 Mabswid
-0.00083 .04415 m
.00292 .04415 L
s
-0.00083 .07358 m
.00292 .07358 L
s
-0.00083 .10301 m
.00292 .10301 L
s
-0.00083 .13244 m
.00292 .13244 L
s
-0.00083 .1913 m
.00292 .1913 L
s
-0.00083 .22073 m
.00292 .22073 L
s
-0.00083 .25016 m
.00292 .25016 L
s
-0.00083 .27959 m
.00292 .27959 L
s
-0.00083 .33845 m
.00292 .33845 L
s
-0.00083 .36788 m
.00292 .36788 L
s
-0.00083 .39731 m
.00292 .39731 L
s
-0.00083 .42674 m
.00292 .42674 L
s
-0.00083 .4856 m
.00292 .4856 L
s
-0.00083 .51503 m
.00292 .51503 L
s
-0.00083 .54446 m
.00292 .54446 L
s
-0.00083 .57389 m
.00292 .57389 L
s
.25 Mabswid
-0.00083 0 m
-0.00083 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
1 .15836 m
.84597 .15641 L
.67538 .15146 L
.56142 .1474 L
.47983 .1371 L
.41846 .10469 L
.37058 .05718 L
.33213 .02484 L
.30055 .01549 L
.27411 .01472 L
.25163 .01472 L
.23226 .01472 L
.21538 .01472 L
.20052 .01472 L
.18732 .01472 L
.17551 .01472 L
.16486 .01472 L
.1552 .01472 L
.14639 .01472 L
.13832 .01472 L
.13087 .01472 L
.12399 .01472 L
.11759 .01472 L
.11162 .01472 L
.10604 .01472 L
.10079 .01472 L
.09585 .01616 L
.09119 .03362 L
.08677 .09398 L
.08257 .18267 L
.07857 .24302 L
.07476 .26048 L
.07111 .26193 L
.06761 .26193 L
.06425 .26193 L
.06102 .26193 L
.0579 .26193 L
.05489 .26193 L
.05198 .26193 L
.04916 .26193 L
.04641 .26193 L
.04375 .26193 L
.04115 .26193 L
.03861 .26193 L
.03614 .26193 L
.03371 .26193 L
.03134 .26193 L
.02901 .26193 L
.02672 .26193 L
.02447 .26193 L
Mistroke
.02225 .26193 L
.02006 .26193 L
.01789 .26193 L
.01576 .26193 L
.01364 .26212 L
.01154 .2644 L
.00945 .27231 L
.00738 .28392 L
.00532 .29183 L
.00326 .29411 L
.00121 .2943 L
Mfstroke
.00121 .2943 m
0 .2943 L
s
1 .16537 m
.84597 .16732 L
.67538 .17227 L
.56142 .17805 L
.47983 .20914 L
.41846 .3134 L
.37058 .4665 L
.33213 .57068 L
.30055 .60083 L
.27411 .60332 L
.25163 .60332 L
.23226 .60332 L
.21538 .60332 L
.20052 .60332 L
.18732 .60332 L
.17551 .60332 L
.16486 .60332 L
.1552 .60332 L
.14639 .60332 L
.13832 .60332 L
.13087 .60332 L
.12399 .60332 L
.11759 .60332 L
.11162 .60332 L
.10604 .60332 L
.10079 .60332 L
.09585 .60188 L
.09119 .58441 L
.08677 .52406 L
.08257 .43537 L
.07857 .37501 L
.07476 .35755 L
.07111 .35611 L
.06761 .35611 L
.06425 .35611 L
.06102 .35611 L
.0579 .35611 L
.05489 .35611 L
.05198 .35611 L
.04916 .35611 L
.04641 .35611 L
.04375 .35611 L
.04115 .35611 L
.03861 .35611 L
.03614 .35611 L
.03371 .35611 L
.03134 .35611 L
.02901 .35611 L
.02672 .35611 L
.02447 .35611 L
Mistroke
.02225 .35611 L
.02006 .35611 L
.01789 .35611 L
.01576 .35611 L
.01364 .35592 L
.01154 .35363 L
.00945 .34573 L
.00738 .33411 L
.00532 .32621 L
.00326 .32392 L
.00121 .32373 L
Mfstroke
.00121 .32373 m
0 .32373 L
s
.5 g
.01 w
0 .32373 m
.00236 .32373 L
.00488 .32373 L
.0061 .32373 L
.00726 .32373 L
.0083 .32373 L
.00942 .35611 L
.01066 .35611 L
.01203 .35611 L
.01479 .35611 L
.01975 .35611 L
.04057 .35611 L
.05157 .35611 L
.06341 .35611 L
.06914 .35611 L
.07458 .35611 L
.07947 .35611 L
.08081 .35611 L
.08155 .35611 L
.08224 .35611 L
.08359 .60332 L
.08481 .60332 L
.12529 .60332 L
.16834 .60332 L
.2098 .60332 L
.24967 .60332 L
.29212 .60332 L
.33297 .60332 L
.35377 .60332 L
.3764 .60332 L
.38694 .60332 L
.39813 .60332 L
.40769 .60332 L
.41031 .60332 L
.41313 .60332 L
.41443 .60332 L
.4158 .60332 L
.41696 .17658 L
.41824 .17658 L
.46083 .17658 L
.50183 .17658 L
.5454 .17658 L
.58738 .17658 L
.62777 .17658 L
.67073 .17658 L
.71211 .17658 L
.75189 .17658 L
.77402 .17658 L
.79424 .17658 L
.80425 .17658 L
Mistroke
.81516 .17658 L
.82015 .17658 L
.82546 .17658 L
.82804 .17658 L
.83047 .17658 L
.83153 .17658 L
.83265 .17658 L
.83388 .16334 L
.83501 .16333 L
.87494 .1632 L
.91744 .16308 L
.95834 .16298 L
1 .16289 L
Mfstroke
0 .2943 m
.00236 .2943 L
.00488 .2943 L
.0061 .2943 L
.00726 .2943 L
.0083 .2943 L
.00942 .26193 L
.01066 .26193 L
.01203 .26193 L
.01479 .26193 L
.01975 .26193 L
.04057 .26193 L
.05157 .26193 L
.06341 .26193 L
.06914 .26193 L
.07458 .26193 L
.07947 .26193 L
.08081 .26193 L
.08155 .26193 L
.08224 .26193 L
.08359 .01472 L
.08481 .01472 L
.12529 .01472 L
.16834 .01472 L
.2098 .01472 L
.24967 .01472 L
.29212 .01472 L
.33297 .01472 L
.35377 .01472 L
.3764 .01472 L
.38694 .01472 L
.39813 .01472 L
.40769 .01472 L
.41031 .01472 L
.41313 .01472 L
.41443 .01472 L
.4158 .01472 L
.41696 .14715 L
.41824 .14715 L
.46083 .14715 L
.50183 .14715 L
.5454 .14715 L
.58738 .14715 L
.62777 .14715 L
.67073 .14715 L
.71211 .14715 L
.75189 .14715 L
.77402 .14715 L
.79424 .14715 L
.80425 .14715 L
Mistroke
.81516 .14715 L
.82015 .14715 L
.82546 .14715 L
.82804 .14715 L
.83047 .14715 L
.83153 .14715 L
.83265 .14715 L
.83388 .1604 L
.83501 .1604 L
.87494 .16053 L
.91744 .16065 L
.95834 .16075 L
1 .16084 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@0000l000<10000o`0?00003`000`40003o00l0000?00030@000?l03`0000L010440003
0@0006/000=[0000X00000T000<100000`020A<0Ff^Q00002@000`40000300030@000180Ff^Q0000
00<00@400P4400030@0000<000<100004P02J`8000<10000>@020AL00V^Q00002@000`4000030003
0@0001800V/00`01000m00815@02Jj40000700<11@000`40000B009[00<00@00?`000`40000B009[
X@0000T000<100000`000`40000B009[00<00@00@0020A800V^Q00003`000`40000B009[00<00@00
@P000`40000?009[X@0000l000<100004P02J`03004004<000<100003P02Jj40000?00814`02J`03
004004@000<100003@02Jj40000?00030@0001800V/00`01001500813@02Jj40000?00030@000180
0V/00`01001700030@0000X00V^Q00003`000`40000B009[00<00@00B0000`400009009[X@0000l0
00<100004P02J`03004004T000<100002002Jj40000?00030@0001800V/00`01001:00030@0000L0
0V^Q00003`000`40000B009[00<10000B`000`400006009[X@0000l000<100004P02J`030@0004`0
00<100001@02Jj40000?00814`02J`030@0004d000<100001002Jj40000?00030@0001800V/00`40
001>00030@0000<00V^Q00003`000`40000B009[00<10000C`000`400002009[X@0000l000<10000
4P02J`030@00050000@100000V^Q00003`000`40000B009[00<10000D@000`400002Jj40000?0003
0@0001800V/00`40001B00040@1[Jj40000?00030@0001800V/00`40001C00030F][0:40000?0081
4`02J`030@0005@00V^Q00003`000`40000B009[00<10000E002J`030@0009h0000?00030@000180
0V/00`40001D009[00<00@40WP0000l000<100004P02J`030@0005@00V/30081W00000l000<10000
4P02J`030@0005@00V/50081VP0000l000<100004P02J`030@0005@00V/70081V00000l000<10000
4P02J`030@0005@00V/90081UP0000l000<100004P02J`030@000100104Z00030@0001<00V/;0081
1`020BX00P4V00@10`020B@0104200@10P0000l00P4C009[00<1000040000`40000[00030@0001<0
0V/=008110001040004X00040@000BL000D100000@0200030@0002<000D100000@0500003`000`40
000B009[00<100004@000`40000W00D15002J`l01@4200030@0002H000@100019`001@4000010080
00<100008`000`40000200030@000080000?00030@0001800V/E00030@0002H000@100015@02Ja<0
204U0081:0001@400001008000<100008`000`40000300030@000040000?00030@0001800V/F0003
0@0002H000<100405@02Ja<000<100001@070Ad000@100019`001@400001008000<100008`000`40
000400410@0100003`000`40000B009[4`001040004Y00815@1`J`040@000B<00`4300040@000@80
000?00030@0001800V/D0081:`000`40000C071[00<00@409P000`40000200810`0000l000<10000
4P02JjP05`46009[<`0000l000<100004P02Jkl01P42Jbd11P0000l05@42JlD1;f/600003`000`40
000800030@0000L00V/:00030@0000P000<1000020000`40000800030@0000P000<1000020000`40
000800030@0000T000<1000020000`40000800030@0000P000<1000020000`40000800030@0000P0
00<1000020000`40000800030@0000P000@100001P4_J`H0000?00030@0001800V/E00030@0002T0
00<10000:P000`40000Y00030@0000/05`46009[;0000`40000400003`000`40000B009[F0000f/0
000b01/17@02Jc<0000?00030@0001800V]G071[<`0000l000<100004P02JeL0L6/c00003`000`40
000B009[E`02Jal00`5o00003`000`40000B009[E`02Jad00P6200003`020A<00V]G009[6P030H@0
000?00030@0001800V]G009[60020HL0000?00030@0001800V]G009[5P020HT0000?00030@000180
0V]G009[4`030H/0000?00030@0001800V]G009[4@020Hh0000?00030@0001800V]G009[3`020I00
000?00030@0001800V]G009[3P000`40002@00003`000`40000B009[E`02J`h000<10000T00000l0
0P4C009[E`02J`d000<10000T@0000l000<100004P02JeL00V/=00030@000940000?00030@000180
0V]G009[30000`40002B00003`000`40000B009[E`02J`/000<10000T`0000l000<100004P02JeL0
0V/;00030@0009<0000?00030@0001800V]G009[2P000`40002D00003`000`40000B009[E`02J`X0
00<10000U00000l00P4C009[E`02J`T000<10000U@0000l000<100004P02JeL00V/800030@0009H0
000?00030@00014000<1Jf/0E`02J`P000<10000UP0000l000@1001[40000`5[J`1G009[1`000`40
002G00003`000`40J`0DJeL00V/700030@0009L0000?00030@1[01A[E`02J`H000<10000V00000l0
00@106][JP02J`H000<10000V00000l000@106][JP02J`D000<10000V@0000l00P42JfX00V/40003
0@0009X0000?00040@1[JfX00V/400030@0009X0000?00040@1[JfX00V/300030@0009/0000?0081
0V]Z009[0`000`40002K00003P05JfX00V/200030@0009`0000>00A[J`02J`03004009h0000?0003
0@0006/00V/00`01002N00001`040@@000<10000J`02J`030@0009h0000900030@0000<00P5/009[
00<10000WP0000T000<100000`000`40001[009[X@0000T000<100000`000`40001[009[X@0000T0
00<100000`000`40J`1[009[X@0000L00`4400E[JP02Jj40000900030@0000801F]Z009[X@0000l0
00@106][J@000`5[J`2Q00003`001040Jf]Y00030F][0:40000?00810V]Y00030F][0:40000?0004
0@1[JfP000@106][X@0000l000@106][J0001040Jf^Q00003`001040Jf]X00040@1[Jj40000?0005
0@1[J`40I`001040Jf^Q00003`000`40J`0DJe@000<100000V^Q00003`000`40J`0DJe@000<10000
0V^Q00003`000`40000A00030F][05@000<100000V^Q00003`020A<00V]C00040@00009[X@0000l0
00<100004P02Je<000@100000V^Q00003`000`40000B009[D`0010400002Jj40000?00030@000180
0V]B00030@0000800V^Q00003`000`40000B009[DP000`400002009[X@0000l000<100004P02Je80
00<100000P02Jj40000?00030@0001800V]A00030@0000<00V^Q00003`020A<00V]A00030@0000<0
0V^Q00003`000`40000B009[D@000`400003009[X@0000l000<100004P02Je0000<100001002Jj40
000?00030@0001800V]@00030@0000@00V^Q00003`000`40000B009[D0000`400004009[X@0000l0
00<100004P02Jdl000<100001@02Jj40000?00030@0001800V]?00030@0000D00V^Q00003`000`40
000B009[C`000`400005009[X@0000l00P4C009[CP000`400006009[X@0000l000<100004P02Jdh0
00<100001P02Jj40000?00030@0001800V]>00030@0000H00V^Q00003`000`40000B009[CP000`40
0006009[X@0000l000<100004P02Jdd000<100001`02Jj40000?00030@0001800V]=00030@0000L0
0V^Q00003`000`40000B009[C@000`400007009[X@0000L0104400030@0001800V]<00030@0000P0
0V^Q00001`000`40000500814`02Jd`000<100002002Jj40000800030@0000@000<100004P02Jd`0
00<100002002Jj40000900030@0000<000<100004P02Jd/000<100002@02Jj40000:00030@000080
00<100004P02Jd/000<100002@02Jj40000700040@000@@000<100004P02Jd/000<100002@02Jj40
000800811@000`40000B009[BP000`40000:009[X@0000l000<100004P02JdX000<100002P02Jj40
000?00030@0001800V/00`40001700030@0000X00V^Q00003`020A<00V/00`40001600030@0000/0
0V^Q00003`000`40000B009[00<10000AP000`40000;009[X@0000l000<100004P02J`030@0004D0
00<100003002Jj40000?00030@0001800V/00`40001500030@0000`00V^Q00003`000`40000B009[
00<10000A@000`40000<009[X@0000l000<100004P02J`030@0004@000<100003@02Jj40000?0003
0@0001800V/00`40001400030@0000d00V^Q00003`000`40000B009[00<10000A0000`40000=009[
X@0000l00P4C009[00<10000@`000`40000>009[X@0000l000<100004P02J`030@0004<000<10000
3P02Jj40000?00030@0001800V/00`40001200030@0000l00V^Q00003`000`40000B009[00<10000
@P000`40000?009[X@0000l000<100004P02J`030@00048000<100003`02Jj40000?00030@000180
0V/00`40001100030@0001000V^Q00003`000`40000B009[00<10000@@000`40000@009[X@0000l0
00<100004P02J`030@00044000<100004002Jj40000?00814`02J`030@00040000<100004@02Jj40
000?00030@0001800V/00`40001000030@0001400V^Q00003`000`40000B009[00<00@00?`000`40
000B009[X@0000l000<100004P02J`03004003l000<100004P02Jj40000?00030@0001800V/00`01
000o00030@0001800V^Q00003`000`40000B009[00<00@00?P000`40000C009[X@0000l000<10000
4P02J`03004003h000<100004`02Jj40000?00814`02J`03004003d000<100005002Jj40000?0003
0@0001800V/00`01000l00030@0001D00V^Q00003`000`40000B009[00<00@00>`000`40000F009[
X@0000l000<100004P02J`03004003X000<100005`02Jj40000?00030@0001800V/00`01000i0003
0@0001P00V^Q00003`000`40000B009[00<00@00>0000`40000I009[X@0000l000<100004P02J`80
00<10000=@000`40000J009[X@0000P00P4500030@0001800V/200030@000340104M009[X@0000L0
00@1000110020A<0Ff^Q00002P000`40000200030@000180FV^R000020020@D000<10000o`0?0000
2P000`40000200030@000?l03`0000L000@1000110000`40003o00l000080081o`0G0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.691893, -1.26478, 
  0.0451671, 0.0256}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

FigEnvelopePlot3D0 = EnvelopePlot3D[Radius->r01,Center->k01,
                                    FrequencyBand->{0.01,6}];
\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .90089 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0233106 1.02331 -0.0461812 1.02331 [
[.18859 .9089 -3.1941 0 ]
[.18859 .9089 2.8059 9 ]
[.43304 .84302 -3.03633 0 ]
[.43304 .84302 2.96367 9 ]
[.6959 .77214 -2.86151 0 ]
[.6959 .77214 3.13849 9 ]
[.97932 .69567 -2.66674 0 ]
[.97932 .69567 3.33326 9 ]
[.56308 .87219 -4.9187 0 ]
[.56308 .87219 5.0813 15 ]
[.00301 .78589 -3.32284 0 ]
[.00301 .78589 2.67716 9 ]
[.04626 .8188 -9.87582 0 ]
[.04626 .8188 8.12418 9 ]
[.08807 .8506 -3.26249 0 ]
[.08807 .8506 2.73751 9 ]
[.1285 .88137 -9.7032 0 ]
[.1285 .88137 8.2968 9 ]
[.16763 .91114 -3.20757 0 ]
[.16763 .91114 2.79243 9 ]
[.08221 .9141 -18.4886 0 ]
[.08221 .9141 15.5114 15 ]
[.95584 .18882 0 -6.01695 ]
[.95584 .18882 12 2.98305 ]
[.96845 .29696 0 -5.94957 ]
[.96845 .29696 6 3.05043 ]
[.98177 .41124 0 -5.87862 ]
[.98177 .41124 6 3.12138 ]
[.99587 .53218 0 -5.80379 ]
[.99587 .53218 6 3.19621 ]
[1.0108 .6604 0 -5.72478 ]
[1.0108 .6604 6 3.27522 ]
[1.04292 .3925 0 -9.79769 ]
[1.04292 .3925 34 5.20231 ]
[ 0 0 0 0 ]
[ 1 .90089 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17181 .90089 m
1 .67698 L
s
.18941 .89614 m
.18982 .88975 L
s
[(0)] .18859 .9089 .0647 -1 Mshowa
.4332 .83023 m
.43327 .82383 L
s
[(2)] .43304 .84302 .01211 -1 Mshowa
.69531 .75936 m
.69502 .75297 L
s
[(4)] .6959 .77214 -0.04616 -1 Mshowa
.97791 .68296 m
.97721 .6766 L
s
[(6)] .97932 .69567 -0.11109 -1 Mshowa
.125 Mabswid
.24874 .8801 m
.24894 .87626 L
s
.30913 .86377 m
.30928 .85993 L
s
.37061 .84715 m
.37071 .84331 L
s
.49693 .813 m
.49692 .80916 L
s
.56184 .79545 m
.56177 .79161 L
s
.62795 .77757 m
.62783 .77374 L
s
.76395 .7408 m
.76371 .73697 L
s
.83391 .72189 m
.83361 .71806 L
s
.90521 .70261 m
.90485 .69879 L
s
gsave
.56308 .87219 -65.9187 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .76983 m
.17181 .90089 L
s
.00438 .77317 m
.00506 .76681 L
s
[(0)] .00301 .78589 .10761 -1 Mshowa
.0475 .80606 m
.04812 .7997 L
s
[(0.5)] .04626 .8188 .09731 -1 Mshowa
.08918 .83786 m
.08974 .83149 L
s
[(1)] .08807 .8506 .0875 -1 Mshowa
.1295 .86862 m
.13 .86224 L
s
[(1.5)] .1285 .88137 .07813 -1 Mshowa
.16852 .89838 m
.16896 .892 L
s
[(2)] .16763 .91114 .06919 -1 Mshowa
.125 Mabswid
.01312 .77984 m
.01352 .77602 L
s
.0218 .78646 m
.0222 .78265 L
s
.03043 .79304 m
.03081 .78922 L
s
.03899 .79957 m
.03937 .79576 L
s
.05595 .81251 m
.05631 .80869 L
s
.06434 .81891 m
.0647 .81509 L
s
.07268 .82527 m
.07303 .82145 L
s
.08096 .83159 m
.0813 .82776 L
s
.09735 .84409 m
.09768 .84027 L
s
.10547 .85029 m
.10579 .84646 L
s
.11353 .85644 m
.11384 .85261 L
s
.12154 .86255 m
.12185 .85872 L
s
.1374 .87465 m
.1377 .87082 L
s
.14526 .88064 m
.14554 .87681 L
s
.15306 .88659 m
.15334 .88276 L
s
.16081 .8925 m
.16109 .88868 L
s
gsave
.08221 .9141 -79.4886 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.9425 .18242 m
1 .67698 L
s
.94372 .1929 m
.93766 .19495 L
s
[(-1)] .95584 .18882 -1 .3371 Mshowa
.95628 .30088 m
.95019 .30284 L
s
[(0)] .96845 .29696 -1 .32213 Mshowa
.96954 .41498 m
.96343 .41686 L
s
[(1)] .98177 .41124 -1 .30636 Mshowa
.98358 .53574 m
.97744 .53752 L
s
[(2)] .99587 .53218 -1 .28973 Mshowa
.99846 .66376 m
.99229 .66544 L
s
[(3)] 1.0108 .6604 -1 .27217 Mshowa
.125 Mabswid
.94618 .21403 m
.94254 .21525 L
s
.94866 .23539 m
.94502 .2366 L
s
.95117 .25698 m
.94753 .25818 L
s
.95371 .27881 m
.95006 .28 L
s
.95887 .3232 m
.95521 .32436 L
s
.96149 .34576 m
.95783 .34692 L
s
.96415 .36858 m
.96048 .36972 L
s
.96683 .39165 m
.96316 .39278 L
s
.97228 .43858 m
.96861 .4397 L
s
.97506 .46246 m
.97138 .46356 L
s
.97787 .4866 m
.97419 .48769 L
s
.98071 .51103 m
.97702 .51211 L
s
.98649 .56074 m
.9828 .5618 L
s
.98943 .58604 m
.98573 .58709 L
s
.9924 .61164 m
.98871 .61267 L
s
.99541 .63754 m
.99172 .63856 L
s
gsave
1.04292 .3925 -61 -13.7977 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Re) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.05265 .28536 m
0 .76983 L
s
0 .76983 m
.17181 .90089 L
s
.17181 .90089 m
.20387 .43249 L
s
.20387 .43249 m
.05265 .28536 L
s
.82672 0 m
.9425 .18242 L
s
.9425 .18242 m
1 .67698 L
s
1 .67698 m
.87307 .51008 L
s
.87307 .51008 m
.82672 0 L
s
.05265 .28536 m
0 .76983 L
s
0 .76983 m
.87307 .51008 L
s
.87307 .51008 m
.82672 0 L
s
.82672 0 m
.05265 .28536 L
s
.20387 .43249 m
.9425 .18242 L
s
.9425 .18242 m
1 .67698 L
s
1 .67698 m
.17181 .90089 L
s
.17181 .90089 m
.20387 .43249 L
s
0 0 m
1 0 L
1 .90089 L
0 .90089 L
closepath
clip
newpath
.5 Mabswid
.3369 .36457 m .30082 .3769 L .31651 .41779 L p .733 .659 .853 r
F P
0 g
s
.31651 .41779 m .35261 .40569 L .3369 .36457 L p .733 .659 .853 r
F P
0 g
s
.18265 .46619 m .31651 .41779 L .30082 .3769 L p 1 .781 .688 r
F P
0 g
s
.35261 .40569 m .31651 .41779 L .32927 .45971 L p .723 .623 .82 r
F P
0 g
s
.31651 .41779 m .18265 .46619 L .18482 .47334 L p 1 .771 .68 r
F P
0 g
s
.18482 .47334 m .32927 .45971 L .31651 .41779 L p 1 .771 .68 r
F P
0 g
s
.32927 .45971 m .36545 .44782 L .35261 .40569 L p .723 .623 .82 r
F P
0 g
s
.36545 .44782 m .32927 .45971 L .33883 .50178 L p .71 .586 .785 r
F P
0 g
s
.32927 .45971 m .18482 .47334 L .18638 .4805 L p 1 .762 .67 r
F P
0 g
s
.18638 .4805 m .33883 .50178 L .32927 .45971 L p 1 .762 .67 r
F P
0 g
s
.31862 .32532 m .2825 .33791 L .30082 .3769 L p .743 .694 .885 r
F P
0 g
s
.30082 .3769 m .3369 .36457 L .31862 .32532 L p .743 .694 .885 r
F P
0 g
s
.17994 .45924 m .30082 .3769 L .2825 .33791 L p 1 .791 .695 r
F P
0 g
s
.30082 .3769 m .17994 .45924 L .18265 .46619 L p 1 .781 .688 r
F P
0 g
s
.33883 .50178 m .37516 .49009 L .36545 .44782 L p .71 .586 .785 r
F P
0 g
s
.37516 .49009 m .33883 .50178 L .34496 .54314 L p .696 .544 .746 r
F P
0 g
s
.33883 .50178 m .18638 .4805 L .1873 .48749 L p .999 .753 .658 r
F P
0 g
s
.1873 .48749 m .34496 .54314 L .33883 .50178 L p .999 .753 .658 r
F P
0 g
s
.37336 .3521 m .3369 .36457 L .35261 .40569 L p .733 .659 .853 r
F P
0 g
s
.35261 .40569 m .38909 .39346 L .37336 .3521 L p .733 .659 .853 r
F P
0 g
s
.38909 .39346 m .35261 .40569 L .36545 .44782 L p .723 .623 .82 r
F P
0 g
s
.29815 .2888 m .26192 .30165 L .2825 .33791 L p .752 .731 .916 r
F P
0 g
s
.2825 .33791 m .31862 .32532 L .29815 .2888 L p .752 .731 .916 r
F P
0 g
s
.17675 .45268 m .2825 .33791 L .26192 .30165 L p 1 .801 .701 r
F P
0 g
s
.2825 .33791 m .17675 .45268 L .17994 .45924 L p 1 .791 .695 r
F P
0 g
s
.36545 .44782 m .40202 .43582 L .38909 .39346 L p .723 .623 .82 r
F P
0 g
s
.40202 .43582 m .36545 .44782 L .37516 .49009 L p .71 .586 .785 r
F P
0 g
s
.35513 .31259 m .31862 .32532 L .3369 .36457 L p .743 .694 .885 r
F P
0 g
s
.3369 .36457 m .37336 .3521 L .35513 .31259 L p .743 .694 .885 r
F P
0 g
s
.34496 .54314 m .38149 .53161 L .37516 .49009 L p .696 .544 .746 r
F P
0 g
s
.38149 .53161 m .34496 .54314 L .34748 .58288 L p .678 .497 .7 r
F P
0 g
s
.34496 .54314 m .1873 .48749 L .18754 .49413 L p .999 .745 .645 r
F P
0 g
s
.18754 .49413 m .34748 .58288 L .34496 .54314 L p .999 .745 .645 r
F P
0 g
s
.37516 .49009 m .41187 .47828 L .40202 .43582 L p .71 .586 .785 r
F P
0 g
s
.41187 .47828 m .37516 .49009 L .38149 .53161 L p .696 .544 .746 r
F P
0 g
s
.41021 .3395 m .37336 .3521 L .38909 .39346 L p .733 .659 .853 r
F P
0 g
s
.38909 .39346 m .42596 .38111 L .41021 .3395 L p .733 .659 .853 r
F P
0 g
s
.42596 .38111 m .38909 .39346 L .40202 .43582 L p .723 .623 .82 r
F P
0 g
s
.33477 .2758 m .29815 .2888 L .31862 .32532 L p .752 .731 .916 r
F P
0 g
s
.31862 .32532 m .35513 .31259 L .33477 .2758 L p .752 .731 .916 r
F P
0 g
s
.40202 .43582 m .43897 .42368 L .42596 .38111 L p .723 .623 .82 r
F P
0 g
s
.43897 .42368 m .40202 .43582 L .41187 .47828 L p .71 .586 .785 r
F P
0 g
s
.27588 .25584 m .23949 .26897 L .26192 .30165 L p .759 .769 .949 r
F P
0 g
s
.26192 .30165 m .29815 .2888 L .27588 .25584 L p .759 .769 .949 r
F P
0 g
s
.17317 .44667 m .26192 .30165 L .23949 .26897 L p 1 .811 .704 r
F P
0 g
s
.26192 .30165 m .17317 .44667 L .17675 .45268 L p 1 .801 .701 r
F P
0 g
s
.39203 .29974 m .35513 .31259 L .37336 .3521 L p .743 .694 .885 r
F P
0 g
s
.37336 .3521 m .41021 .3395 L .39203 .29974 L p .743 .694 .885 r
F P
0 g
s
.38149 .53161 m .41841 .51996 L .41187 .47828 L p .696 .544 .746 r
F P
0 g
s
.41841 .51996 m .38149 .53161 L .38427 .57148 L p .678 .497 .7 r
F P
0 g
s
.34748 .58288 m .38427 .57148 L .38149 .53161 L p .678 .497 .7 r
F P
0 g
s
.41187 .47828 m .44897 .46634 L .43897 .42368 L p .71 .586 .785 r
F P
0 g
s
.44897 .46634 m .41187 .47828 L .41841 .51996 L p .696 .544 .746 r
F P
0 g
s
.38427 .57148 m .34748 .58288 L .34626 .6201 L p .655 .44 .643 r
F P
0 g
s
.34748 .58288 m .18754 .49413 L .18711 .50022 L p 1 .737 .631 r
F P
0 g
s
.18711 .50022 m .34626 .6201 L .34748 .58288 L p 1 .737 .631 r
F P
0 g
s
.44745 .32677 m .41021 .3395 L .42596 .38111 L p .733 .659 .853 r
F P
0 g
s
.42596 .38111 m .46322 .36862 L .44745 .32677 L p .733 .659 .853 r
F P
0 g
s
.46322 .36862 m .42596 .38111 L .43897 .42368 L p .723 .623 .82 r
F P
0 g
s
.37178 .26266 m .33477 .2758 L .35513 .31259 L p .752 .731 .916 r
F P
0 g
s
.35513 .31259 m .39203 .29974 L .37178 .26266 L p .752 .731 .916 r
F P
0 g
s
.43897 .42368 m .47632 .41141 L .46322 .36862 L p .723 .623 .82 r
F P
0 g
s
.47632 .41141 m .43897 .42368 L .44897 .46634 L p .71 .586 .785 r
F P
0 g
s
.31267 .24256 m .27588 .25584 L .29815 .2888 L p .759 .769 .949 r
F P
0 g
s
.29815 .2888 m .33477 .2758 L .31267 .24256 L p .759 .769 .949 r
F P
0 g
s
.42932 .28674 m .39203 .29974 L .41021 .3395 L p .743 .694 .885 r
F P
0 g
s
.41021 .3395 m .44745 .32677 L .42932 .28674 L p .743 .694 .885 r
F P
0 g
s
.41841 .51996 m .45573 .50818 L .44897 .46634 L p .696 .544 .746 r
F P
0 g
s
.45573 .50818 m .41841 .51996 L .42146 .55997 L p .678 .497 .7 r
F P
0 g
s
.38427 .57148 m .42146 .55997 L .41841 .51996 L p .678 .497 .7 r
F P
0 g
s
.44897 .46634 m .48648 .45427 L .47632 .41141 L p .71 .586 .785 r
F P
0 g
s
.48648 .45427 m .44897 .46634 L .45573 .50818 L p .696 .544 .746 r
F P
0 g
s
.25227 .22726 m .21564 .24068 L .23949 .26897 L p .766 .812 .983 r
F P
0 g
s
.23949 .26897 m .27588 .25584 L .25227 .22726 L p .766 .812 .983 r
F P
0 g
s
.16929 .44138 m .23949 .26897 L .21564 .24068 L p 1 .82 .705 r
F P
0 g
s
.23949 .26897 m .16929 .44138 L .17317 .44667 L p 1 .811 .704 r
F P
0 g
s
.42146 .55997 m .38427 .57148 L .38337 .60881 L p .655 .44 .643 r
F P
0 g
s
.34626 .6201 m .38337 .60881 L .38427 .57148 L p .655 .44 .643 r
F P
0 g
s
.4851 .3139 m .44745 .32677 L .46322 .36862 L p .733 .659 .853 r
F P
0 g
s
.46322 .36862 m .50088 .356 L .4851 .3139 L p .733 .659 .853 r
F P
0 g
s
.50088 .356 m .46322 .36862 L .47632 .41141 L p .723 .623 .82 r
F P
0 g
s
.40919 .24939 m .37178 .26266 L .39203 .29974 L p .752 .731 .916 r
F P
0 g
s
.39203 .29974 m .42932 .28674 L .40919 .24939 L p .752 .731 .916 r
F P
0 g
s
.47632 .41141 m .51407 .39902 L .50088 .356 L p .723 .623 .82 r
F P
0 g
s
.51407 .39902 m .47632 .41141 L .48648 .45427 L p .71 .586 .785 r
F P
0 g
s
.34986 .22914 m .31267 .24256 L .33477 .2758 L p .759 .769 .949 r
F P
0 g
s
.33477 .2758 m .37178 .26266 L .34986 .22914 L p .759 .769 .949 r
F P
0 g
s
.46702 .2736 m .42932 .28674 L .44745 .32677 L p .743 .694 .885 r
F P
0 g
s
.44745 .32677 m .4851 .3139 L .46702 .2736 L p .743 .694 .885 r
F P
0 g
s
.38337 .60881 m .34626 .6201 L .34124 .6539 L p .623 .367 .57 r
F P
0 g
s
.34626 .6201 m .18711 .50022 L .186 .50563 L p 1 .73 .615 r
F P
0 g
s
.186 .50563 m .34124 .6539 L .34626 .6201 L p 1 .73 .615 r
F P
0 g
s
.45573 .50818 m .49345 .49628 L .48648 .45427 L p .696 .544 .746 r
F P
0 g
s
.49345 .49628 m .45573 .50818 L .45905 .54833 L p .678 .497 .7 r
F P
0 g
s
.42146 .55997 m .45905 .54833 L .45573 .50818 L p .678 .497 .7 r
F P
0 g
s
.48648 .45427 m .52438 .44207 L .51407 .39902 L p .71 .586 .785 r
F P
0 g
s
.52438 .44207 m .48648 .45427 L .49345 .49628 L p .696 .544 .746 r
F P
0 g
s
.28929 .2137 m .25227 .22726 L .27588 .25584 L p .766 .812 .983 r
F P
0 g
s
.27588 .25584 m .31267 .24256 L .28929 .2137 L p .766 .812 .983 r
F P
0 g
s
.45905 .54833 m .42146 .55997 L .42088 .59739 L p .655 .44 .643 r
F P
0 g
s
.38337 .60881 m .42088 .59739 L .42146 .55997 L p .655 .44 .643 r
F P
0 g
s
.52315 .30089 m .4851 .3139 L .50088 .356 L p .733 .659 .853 r
F P
0 g
s
.50088 .356 m .53896 .34324 L .52315 .30089 L p .733 .659 .853 r
F P
0 g
s
.53896 .34324 m .50088 .356 L .51407 .39902 L p .723 .623 .82 r
F P
0 g
s
.44701 .23596 m .40919 .24939 L .42932 .28674 L p .752 .731 .916 r
F P
0 g
s
.42932 .28674 m .46702 .2736 L .44701 .23596 L p .752 .731 .916 r
F P
0 g
s
.51407 .39902 m .55223 .38648 L .53896 .34324 L p .723 .623 .82 r
F P
0 g
s
.55223 .38648 m .51407 .39902 L .52438 .44207 L p .71 .586 .785 r
F P
0 g
s
.38745 .21557 m .34986 .22914 L .37178 .26266 L p .759 .769 .949 r
F P
0 g
s
.37178 .26266 m .40919 .24939 L .38745 .21557 L p .759 .769 .949 r
F P
0 g
s
.50513 .26032 m .46702 .2736 L .4851 .3139 L p .743 .694 .885 r
F P
0 g
s
.4851 .3139 m .52315 .30089 L .50513 .26032 L p .743 .694 .885 r
F P
0 g
s
.42088 .59739 m .38337 .60881 L .3787 .64267 L p .623 .367 .57 r
F P
0 g
s
.34124 .6539 m .3787 .64267 L .38337 .60881 L p .623 .367 .57 r
F P
0 g
s
.21564 .24068 m .16521 .43695 L .16929 .44138 L p 1 .82 .705 r
F P
0 g
s
.49345 .49628 m .53158 .48425 L .52438 .44207 L p .696 .544 .746 r
F P
0 g
s
.53158 .48425 m .49345 .49628 L .49705 .53656 L p .678 .497 .7 r
F P
0 g
s
.45905 .54833 m .49705 .53656 L .49345 .49628 L p .678 .497 .7 r
F P
0 g
s
.52438 .44207 m .5627 .42973 L .55223 .38648 L p .71 .586 .785 r
F P
0 g
s
.5627 .42973 m .52438 .44207 L .53158 .48425 L p .696 .544 .746 r
F P
0 g
s
.32671 .19998 m .28929 .2137 L .31267 .24256 L p .766 .812 .983 r
F P
0 g
s
.31267 .24256 m .34986 .22914 L .32671 .19998 L p .766 .812 .983 r
F P
0 g
s
.49705 .53656 m .45905 .54833 L .45879 .58585 L p .655 .44 .643 r
F P
0 g
s
.42088 .59739 m .45879 .58585 L .45905 .54833 L p .655 .44 .643 r
F P
0 g
s
.56162 .28774 m .52315 .30089 L .53896 .34324 L p .733 .659 .853 r
F P
0 g
s
.53896 .34324 m .57744 .33034 L .56162 .28774 L p .733 .659 .853 r
F P
0 g
s
.57744 .33034 m .53896 .34324 L .55223 .38648 L p .723 .623 .82 r
F P
0 g
s
.48524 .2224 m .44701 .23596 L .46702 .2736 L p .752 .731 .916 r
F P
0 g
s
.46702 .2736 m .50513 .26032 L .48524 .2224 L p .752 .731 .916 r
F P
0 g
s
.55223 .38648 m .59081 .37382 L .57744 .33034 L p .723 .623 .82 r
F P
0 g
s
.59081 .37382 m .55223 .38648 L .5627 .42973 L p .71 .586 .785 r
F P
0 g
s
.42546 .20185 m .38745 .21557 L .40919 .24939 L p .759 .769 .949 r
F P
0 g
s
.40919 .24939 m .44701 .23596 L .42546 .20185 L p .759 .769 .949 r
F P
0 g
s
.3787 .64267 m .34124 .6539 L .33241 .68338 L p .575 .269 .467 r
F P
0 g
s
.34124 .6539 m .186 .50563 L .18425 .51018 L p 1 .724 .598 r
F P
0 g
s
.18425 .51018 m .33241 .68338 L .34124 .6539 L p 1 .724 .598 r
F P
0 g
s
.54365 .24689 m .50513 .26032 L .52315 .30089 L p .743 .694 .885 r
F P
0 g
s
.52315 .30089 m .56162 .28774 L .54365 .24689 L p .743 .694 .885 r
F P
0 g
s
.45879 .58585 m .42088 .59739 L .41658 .63133 L p .623 .367 .57 r
F P
0 g
s
.3787 .64267 m .41658 .63133 L .42088 .59739 L p .623 .367 .57 r
F P
0 g
s
.53158 .48425 m .57012 .47209 L .5627 .42973 L p .696 .544 .746 r
F P
0 g
s
.57012 .47209 m .53158 .48425 L .53546 .52467 L p .678 .497 .7 r
F P
0 g
s
.49705 .53656 m .53546 .52467 L .53158 .48425 L p .678 .497 .7 r
F P
0 g
s
.5627 .42973 m .60144 .41727 L .59081 .37382 L p .71 .586 .785 r
F P
0 g
s
.60144 .41727 m .5627 .42973 L .57012 .47209 L p .696 .544 .746 r
F P
0 g
s
.36455 .18612 m .32671 .19998 L .34986 .22914 L p .766 .812 .983 r
F P
0 g
s
.34986 .22914 m .38745 .21557 L .36455 .18612 L p .766 .812 .983 r
F P
0 g
s
.53546 .52467 m .49705 .53656 L .49713 .57419 L p .655 .44 .643 r
F P
0 g
s
.45879 .58585 m .49713 .57419 L .49705 .53656 L p .655 .44 .643 r
F P
0 g
s
.60051 .27444 m .56162 .28774 L .57744 .33034 L p .733 .659 .853 r
F P
0 g
s
.57744 .33034 m .61635 .3173 L .60051 .27444 L p .733 .659 .853 r
F P
0 g
s
.61635 .3173 m .57744 .33034 L .59081 .37382 L p .723 .623 .82 r
F P
0 g
s
.5239 .20868 m .48524 .2224 L .50513 .26032 L p .752 .731 .916 r
F P
0 g
s
.50513 .26032 m .54365 .24689 L .5239 .20868 L p .752 .731 .916 r
F P
0 g
s
.59081 .37382 m .6298 .36101 L .61635 .3173 L p .723 .623 .82 r
F P
0 g
s
.6298 .36101 m .59081 .37382 L .60144 .41727 L p .71 .586 .785 r
F P
0 g
s
.46389 .18799 m .42546 .20185 L .44701 .23596 L p .759 .769 .949 r
F P
0 g
s
.44701 .23596 m .48524 .2224 L .46389 .18799 L p .759 .769 .949 r
F P
0 g
s
.41658 .63133 m .3787 .64267 L .37027 .67219 L p .575 .269 .467 r
F P
0 g
s
.33241 .68338 m .37027 .67219 L .3787 .64267 L p .575 .269 .467 r
F P
0 g
s
.5826 .23332 m .54365 .24689 L .56162 .28774 L p .743 .694 .885 r
F P
0 g
s
.56162 .28774 m .60051 .27444 L .5826 .23332 L p .743 .694 .885 r
F P
0 g
s
.49713 .57419 m .45879 .58585 L .45487 .61985 L p .623 .367 .57 r
F P
0 g
s
.41658 .63133 m .45487 .61985 L .45879 .58585 L p .623 .367 .57 r
F P
0 g
s
.57012 .47209 m .60909 .45979 L .60144 .41727 L p .696 .544 .746 r
F P
0 g
s
.60909 .45979 m .57012 .47209 L .5743 .51264 L p .678 .497 .7 r
F P
0 g
s
.53546 .52467 m .5743 .51264 L .57012 .47209 L p .678 .497 .7 r
F P
0 g
s
.60144 .41727 m .6406 .40466 L .6298 .36101 L p .71 .586 .785 r
F P
0 g
s
.6406 .40466 m .60144 .41727 L .60909 .45979 L p .696 .544 .746 r
F P
0 g
s
.40281 .17211 m .36455 .18612 L .38745 .21557 L p .766 .812 .983 r
F P
0 g
s
.38745 .21557 m .42546 .20185 L .40281 .17211 L p .766 .812 .983 r
F P
0 g
s
.5743 .51264 m .53546 .52467 L .53588 .5624 L p .655 .44 .643 r
F P
0 g
s
.49713 .57419 m .53588 .5624 L .53546 .52467 L p .655 .44 .643 r
F P
0 g
s
.63983 .261 m .60051 .27444 L .61635 .3173 L p .733 .659 .853 r
F P
0 g
s
.61635 .3173 m .65568 .30412 L .63983 .261 L p .733 .659 .853 r
F P
0 g
s
.65568 .30412 m .61635 .3173 L .6298 .36101 L p .723 .623 .82 r
F P
0 g
s
.56298 .19481 m .5239 .20868 L .54365 .24689 L p .752 .731 .916 r
F P
0 g
s
.54365 .24689 m .5826 .23332 L .56298 .19481 L p .752 .731 .916 r
F P
0 g
s
.6298 .36101 m .66923 .34806 L .65568 .30412 L p .723 .623 .82 r
F P
0 g
s
.66923 .34806 m .6298 .36101 L .6406 .40466 L p .71 .586 .785 r
F P
0 g
s
.50274 .17396 m .46389 .18799 L .48524 .2224 L p .759 .769 .949 r
F P
0 g
s
.48524 .2224 m .5239 .20868 L .50274 .17396 L p .759 .769 .949 r
F P
0 g
s
.45487 .61985 m .41658 .63133 L .40855 .66087 L p .575 .269 .467 r
F P
0 g
s
.37027 .67219 m .40855 .66087 L .41658 .63133 L p .575 .269 .467 r
F P
0 g
s
.62198 .21959 m .5826 .23332 L .60051 .27444 L p .743 .694 .885 r
F P
0 g
s
.60051 .27444 m .63983 .261 L .62198 .21959 L p .743 .694 .885 r
F P
0 g
s
.53588 .5624 m .49713 .57419 L .49359 .60825 L p .623 .367 .57 r
F P
0 g
s
.45487 .61985 m .49359 .60825 L .49713 .57419 L p .623 .367 .57 r
F P
0 g
s
.37027 .67219 m .33241 .68338 L .31985 .70769 L p .497 .127 .314 r
F P
0 g
s
.33241 .68338 m .18425 .51018 L .1819 .51376 L p 1 .718 .58 r
F P
0 g
s
.1819 .51376 m .31985 .70769 L .33241 .68338 L p 1 .718 .58 r
F P
0 g
s
.60909 .45979 m .64849 .44736 L .6406 .40466 L p .696 .544 .746 r
F P
0 g
s
.64849 .44736 m .60909 .45979 L .61356 .50048 L p .678 .497 .7 r
F P
0 g
s
.5743 .51264 m .61356 .50048 L .60909 .45979 L p .678 .497 .7 r
F P
0 g
s
.6406 .40466 m .68019 .39192 L .66923 .34806 L p .71 .586 .785 r
F P
0 g
s
.68019 .39192 m .6406 .40466 L .64849 .44736 L p .696 .544 .746 r
F P
0 g
s
.44149 .15793 m .40281 .17211 L .42546 .20185 L p .766 .812 .983 r
F P
0 g
s
.42546 .20185 m .46389 .18799 L .44149 .15793 L p .766 .812 .983 r
F P
0 g
s
.61356 .50048 m .5743 .51264 L .57507 .55047 L p .655 .44 .643 r
F P
0 g
s
.53588 .5624 m .57507 .55047 L .5743 .51264 L p .655 .44 .643 r
F P
0 g
s
.67958 .24741 m .63983 .261 L .65568 .30412 L p .733 .659 .853 r
F P
0 g
s
.65568 .30412 m .69545 .29079 L .67958 .24741 L p .733 .659 .853 r
F P
0 g
s
.69545 .29079 m .65568 .30412 L .66923 .34806 L p .723 .623 .82 r
F P
0 g
s
.6025 .18078 m .56298 .19481 L .5826 .23332 L p .752 .731 .916 r
F P
0 g
s
.5826 .23332 m .62198 .21959 L .6025 .18078 L p .752 .731 .916 r
F P
0 g
s
.66923 .34806 m .70909 .33497 L .69545 .29079 L p .723 .623 .82 r
F P
0 g
s
.70909 .33497 m .66923 .34806 L .68019 .39192 L p .71 .586 .785 r
F P
0 g
s
.54202 .15978 m .50274 .17396 L .5239 .20868 L p .759 .769 .949 r
F P
0 g
s
.5239 .20868 m .56298 .19481 L .54202 .15978 L p .759 .769 .949 r
F P
0 g
s
.49359 .60825 m .45487 .61985 L .44725 .64942 L p .575 .269 .467 r
F P
0 g
s
.40855 .66087 m .44725 .64942 L .45487 .61985 L p .575 .269 .467 r
F P
0 g
s
.6618 .20571 m .62198 .21959 L .63983 .261 L p .743 .694 .885 r
F P
0 g
s
.63983 .261 m .67958 .24741 L .6618 .20571 L p .743 .694 .885 r
F P
0 g
s
.57507 .55047 m .53588 .5624 L .53273 .59652 L p .623 .367 .57 r
F P
0 g
s
.49359 .60825 m .53273 .59652 L .53588 .5624 L p .623 .367 .57 r
F P
0 g
s
.40855 .66087 m .37027 .67219 L .35813 .69648 L p .497 .127 .314 r
F P
0 g
s
.31985 .70769 m .35813 .69648 L .37027 .67219 L p .497 .127 .314 r
F P
0 g
s
.64849 .44736 m .68832 .43479 L .68019 .39192 L p .696 .544 .746 r
F P
0 g
s
.68832 .43479 m .64849 .44736 L .65326 .48819 L p .678 .497 .7 r
F P
0 g
s
.61356 .50048 m .65326 .48819 L .64849 .44736 L p .678 .497 .7 r
F P
0 g
s
.68019 .39192 m .72023 .37904 L .70909 .33497 L p .71 .586 .785 r
F P
0 g
s
.72023 .37904 m .68019 .39192 L .68832 .43479 L p .696 .544 .746 r
F P
0 g
s
.48061 .1436 m .44149 .15793 L .46389 .18799 L p .766 .812 .983 r
F P
0 g
s
.46389 .18799 m .50274 .17396 L .48061 .1436 L p .766 .812 .983 r
F P
0 g
s
.65326 .48819 m .61356 .50048 L .61469 .53841 L p .655 .44 .643 r
F P
0 g
s
.57507 .55047 m .61469 .53841 L .61356 .50048 L p .655 .44 .643 r
F P
0 g
s
.14263 .47177 m .10573 .48416 L .10843 .49103 L p .727 .657 .857 r
F P
0 g
s
.10843 .49103 m .14534 .47868 L .14263 .47177 L p .727 .657 .857 r
F P
0 g
s
.05724 .50866 m .10843 .49103 L .10573 .48416 L p .854 .721 .813 r
F P
0 g
s
.14534 .47868 m .10843 .49103 L .11057 .4981 L p .715 .618 .821 r
F P
0 g
s
.10843 .49103 m .05724 .50866 L .05791 .51088 L p .845 .693 .787 r
F P
0 g
s
.05791 .51088 m .11057 .4981 L .10843 .49103 L p .845 .693 .787 r
F P
0 g
s
.11057 .4981 m .14749 .48579 L .14534 .47868 L p .715 .618 .821 r
F P
0 g
s
.14749 .48579 m .11057 .4981 L .11208 .50519 L p .701 .577 .783 r
F P
0 g
s
.11057 .4981 m .05791 .51088 L .05837 .5131 L p .837 .665 .759 r
F P
0 g
s
.05837 .5131 m .11208 .50519 L .11057 .4981 L p .837 .665 .759 r
F P
0 g
s
.13943 .46525 m .10253 .47769 L .10573 .48416 L p .737 .695 .891 r
F P
0 g
s
.10573 .48416 m .14263 .47177 L .13943 .46525 L p .737 .695 .891 r
F P
0 g
s
.05638 .50651 m .10573 .48416 L .10253 .47769 L p .863 .75 .837 r
F P
0 g
s
.10573 .48416 m .05638 .50651 L .05724 .50866 L p .854 .721 .813 r
F P
0 g
s
.11208 .50519 m .14902 .49292 L .14749 .48579 L p .701 .577 .783 r
F P
0 g
s
.14902 .49292 m .11208 .50519 L .11293 .51213 L p .685 .531 .739 r
F P
0 g
s
.11208 .50519 m .05837 .5131 L .05862 .51528 L p .831 .636 .728 r
F P
0 g
s
.05862 .51528 m .11293 .51213 L .11208 .50519 L p .831 .636 .728 r
F P
0 g
s
.13583 .45929 m .09891 .47177 L .10253 .47769 L p .745 .735 .925 r
F P
0 g
s
.10253 .47769 m .13943 .46525 L .13583 .45929 L p .745 .735 .925 r
F P
0 g
s
.05537 .50448 m .10253 .47769 L .09891 .47177 L p .875 .781 .86 r
F P
0 g
s
.10253 .47769 m .05537 .50448 L .05638 .50651 L p .863 .75 .837 r
F P
0 g
s
.71978 .23367 m .67958 .24741 L .69545 .29079 L p .733 .659 .853 r
F P
0 g
s
.69545 .29079 m .73566 .27732 L .71978 .23367 L p .733 .659 .853 r
F P
0 g
s
.73566 .27732 m .69545 .29079 L .70909 .33497 L p .723 .623 .82 r
F P
0 g
s
.11293 .51213 m .1499 .49988 L .14902 .49292 L p .685 .531 .739 r
F P
0 g
s
.1499 .49988 m .11293 .51213 L .11309 .51871 L p .664 .478 .688 r
F P
0 g
s
.11293 .51213 m .05862 .51528 L .05865 .51734 L p .825 .605 .693 r
F P
0 g
s
.05865 .51734 m .11309 .51871 L .11293 .51213 L p .825 .605 .693 r
F P
0 g
s
.64245 .1666 m .6025 .18078 L .62198 .21959 L p .752 .731 .916 r
F P
0 g
s
.62198 .21959 m .6618 .20571 L .64245 .1666 L p .752 .731 .916 r
F P
0 g
s
.70909 .33497 m .7494 .32173 L .73566 .27732 L p .723 .623 .82 r
F P
0 g
s
.7494 .32173 m .70909 .33497 L .72023 .37904 L p .71 .586 .785 r
F P
0 g
s
.13192 .45404 m .09497 .46657 L .09891 .47177 L p .753 .777 .96 r
F P
0 g
s
.09891 .47177 m .13583 .45929 L .13192 .45404 L p .753 .777 .96 r
F P
0 g
s
.05422 .50264 m .09891 .47177 L .09497 .46657 L p .888 .813 .881 r
F P
0 g
s
.09891 .47177 m .05422 .50264 L .05537 .50448 L p .875 .781 .86 r
F P
0 g
s
.58175 .14545 m .54202 .15978 L .56298 .19481 L p .759 .769 .949 r
F P
0 g
s
.56298 .19481 m .6025 .18078 L .58175 .14545 L p .759 .769 .949 r
F P
0 g
s
.11309 .51871 m .15011 .50649 L .1499 .49988 L p .664 .478 .688 r
F P
0 g
s
.15011 .50649 m .11309 .51871 L .11255 .52478 L p .635 .412 .623 r
F P
0 g
s
.11309 .51871 m .05865 .51734 L .05846 .51924 L p .819 .571 .65 r
F P
0 g
s
.05846 .51924 m .11255 .52478 L .11309 .51871 L p .819 .571 .65 r
F P
0 g
s
.53273 .59652 m .49359 .60825 L .48639 .63785 L p .575 .269 .467 r
F P
0 g
s
.44725 .64942 m .48639 .63785 L .49359 .60825 L p .575 .269 .467 r
F P
0 g
s
.70206 .19168 m .6618 .20571 L .67958 .24741 L p .743 .694 .885 r
F P
0 g
s
.67958 .24741 m .71978 .23367 L .70206 .19168 L p .743 .694 .885 r
F P
0 g
s
.61469 .53841 m .57507 .55047 L .57232 .58466 L p .623 .367 .57 r
F P
0 g
s
.53273 .59652 m .57232 .58466 L .57507 .55047 L p .623 .367 .57 r
F P
0 g
s
.1278 .44966 m .09082 .46223 L .09497 .46657 L p .757 .823 .998 r
F P
0 g
s
.09497 .46657 m .13192 .45404 L .1278 .44966 L p .757 .823 .998 r
F P
0 g
s
.05297 .50102 m .09497 .46657 L .09082 .46223 L p .903 .849 .902 r
F P
0 g
s
.09497 .46657 m .05297 .50102 L .05422 .50264 L p .888 .813 .881 r
F P
0 g
s
.44725 .64942 m .40855 .66087 L .39684 .68515 L p .497 .127 .314 r
F P
0 g
s
.35813 .69648 m .39684 .68515 L .40855 .66087 L p .497 .127 .314 r
F P
0 g
s
.68832 .43479 m .7286 .42208 L .72023 .37904 L p .696 .544 .746 r
F P
0 g
s
.7286 .42208 m .68832 .43479 L .69341 .47576 L p .678 .497 .7 r
F P
0 g
s
.65326 .48819 m .69341 .47576 L .68832 .43479 L p .678 .497 .7 r
F P
0 g
s
.11255 .52478 m .14962 .51257 L .15011 .50649 L p .635 .412 .623 r
F P
0 g
s
.14962 .51257 m .11255 .52478 L .11133 .53016 L p .595 .326 .535 r
F P
0 g
s
.11255 .52478 m .05846 .51924 L .05805 .52092 L p .813 .533 .599 r
F P
0 g
s
.05805 .52092 m .11133 .53016 L .11255 .52478 L p .813 .533 .599 r
F P
0 g
s
.72023 .37904 m .76071 .36601 L .7494 .32173 L p .71 .586 .785 r
F P
0 g
s
.76071 .36601 m .72023 .37904 L .7286 .42208 L p .696 .544 .746 r
F P
0 g
s
.09082 .46223 m .05165 .49968 L .05297 .50102 L p .903 .849 .902 r
F P
0 g
s
.52017 .12911 m .48061 .1436 L .50274 .17396 L p .766 .812 .983 r
F P
0 g
s
.50274 .17396 m .54202 .15978 L .52017 .12911 L p .766 .812 .983 r
F P
0 g
s
.69341 .47576 m .65326 .48819 L .65475 .52622 L p .655 .44 .643 r
F P
0 g
s
.61469 .53841 m .65475 .52622 L .65326 .48819 L p .655 .44 .643 r
F P
0 g
s
.35813 .69648 m .31985 .70769 L .30373 .726 L p .361 .1 .1 r
F P
0 g
s
.31985 .70769 m .1819 .51376 L .179 .51627 L p 1 .714 .561 r
F P
0 g
s
.179 .51627 m .30373 .726 L .31985 .70769 L p 1 .714 .561 r
F P
0 g
s
.11133 .53016 m .05805 .52092 L .05744 .52233 L p .806 .487 .534 r
F P
0 g
s
.17994 .45924 m .14263 .47177 L .14534 .47868 L p .727 .657 .857 r
F P
0 g
s
.14534 .47868 m .18265 .46619 L .17994 .45924 L p .727 .657 .857 r
F P
0 g
s
.18265 .46619 m .14534 .47868 L .14749 .48579 L p .715 .618 .821 r
F P
0 g
s
.11133 .53016 m .14846 .51796 L .14962 .51257 L p .595 .326 .535 r
F P
0 g
s
.14846 .51796 m .11133 .53016 L .10945 .53471 L p .531 .204 .409 r
F P
0 g
s
.05744 .52233 m .10945 .53471 L .11133 .53016 L p .806 .487 .534 r
F P
0 g
s
.14749 .48579 m .18482 .47334 L .18265 .46619 L p .715 .618 .821 r
F P
0 g
s
.18482 .47334 m .14749 .48579 L .14902 .49292 L p .701 .577 .783 r
F P
0 g
s
.17675 .45268 m .13943 .46525 L .14263 .47177 L p .737 .695 .891 r
F P
0 g
s
.14263 .47177 m .17994 .45924 L .17675 .45268 L p .737 .695 .891 r
F P
0 g
s
.14902 .49292 m .18638 .4805 L .18482 .47334 L p .701 .577 .783 r
F P
0 g
s
.18638 .4805 m .14902 .49292 L .1499 .49988 L p .685 .531 .739 r
F P
0 g
s
.10945 .53471 m .05744 .52233 L .05663 .52344 L p .796 .429 .448 r
F P
0 g
s
.17317 .44667 m .13583 .45929 L .13943 .46525 L p .745 .735 .925 r
F P
0 g
s
.13943 .46525 m .17675 .45268 L .17317 .44667 L p .745 .735 .925 r
F P
0 g
s
.6618 .20571 m .70206 .19168 L .68286 .15226 L p .752 .731 .916 r
F P
0 g
s
.69368 .18049 m .69295 .17814 L p .69306 .17843 L .903 .587 .1 r
F P
0 g
s
.7494 .32173 m .69368 .18049 L p .69306 .17843 L .903 .587 .1 r
F P
0 g
s
.69427 .18282 m .69368 .18049 L p .6938 .18083 L .957 .654 .126 r
F P
0 g
s
.76071 .36601 m .69427 .18282 L p .6938 .18083 L .957 .654 .126 r
F P
0 g
s
.7286 .42208 m .76933 .40923 L .76071 .36601 L p .696 .544 .746 r
F P
0 g
s
.6947 .18505 m .69427 .18282 L p .69439 .18319 L 1 .71 .211 r
F P
0 g
s
.76933 .40923 m .6947 .18505 L p .69439 .18319 L 1 .71 .211 r
F P
0 g
s
.76933 .40923 m .7286 .42208 L .734 .46319 L p .678 .497 .7 r
F P
0 g
s
.734 .46319 m .77505 .45048 L .76933 .40923 L p .678 .497 .7 r
F P
0 g
s
.69498 .18712 m .6947 .18505 L p .69483 .18545 L 1 .754 .285 r
F P
0 g
s
.77505 .45048 m .69498 .18712 L p .69483 .18545 L 1 .754 .285 r
F P
0 g
s
.77505 .45048 m .734 .46319 L .73624 .50142 L p .655 .44 .643 r
F P
0 g
s
.73624 .50142 m .77769 .48881 L .77505 .45048 L p .655 .44 .643 r
F P
0 g
s
.69507 .18899 m .69498 .18712 L p .69509 .18754 L 1 .786 .349 r
F P
0 g
s
.77769 .48881 m .69507 .18899 L p .69509 .18754 L 1 .786 .349 r
F P
0 g
s
.77769 .48881 m .73624 .50142 L .73519 .53586 L p .623 .367 .57 r
F P
0 g
s
.73519 .53586 m .77709 .52331 L .77769 .48881 L p .623 .367 .57 r
F P
0 g
s
.695 .19059 m .69507 .18899 L p .69518 .18941 L 1 .808 .4 r
F P
0 g
s
.77709 .52331 m .695 .19059 L p .69518 .18941 L 1 .808 .4 r
F P
0 g
s
.77709 .52331 m .73519 .53586 L .73077 .56559 L p .575 .269 .467 r
F P
0 g
s
.73077 .56559 m .77316 .55305 L .77709 .52331 L p .575 .269 .467 r
F P
0 g
s
.69475 .19189 m .695 .19059 L p .69509 .19101 L 1 .822 .442 r
F P
0 g
s
.77316 .55305 m .69475 .19189 L p .69509 .19101 L 1 .822 .442 r
F P
0 g
s
.77316 .55305 m .73077 .56559 L .72294 .5897 L p .497 .127 .314 r
F P
0 g
s
.72294 .5897 m .76588 .57714 L .77316 .55305 L p .497 .127 .314 r
F P
0 g
s
.69433 .19285 m .69475 .19189 L p .69482 .19231 L 1 .831 .476 r
F P
0 g
s
.76588 .57714 m .69433 .19285 L p .69482 .19231 L 1 .831 .476 r
F P
0 g
s
.76588 .57714 m .72294 .5897 L .71178 .60737 L p .361 .1 .1 r
F P
0 g
s
.71178 .60737 m .75528 .59473 L .76588 .57714 L p .361 .1 .1 r
F P
0 g
s
.69375 .19343 m .69433 .19285 L p .69439 .19326 L 1 .836 .503 r
F P
0 g
s
.75528 .59473 m .69375 .19343 L p .69439 .19326 L 1 .836 .503 r
F P
0 g
s
.69375 .19343 m .69303 .19364 L p .69308 .19362 L .366 .863 .806 r
F P
0 g
s
.69433 .19285 m .69375 .19343 L p .6938 .19342 L .154 .1 .1 r
F P
0 g
s
.71978 .23367 m .73566 .27732 L p .6922 .17604 L .845 .515 .1 r
F P
0 g
s
.69217 .17595 m .71978 .23367 L p .6922 .17604 L .845 .515 .1 r
F P
0 g
s
.69295 .17814 m .6921 .17581 L p .69237 .17645 L .845 .515 .1 r
F P
0 g
s
.73566 .27732 m .69304 .17835 L p .69237 .17645 L .845 .515 .1 r
F P
0 g
s
.69304 .17835 m .69295 .17814 L p .69237 .17645 L .845 .515 .1 r
F P
0 g
s
.69368 .18049 m .7494 .32173 L .76071 .36601 L p .957 .654 .126 r
F P
0 g
s
.69436 .18278 m .69456 .1827 L .69368 .18049 L .703 .578 .783 r
F
.69295 .17814 m .73566 .27732 L .7494 .32173 L p .903 .587 .1 r
F P
0 g
s
.70206 .19168 m .71978 .23367 L p .69154 .17438 L .795 .446 .1 r
F P
0 g
s
.69116 .17358 m .69132 .17386 L p .69154 .17438 L .795 .446 .1 r
F P
0 g
s
.69132 .17386 m .70206 .19168 L p .69154 .17438 L .795 .446 .1 r
F P
0 g
s
.69456 .1827 m .6949 .18256 L .69378 .18046 L .703 .578 .783 r
F
.6921 .17581 m .69116 .17358 L p .69178 .17488 L .795 .446 .1 r
F P
0 g
s
.71978 .23367 m .69247 .17659 L p .69178 .17488 L .795 .446 .1 r
F P
0 g
s
.69247 .17659 m .6921 .17581 L p .69178 .17488 L .795 .446 .1 r
F P
0 g
s
.69427 .18282 m .76071 .36601 L .76933 .40923 L p 1 .71 .211 r
F P
0 g
s
.69479 .18502 m .69574 .18463 L .69427 .18282 L .686 .532 .74 r
F
.68286 .15226 m .70206 .19168 L p .69059 .17226 L .765 .393 .1 r
F P
0 g
s
.69015 .17151 m .6898 .17059 L p .69059 .17226 L .765 .393 .1 r
F P
0 g
s
.6898 .17059 m .68286 .15226 L p .69059 .17226 L .765 .393 .1 r
F P
0 g
s
.69574 .18463 m .69634 .18438 L .69491 .18259 L .686 .532 .74 r
F
.69116 .17358 m .69015 .17151 L p .69044 .172 L .765 .393 .1 r
F P
0 g
s
.70206 .19168 m .69132 .17386 L p .69044 .172 L .765 .393 .1 r
F P
0 g
s
.69132 .17386 m .69116 .17358 L p .69044 .172 L .765 .393 .1 r
F P
0 g
s
.6949 .18256 m .69538 .18236 L .694 .18038 L .703 .578 .783 r
F
.73665 .16543 m .69437 .18025 L p .69538 .18236 L F P
0 g
s
.69437 .18025 m .694 .18038 L p .69538 .18236 L .703 .578 .783 r
F P
0 g
s
.73725 .16777 m .69541 .18242 L p .69634 .18438 L .686 .532 .74 r
F P
0 g
s
.69541 .18242 m .69491 .18259 L p .69634 .18438 L .686 .532 .74 r
F P
0 g
s
.69491 .18259 m .69427 .18282 L p .69574 .18463 L .686 .532 .74 r
F P
0 g
s
.694 .18038 m .69378 .18046 L p .6949 .18256 L .703 .578 .783 r
F P
0 g
s
.69378 .18046 m .69368 .18049 L p .69456 .1827 L .703 .578 .783 r
F P
0 g
s
.6947 .18505 m .76933 .40923 L .77505 .45048 L p 1 .754 .285 r
F P
0 g
s
.69498 .18712 m .77505 .45048 L .77769 .48881 L p 1 .786 .349 r
F P
0 g
s
.69507 .18899 m .77769 .48881 L .77709 .52331 L p 1 .808 .4 r
F P
0 g
s
.695 .19059 m .77709 .52331 L .77316 .55305 L p 1 .822 .442 r
F P
0 g
s
.69475 .19189 m .77316 .55305 L .76588 .57714 L p 1 .831 .476 r
F P
0 g
s
.76588 .57714 m .75528 .59473 L p .69439 .19326 L 1 .836 .503 r
F P
0 g
s
.69433 .19285 m .6944 .19325 L p .69439 .19326 L 1 .836 .503 r
F P
0 g
s
.6944 .19325 m .76588 .57714 L p .69439 .19326 L 1 .836 .503 r
F P
0 g
s
.6938 .19342 m .69826 .19182 L .69386 .19335 L .154 .1 .1 r
F
.69826 .19182 m .73744 .17781 L .69386 .19335 L F
.73744 .17781 m .69433 .19285 L p .69386 .19335 L F P
0 g
s
.69375 .19343 m .73689 .17839 L .73744 .17781 L p .154 .1 .1 r
F P
0 g
s
.7362 .17859 m .73689 .17839 L p .69308 .19362 L .366 .863 .806 r
F P
0 g
s
.69303 .19364 m .69308 .19362 L p .69308 .19362 L .366 .863 .806 r
F P
0 g
s
.69308 .19362 m .7362 .17859 L p .69308 .19362 L .366 .863 .806 r
F P
0 g
s
.73689 .17839 m .69375 .19343 L p .69308 .19362 L .366 .863 .806 r
F P
0 g
s
.69475 .19189 m .69433 .19285 L p .69438 .19283 L .385 .1 .163 r
F P
0 g
s
.73783 .17686 m .69475 .19189 L p .69438 .19283 L .385 .1 .163 r
F P
0 g
s
.695 .19059 m .69475 .19189 L p .6948 .19187 L .514 .179 .387 r
F P
0 g
s
.73805 .17556 m .695 .19059 L p .6948 .19187 L .514 .179 .387 r
F P
0 g
s
.69507 .18899 m .695 .19059 L p .69506 .19057 L .587 .315 .526 r
F P
0 g
s
.73811 .17396 m .69507 .18899 L p .69506 .19057 L .587 .315 .526 r
F P
0 g
s
.69498 .18712 m .69507 .18899 L p .69514 .18896 L .633 .408 .62 r
F P
0 g
s
.73799 .17209 m .69498 .18712 L p .69514 .18896 L .633 .408 .62 r
F P
0 g
s
.6947 .18505 m .69498 .18712 L p .69505 .18709 L .663 .477 .687 r
F P
0 g
s
.7377 .17001 m .6947 .18505 L p .69505 .18709 L .663 .477 .687 r
F P
0 g
s
.69427 .18282 m .6947 .18505 L p .69479 .18502 L .686 .532 .74 r
F P
0 g
s
.69368 .18049 m .69427 .18282 L p .69436 .18278 L .703 .578 .783 r
F P
0 g
s
.69295 .17814 m .69368 .18049 L p .69377 .18045 L .717 .619 .821 r
F P
0 g
s
.73591 .16307 m .69295 .17814 L p .69377 .18045 L .717 .619 .821 r
F P
0 g
s
.6921 .17581 m .69217 .17595 L p .6922 .17604 L .845 .515 .1 r
F P
0 g
s
.05663 .52344 m .10697 .53831 L .10945 .53471 L p .796 .429 .448 r
F P
0 g
s
.10697 .53831 m .05663 .52344 L .05565 .52422 L p .777 .352 .33 r
F P
0 g
s
.1499 .49988 m .1873 .48749 L .18638 .4805 L p .685 .531 .739 r
F P
0 g
s
.1873 .48749 m .1499 .49988 L .15011 .50649 L p .664 .478 .688 r
F P
0 g
s
.68286 .15226 m .64245 .1666 L .6618 .20571 L p .752 .731 .916 r
F P
0 g
s
.05565 .52422 m .10394 .54084 L .10697 .53831 L p .777 .352 .33 r
F P
0 g
s
.10394 .54084 m .05565 .52422 L .05453 .52465 L p .74 .247 .163 r
F P
0 g
s
.10945 .53471 m .14664 .52252 L .14846 .51796 L p .531 .204 .409 r
F P
0 g
s
.14664 .52252 m .10945 .53471 L .10697 .53831 L p .423 .1 .214 r
F P
0 g
s
.16929 .44138 m .13192 .45404 L .13583 .45929 L p .753 .777 .96 r
F P
0 g
s
.13583 .45929 m .17317 .44667 L .16929 .44138 L p .753 .777 .96 r
F P
0 g
s
.62193 .13095 m .58175 .14545 L .6025 .18078 L p .759 .769 .949 r
F P
0 g
s
.6025 .18078 m .64245 .1666 L .62193 .13095 L p .759 .769 .949 r
F P
0 g
s
.15011 .50649 m .18754 .49413 L .1873 .48749 L p .664 .478 .688 r
F P
0 g
s
.18754 .49413 m .15011 .50649 L .14962 .51257 L p .635 .412 .623 r
F P
0 g
s
.05453 .52465 m .10045 .54224 L .10394 .54084 L p .74 .247 .163 r
F P
0 g
s
.10045 .54224 m .05453 .52465 L .0533 .5247 L p .662 .1 .1 r
F P
0 g
s
.57232 .58466 m .53273 .59652 L .52598 .62615 L p .575 .269 .467 r
F P
0 g
s
.48639 .63785 m .52598 .62615 L .53273 .59652 L p .575 .269 .467 r
F P
0 g
s
.65475 .52622 m .61469 .53841 L .61235 .57267 L p .623 .367 .57 r
F P
0 g
s
.57232 .58466 m .61235 .57267 L .61469 .53841 L p .623 .367 .57 r
F P
0 g
s
.0533 .5247 m .09658 .54246 L .10045 .54224 L p .662 .1 .1 r
F P
0 g
s
.09658 .54246 m .0533 .5247 L .05199 .52439 L p .515 .1 .1 r
F P
0 g
s
.16521 .43695 m .1278 .44966 L .13192 .45404 L p .757 .823 .998 r
F P
0 g
s
.13192 .45404 m .16929 .44138 L .16521 .43695 L p .757 .823 .998 r
F P
0 g
s
.48639 .63785 m .44725 .64942 L .436 .67369 L p .497 .127 .314 r
F P
0 g
s
.39684 .68515 m .436 .67369 L .44725 .64942 L p .497 .127 .314 r
F P
0 g
s
.69341 .47576 m .734 .46319 L .7286 .42208 L p .678 .497 .7 r
F P
0 g
s
.14962 .51257 m .18711 .50022 L .18754 .49413 L p .635 .412 .623 r
F P
0 g
s
.18711 .50022 m .14962 .51257 L .14846 .51796 L p .595 .326 .535 r
F P
0 g
s
.05199 .52439 m .09244 .54148 L .09658 .54246 L p .515 .1 .1 r
F P
0 g
s
.09244 .54148 m .05199 .52439 L .05063 .52371 L p .1 .455 .822 r
F P
0 g
s
.10697 .53831 m .14422 .52611 L .14664 .52252 L p .423 .1 .214 r
F P
0 g
s
.14422 .52611 m .10697 .53831 L .10394 .54084 L p .233 .1 .1 r
F P
0 g
s
.05063 .52371 m .08814 .53933 L .09244 .54148 L p .1 .455 .822 r
F P
0 g
s
.08814 .53933 m .05063 .52371 L .04927 .52269 L p .1 .552 .962 r
F P
0 g
s
.56018 .11445 m .52017 .12911 L .54202 .15978 L p .766 .812 .983 r
F P
0 g
s
.54202 .15978 m .58175 .14545 L .56018 .11445 L p .766 .812 .983 r
F P
0 g
s
.04927 .52269 m .08381 .53605 L .08814 .53933 L p .1 .552 .962 r
F P
0 g
s
.734 .46319 m .69341 .47576 L .69527 .51389 L p .655 .44 .643 r
F P
0 g
s
.65475 .52622 m .69527 .51389 L .69341 .47576 L p .655 .44 .643 r
F P
0 g
s
.39684 .68515 m .35813 .69648 L .34245 .71474 L p .361 .1 .1 r
F P
0 g
s
.30373 .726 m .34245 .71474 L .35813 .69648 L p .361 .1 .1 r
F P
0 g
s
.14846 .51796 m .186 .50563 L .18711 .50022 L p .595 .326 .535 r
F P
0 g
s
.186 .50563 m .14846 .51796 L .14664 .52252 L p .531 .204 .409 r
F P
0 g
s
.10394 .54084 m .14126 .52863 L .14422 .52611 L p .233 .1 .1 r
F P
0 g
s
.14126 .52863 m .10394 .54084 L .10045 .54224 L p .1 .1 .1 r
F P
0 g
s
.14664 .52252 m .18425 .51018 L .186 .50563 L p .531 .204 .409 r
F P
0 g
s
.18425 .51018 m .14664 .52252 L .14422 .52611 L p .423 .1 .214 r
F P
0 g
s
.66256 .11628 m .62193 .13095 L .64245 .1666 L p .759 .769 .949 r
F P
0 g
s
.64245 .1666 m .68286 .15226 L .66256 .11628 L p .759 .769 .949 r
F P
0 g
s
.61235 .57267 m .57232 .58466 L .56601 .61431 L p .575 .269 .467 r
F P
0 g
s
.52598 .62615 m .56601 .61431 L .57232 .58466 L p .575 .269 .467 r
F P
0 g
s
.10045 .54224 m .13783 .53001 L .14126 .52863 L p .1 .1 .1 r
F P
0 g
s
.13783 .53001 m .10045 .54224 L .09658 .54246 L p .535 .972 .996 r
F P
0 g
s
.69527 .51389 m .65475 .52622 L .65283 .56054 L p .623 .367 .57 r
F P
0 g
s
.61235 .57267 m .65283 .56054 L .65475 .52622 L p .623 .367 .57 r
F P
0 g
s
.52598 .62615 m .48639 .63785 L .47559 .6621 L p .497 .127 .314 r
F P
0 g
s
.436 .67369 m .47559 .6621 L .48639 .63785 L p .497 .127 .314 r
F P
0 g
s
.14422 .52611 m .1819 .51376 L .18425 .51018 L p .423 .1 .214 r
F P
0 g
s
.1819 .51376 m .14422 .52611 L .14126 .52863 L p .233 .1 .1 r
F P
0 g
s
.60064 .09963 m .56018 .11445 L .58175 .14545 L p .766 .812 .983 r
F P
0 g
s
.58175 .14545 m .62193 .13095 L .60064 .09963 L p .766 .812 .983 r
F P
0 g
s
.09658 .54246 m .13402 .5302 L .13783 .53001 L p .535 .972 .996 r
F P
0 g
s
.13402 .5302 m .09658 .54246 L .09244 .54148 L p .68 .992 1 r
F P
0 g
s
.69527 .51389 m .73624 .50142 L .734 .46319 L p .655 .44 .643 r
F P
0 g
s
.436 .67369 m .39684 .68515 L .38162 .70335 L p .361 .1 .1 r
F P
0 g
s
.34245 .71474 m .38162 .70335 L .39684 .68515 L p .361 .1 .1 r
F P
0 g
s
.14126 .52863 m .179 .51627 L .1819 .51376 L p .233 .1 .1 r
F P
0 g
s
.179 .51627 m .14126 .52863 L .13783 .53001 L p .1 .1 .1 r
F P
0 g
s
.09244 .54148 m .12994 .52919 L .13402 .5302 L p .68 .992 1 r
F P
0 g
s
.12994 .52919 m .09244 .54148 L .08814 .53933 L p .734 .942 1 r
F P
0 g
s
.68909 .16964 m .66256 .11628 L .68286 .15226 L p .764 .364 .1 r
F P
0 g
s
.68286 .15226 m .69012 .17144 L p .68909 .16964 L .764 .364 .1 r
F P
0 g
s
.66256 .11628 m .68909 .16964 L .68802 .16804 L p .795 .368 .1 r
F P
0 g
s
.73103 .15288 m .68815 .16799 L p .68909 .16964 L .761 .818 .99 r
F P
0 g
s
.68815 .16799 m .68802 .16804 L .68909 .16964 L p .761 .818 .99 r
F P
0 g
s
.69012 .17144 m .69015 .17151 L .68909 .16964 L p .764 .364 .1 r
F P
0 g
s
.34245 .71474 m .30373 .726 L .28433 .73758 L p .127 .1 .1 r
F P
0 g
s
.30373 .726 m .179 .51627 L .17564 .51763 L p 1 .711 .542 r
F P
0 g
s
.17564 .51763 m .28433 .73758 L .30373 .726 L p 1 .711 .542 r
F P
0 g
s
.65283 .56054 m .61235 .57267 L .60649 .60234 L p .575 .269 .467 r
F P
0 g
s
.56601 .61431 m .60649 .60234 L .61235 .57267 L p .575 .269 .467 r
F P
0 g
s
.13783 .53001 m .17564 .51763 L p .17879 .51635 L .1 .1 .1 r
F P
0 g
s
.17564 .51763 m .13783 .53001 L .13402 .5302 L p .535 .972 .996 r
F P
0 g
s
.17189 .5178 m .17564 .51763 L p .17542 .5177 L .535 .972 .996 r
F P
0 g
s
.13402 .5302 m .17189 .5178 L p .17542 .5177 L .535 .972 .996 r
F P
0 g
s
.16787 .51676 m .17189 .5178 L p .17168 .51786 L .68 .992 1 r
F P
0 g
s
.12994 .52919 m .16787 .51676 L p .17168 .51786 L .68 .992 1 r
F P
0 g
s
.16368 .51453 m .16787 .51676 L p .16765 .51681 L .734 .942 1 r
F P
0 g
s
.1257 .527 m .16368 .51453 L p .16765 .51681 L .734 .942 1 r
F P
0 g
s
.12141 .52368 m .15944 .51117 L .16368 .51453 L p .751 .882 1 r
F P
0 g
s
.16368 .51453 m .15944 .51117 L p .1597 .51224 L 1 .714 .472 r
F P
0 g
s
.17189 .5178 m .13402 .5302 L .12994 .52919 L p .68 .992 1 r
F P
0 g
s
.16787 .51676 m .12994 .52919 L .1257 .527 L p .734 .942 1 r
F P
0 g
s
.16368 .51453 m .1257 .527 L .12141 .52368 L p .751 .882 1 r
F P
0 g
s
.21096 .72671 m .16368 .51453 L p .1597 .51224 L 1 .714 .472 r
F P
0 g
s
.16787 .51676 m .16368 .51453 L p .16405 .51565 L 1 .711 .487 r
F P
0 g
s
.23737 .73827 m .16787 .51676 L p .16405 .51565 L 1 .711 .487 r
F P
0 g
s
.17189 .5178 m .16787 .51676 L p .16835 .5179 L 1 .709 .504 r
F P
0 g
s
.26203 .74181 m .17189 .5178 L p .16835 .5179 L 1 .709 .504 r
F P
0 g
s
.17564 .51763 m .17189 .5178 L p .17247 .51893 L 1 .709 .523 r
F P
0 g
s
.28433 .73758 m .17564 .51763 L p .17247 .51893 L 1 .709 .523 r
F P
0 g
s
.17564 .51763 m .179 .51627 L p .17879 .51635 L .1 .1 .1 r
F P
0 g
s
.73624 .50142 m .69527 .51389 L .69378 .54827 L p .623 .367 .57 r
F P
0 g
s
.65283 .56054 m .69378 .54827 L .69527 .51389 L p .623 .367 .57 r
F P
0 g
s
.56601 .61431 m .52598 .62615 L .51564 .65038 L p .497 .127 .314 r
F P
0 g
s
.47559 .6621 m .51564 .65038 L .52598 .62615 L p .497 .127 .314 r
F P
0 g
s
.08814 .53933 m .1257 .527 L .12994 .52919 L p .734 .942 1 r
F P
0 g
s
.1257 .527 m .08814 .53933 L .08381 .53605 L p .751 .882 1 r
F P
0 g
s
.64157 .08463 m .60064 .09963 L .62193 .13095 L p .766 .812 .983 r
F P
0 g
s
.62193 .13095 m .66256 .11628 L .64157 .08463 L p .766 .812 .983 r
F P
0 g
s
.47559 .6621 m .436 .67369 L .42124 .69184 L p .361 .1 .1 r
F P
0 g
s
.38162 .70335 m .42124 .69184 L .436 .67369 L p .361 .1 .1 r
F P
0 g
s
.08381 .53605 m .12141 .52368 L .1257 .527 L p .751 .882 1 r
F P
0 g
s
.38162 .70335 m .34245 .71474 L .3235 .72622 L p .127 .1 .1 r
F P
0 g
s
.28433 .73758 m .3235 .72622 L .34245 .71474 L p .127 .1 .1 r
F P
0 g
s
.69378 .54827 m .65283 .56054 L .64744 .59023 L p .575 .269 .467 r
F P
0 g
s
.60649 .60234 m .64744 .59023 L .65283 .56054 L p .575 .269 .467 r
F P
0 g
s
.69378 .54827 m .73519 .53586 L .73624 .50142 L p .623 .367 .57 r
F P
0 g
s
.60649 .60234 m .56601 .61431 L .55615 .63852 L p .497 .127 .314 r
F P
0 g
s
.51564 .65038 m .55615 .63852 L .56601 .61431 L p .497 .127 .314 r
F P
0 g
s
.68802 .16804 m .64157 .08463 L .66256 .11628 L p .795 .368 .1 r
F P
0 g
s
.17189 .5178 m .26203 .74181 L .28433 .73758 L p 1 .709 .523 r
F P
0 g
s
.51564 .65038 m .47559 .6621 L .46131 .68019 L p .361 .1 .1 r
F P
0 g
s
.42124 .69184 m .46131 .68019 L .47559 .6621 L p .361 .1 .1 r
F P
0 g
s
.16787 .51676 m .23737 .73827 L .26203 .74181 L p 1 .709 .504 r
F P
0 g
s
.42124 .69184 m .38162 .70335 L .36313 .71474 L p .127 .1 .1 r
F P
0 g
s
.3235 .72622 m .36313 .71474 L .38162 .70335 L p .127 .1 .1 r
F P
0 g
s
.73519 .53586 m .69378 .54827 L .68887 .57798 L p .575 .269 .467 r
F P
0 g
s
.64744 .59023 m .68887 .57798 L .69378 .54827 L p .575 .269 .467 r
F P
0 g
s
.64744 .59023 m .60649 .60234 L .59713 .62653 L p .497 .127 .314 r
F P
0 g
s
.55615 .63852 m .59713 .62653 L .60649 .60234 L p .497 .127 .314 r
F P
0 g
s
.16368 .51453 m .21096 .72671 L .23737 .73827 L p 1 .711 .487 r
F P
0 g
s
.3235 .72622 m .28433 .73758 L .26203 .74181 L p .377 .878 .869 r
F P
0 g
s
.55615 .63852 m .51564 .65038 L .50184 .6684 L p .361 .1 .1 r
F P
0 g
s
.46131 .68019 m .50184 .6684 L .51564 .65038 L p .361 .1 .1 r
F P
0 g
s
.15944 .51117 m .18356 .70718 L .21096 .72671 L p 1 .714 .472 r
F P
0 g
s
.46131 .68019 m .42124 .69184 L .40321 .70312 L p .127 .1 .1 r
F P
0 g
s
.36313 .71474 m .40321 .70312 L .42124 .69184 L p .127 .1 .1 r
F P
0 g
s
.68887 .57798 m .73077 .56559 L .73519 .53586 L p .575 .269 .467 r
F P
0 g
s
.68887 .57798 m .64744 .59023 L .63858 .6144 L p .497 .127 .314 r
F P
0 g
s
.59713 .62653 m .63858 .6144 L .64744 .59023 L p .497 .127 .314 r
F P
0 g
s
.36313 .71474 m .3235 .72622 L .30165 .73032 L p .377 .878 .869 r
F P
0 g
s
.26203 .74181 m .30165 .73032 L .3235 .72622 L p .377 .878 .869 r
F P
0 g
s
.59713 .62653 m .55615 .63852 L .54285 .65648 L p .361 .1 .1 r
F P
0 g
s
.50184 .6684 m .54285 .65648 L .55615 .63852 L p .361 .1 .1 r
F P
0 g
s
.50184 .6684 m .46131 .68019 L .44377 .69136 L p .127 .1 .1 r
F P
0 g
s
.40321 .70312 m .44377 .69136 L .46131 .68019 L p .127 .1 .1 r
F P
0 g
s
.73077 .56559 m .68887 .57798 L .68051 .60212 L p .497 .127 .314 r
F P
0 g
s
.63858 .6144 m .68051 .60212 L .68887 .57798 L p .497 .127 .314 r
F P
0 g
s
.40321 .70312 m .36313 .71474 L .34173 .71869 L p .377 .878 .869 r
F P
0 g
s
.30165 .73032 m .34173 .71869 L .36313 .71474 L p .377 .878 .869 r
F P
0 g
s
.63858 .6144 m .59713 .62653 L .58434 .64442 L p .361 .1 .1 r
F P
0 g
s
.54285 .65648 m .58434 .64442 L .59713 .62653 L p .361 .1 .1 r
F P
0 g
s
.54285 .65648 m .50184 .6684 L .4848 .67947 L p .127 .1 .1 r
F P
0 g
s
.44377 .69136 m .4848 .67947 L .50184 .6684 L p .127 .1 .1 r
F P
0 g
s
.30165 .73032 m .26203 .74181 L .23737 .73827 L p .598 .984 1 r
F P
0 g
s
.68051 .60212 m .72294 .5897 L .73077 .56559 L p .497 .127 .314 r
F P
0 g
s
.44377 .69136 m .40321 .70312 L .38228 .70692 L p .377 .878 .869 r
F P
0 g
s
.34173 .71869 m .38228 .70692 L .40321 .70312 L p .377 .878 .869 r
F P
0 g
s
.68051 .60212 m .63858 .6144 L .62632 .63222 L p .361 .1 .1 r
F P
0 g
s
.58434 .64442 m .62632 .63222 L .63858 .6144 L p .361 .1 .1 r
F P
0 g
s
.58434 .64442 m .54285 .65648 L .52632 .66744 L p .127 .1 .1 r
F P
0 g
s
.4848 .67947 m .52632 .66744 L .54285 .65648 L p .127 .1 .1 r
F P
0 g
s
.34173 .71869 m .30165 .73032 L .2774 .72659 L p .598 .984 1 r
F P
0 g
s
.23737 .73827 m .2774 .72659 L .30165 .73032 L p .598 .984 1 r
F P
0 g
s
.4848 .67947 m .44377 .69136 L .42331 .69502 L p .377 .878 .869 r
F P
0 g
s
.38228 .70692 m .42331 .69502 L .44377 .69136 L p .377 .878 .869 r
F P
0 g
s
.72294 .5897 m .68051 .60212 L .6688 .61987 L p .361 .1 .1 r
F P
0 g
s
.62632 .63222 m .6688 .61987 L .68051 .60212 L p .361 .1 .1 r
F P
0 g
s
.62632 .63222 m .58434 .64442 L .56833 .65526 L p .127 .1 .1 r
F P
0 g
s
.52632 .66744 m .56833 .65526 L .58434 .64442 L p .127 .1 .1 r
F P
0 g
s
.38228 .70692 m .34173 .71869 L .31791 .71477 L p .598 .984 1 r
F P
0 g
s
.2774 .72659 m .31791 .71477 L .34173 .71869 L p .598 .984 1 r
F P
0 g
s
.2774 .72659 m .23737 .73827 L .21096 .72671 L p .696 .959 1 r
F P
0 g
s
.52632 .66744 m .4848 .67947 L .46484 .68297 L p .377 .878 .869 r
F P
0 g
s
.42331 .69502 m .46484 .68297 L .4848 .67947 L p .377 .878 .869 r
F P
0 g
s
.6688 .61987 m .71178 .60737 L .72294 .5897 L p .361 .1 .1 r
F P
0 g
s
.6688 .61987 m .62632 .63222 L .61084 .64294 L p .127 .1 .1 r
F P
0 g
s
.56833 .65526 m .61084 .64294 L .62632 .63222 L p .127 .1 .1 r
F P
0 g
s
.42331 .69502 m .38228 .70692 L .35891 .70281 L p .598 .984 1 r
F P
0 g
s
.31791 .71477 m .35891 .70281 L .38228 .70692 L p .598 .984 1 r
F P
0 g
s
.73506 .16073 m .6921 .17581 L .69295 .17814 L p .729 .658 .856 r
F P
0 g
s
.69295 .17814 m .73591 .16307 L .73506 .16073 L p .729 .658 .856 r
F P
0 g
s
.69368 .18049 m .73665 .16543 L .73591 .16307 L p .717 .619 .821 r
F P
0 g
s
.73413 .15848 m .69116 .17358 L .6921 .17581 L p .739 .695 .888 r
F P
0 g
s
.6921 .17581 m .73506 .16073 L .73413 .15848 L p .739 .695 .888 r
F P
0 g
s
.69427 .18282 m .73725 .16777 L .73665 .16543 L p .703 .578 .783 r
F P
0 g
s
.73312 .15638 m .69015 .17151 L .69116 .17358 L p .748 .733 .921 r
F P
0 g
s
.69116 .17358 m .73413 .15848 L .73312 .15638 L p .748 .733 .921 r
F P
0 g
s
.31791 .71477 m .2774 .72659 L .25138 .71481 L p .696 .959 1 r
F P
0 g
s
.21096 .72671 m .25138 .71481 L .2774 .72659 L p .696 .959 1 r
F P
0 g
s
.6947 .18505 m .7377 .17001 L .73725 .16777 L p .686 .532 .74 r
F P
0 g
s
.73208 .1545 m .68909 .16964 L .69015 .17151 L p .756 .773 .955 r
F P
0 g
s
.69015 .17151 m .73312 .15638 L .73208 .1545 L p .756 .773 .955 r
F P
0 g
s
.69498 .18712 m .73799 .17209 L .7377 .17001 L p .663 .477 .687 r
F P
0 g
s
.56833 .65526 m .52632 .66744 L .50686 .67077 L p .377 .878 .869 r
F P
0 g
s
.46484 .68297 m .50686 .67077 L .52632 .66744 L p .377 .878 .869 r
F P
0 g
s
.68909 .16964 m .73208 .1545 L .73103 .15288 L p .761 .818 .99 r
F P
0 g
s
.69507 .18899 m .73811 .17396 L .73799 .17209 L p .633 .408 .62 r
F P
0 g
s
.695 .19059 m .73805 .17556 L .73811 .17396 L p .587 .315 .526 r
F P
0 g
s
.69475 .19189 m .73783 .17686 L .73805 .17556 L p .514 .179 .387 r
F P
0 g
s
.69433 .19285 m .73744 .17781 L .73783 .17686 L p .385 .1 .163 r
F P
0 g
s
.71178 .60737 m .6688 .61987 L .65387 .63047 L p .127 .1 .1 r
F P
0 g
s
.61084 .64294 m .65387 .63047 L .6688 .61987 L p .127 .1 .1 r
F P
0 g
s
.46484 .68297 m .42331 .69502 L .4004 .6907 L p .598 .984 1 r
F P
0 g
s
.35891 .70281 m .4004 .6907 L .42331 .69502 L p .598 .984 1 r
F P
0 g
s
.75528 .59473 m .71178 .60737 L .69742 .61784 L p .127 .1 .1 r
F P
0 g
s
.69742 .61784 m .74149 .60507 L .75528 .59473 L p .127 .1 .1 r
F P
0 g
s
.69375 .19343 m .75528 .59473 L .74149 .60507 L p 1 .838 .524 r
F P
0 g
s
.74149 .60507 m .69303 .19364 L .69375 .19343 L p 1 .838 .524 r
F P
0 g
s
.7362 .17859 m .69303 .19364 L .69219 .19345 L p .611 1 1 r
F P
0 g
s
.69303 .19364 m .74149 .60507 L .72476 .60754 L p 1 .838 .541 r
F P
0 g
s
.72476 .60754 m .69219 .19345 L .69303 .19364 L p 1 .838 .541 r
F P
0 g
s
.69219 .19345 m .73539 .17839 L .7362 .17859 L p .611 1 1 r
F P
0 g
s
.73539 .17839 m .69219 .19345 L .69126 .19288 L p .717 .985 1 r
F P
0 g
s
.69219 .19345 m .72476 .60754 L .70542 .60172 L p 1 .836 .555 r
F P
0 g
s
.70542 .60172 m .69126 .19288 L .69219 .19345 L p 1 .836 .555 r
F P
0 g
s
.77854 .14546 m .73506 .16073 L .73591 .16307 L p .729 .658 .856 r
F P
0 g
s
.73591 .16307 m .77939 .14781 L .77854 .14546 L p .729 .658 .856 r
F P
0 g
s
.77939 .14781 m .73591 .16307 L .73665 .16543 L p .717 .619 .821 r
F P
0 g
s
.73665 .16543 m .78013 .1502 L .77939 .14781 L p .717 .619 .821 r
F P
0 g
s
.78013 .1502 m .73665 .16543 L .73725 .16777 L p .703 .578 .783 r
F P
0 g
s
.77761 .14319 m .73413 .15848 L .73506 .16073 L p .739 .695 .888 r
F P
0 g
s
.73506 .16073 m .77854 .14546 L .77761 .14319 L p .739 .695 .888 r
F P
0 g
s
.73725 .16777 m .78074 .15254 L .78013 .1502 L p .703 .578 .783 r
F P
0 g
s
.78074 .15254 m .73725 .16777 L .7377 .17001 L p .686 .532 .74 r
F P
0 g
s
.69126 .19288 m .73447 .1778 L .73539 .17839 L p .717 .985 1 r
F P
0 g
s
.73447 .1778 m .69126 .19288 L .69024 .19193 L p .753 .928 1 r
F P
0 g
s
.69126 .19288 m .70542 .60172 L .68393 .58738 L p 1 .832 .565 r
F P
0 g
s
.68393 .58738 m .69024 .19193 L .69126 .19288 L p 1 .832 .565 r
F P
0 g
s
.77661 .14108 m .73312 .15638 L .73413 .15848 L p .748 .733 .921 r
F P
0 g
s
.73413 .15848 m .77761 .14319 L .77661 .14108 L p .748 .733 .921 r
F P
0 g
s
.35891 .70281 m .31791 .71477 L .29229 .70275 L p .696 .959 1 r
F P
0 g
s
.25138 .71481 m .29229 .70275 L .31791 .71477 L p .696 .959 1 r
F P
0 g
s
.7377 .17001 m .78121 .15479 L .78074 .15254 L p .686 .532 .74 r
F P
0 g
s
.78121 .15479 m .7377 .17001 L .73799 .17209 L p .663 .477 .687 r
F P
0 g
s
.77558 .13918 m .73208 .1545 L .73312 .15638 L p .756 .773 .955 r
F P
0 g
s
.73312 .15638 m .77661 .14108 L .77558 .13918 L p .756 .773 .955 r
F P
0 g
s
.73799 .17209 m .78151 .15688 L .78121 .15479 L p .663 .477 .687 r
F P
0 g
s
.78151 .15688 m .73799 .17209 L .73811 .17396 L p .633 .408 .62 r
F P
0 g
s
.69024 .19193 m .73349 .17684 L .73447 .1778 L p .753 .928 1 r
F P
0 g
s
.73349 .17684 m .69024 .19193 L .68918 .19064 L p .762 .87 1 r
F P
0 g
s
.69024 .19193 m .68393 .58738 L .66088 .5646 L p 1 .828 .573 r
F P
0 g
s
.66088 .5646 m .68918 .19064 L .69024 .19193 L p 1 .828 .573 r
F P
0 g
s
.61084 .64294 m .56833 .65526 L .54939 .65843 L p .377 .878 .869 r
F P
0 g
s
.50686 .67077 m .54939 .65843 L .56833 .65526 L p .377 .878 .869 r
F P
0 g
s
.77455 .13754 m .73103 .15288 L .73208 .1545 L p .761 .818 .99 r
F P
0 g
s
.73208 .1545 m .77558 .13918 L .77455 .13754 L p .761 .818 .99 r
F P
0 g
s
.73811 .17396 m .78165 .15875 L .78151 .15688 L p .633 .408 .62 r
F P
0 g
s
.78165 .15875 m .73811 .17396 L .73805 .17556 L p .587 .315 .526 r
F P
0 g
s
.68918 .19064 m .73245 .17553 L .73349 .17684 L p .762 .87 1 r
F P
0 g
s
.73805 .17556 m .78163 .16036 L .78165 .15875 L p .587 .315 .526 r
F P
0 g
s
.78163 .16036 m .73805 .17556 L .73783 .17686 L p .514 .179 .387 r
F P
0 g
s
.25138 .71481 m .21096 .72671 L .18356 .70718 L p .731 .9 1 r
F P
0 g
s
.73783 .17686 m .78143 .16165 L .78163 .16036 L p .514 .179 .387 r
F P
0 g
s
.78143 .16165 m .73783 .17686 L .73744 .17781 L p .385 .1 .163 r
F P
0 g
s
.73744 .17781 m .78106 .1626 L .78143 .16165 L p .385 .1 .163 r
F P
0 g
s
.78106 .1626 m .73744 .17781 L .73689 .17839 L p .154 .1 .1 r
F P
0 g
s
.65387 .63047 m .69742 .61784 L .71178 .60737 L p .127 .1 .1 r
F P
0 g
s
.50686 .67077 m .46484 .68297 L .44239 .67845 L p .598 .984 1 r
F P
0 g
s
.4004 .6907 m .44239 .67845 L .46484 .68297 L p .598 .984 1 r
F P
0 g
s
.73689 .17839 m .78054 .16317 L .78106 .1626 L p .154 .1 .1 r
F P
0 g
s
.78054 .16317 m .73689 .17839 L .7362 .17859 L p .366 .863 .806 r
F P
0 g
s
.7362 .17859 m .77988 .16335 L .78054 .16317 L p .366 .863 .806 r
F P
0 g
s
.77988 .16335 m .7362 .17859 L .73539 .17839 L p .611 1 1 r
F P
0 g
s
.73539 .17839 m .7791 .16314 L .77988 .16335 L p .611 1 1 r
F P
0 g
s
.7791 .16314 m .73539 .17839 L .73447 .1778 L p .717 .985 1 r
F P
0 g
s
.82254 .13 m .77854 .14546 L .77939 .14781 L p .729 .658 .856 r
F P
0 g
s
.77939 .14781 m .82339 .13237 L .82254 .13 L p .729 .658 .856 r
F P
0 g
s
.82339 .13237 m .77939 .14781 L .78013 .1502 L p .717 .619 .821 r
F P
0 g
s
.78013 .1502 m .82414 .13477 L .82339 .13237 L p .717 .619 .821 r
F P
0 g
s
.82414 .13477 m .78013 .1502 L .78074 .15254 L p .703 .578 .783 r
F P
0 g
s
.82161 .12772 m .77761 .14319 L .77854 .14546 L p .739 .695 .888 r
F P
0 g
s
.77854 .14546 m .82254 .13 L .82161 .12772 L p .739 .695 .888 r
F P
0 g
s
.78074 .15254 m .82476 .13713 L .82414 .13477 L p .703 .578 .783 r
F P
0 g
s
.82476 .13713 m .78074 .15254 L .78121 .15479 L p .686 .532 .74 r
F P
0 g
s
.73447 .1778 m .77821 .16254 L .7791 .16314 L p .717 .985 1 r
F P
0 g
s
.77821 .16254 m .73447 .1778 L .73349 .17684 L p .753 .928 1 r
F P
0 g
s
.82063 .12559 m .77661 .14108 L .77761 .14319 L p .748 .733 .921 r
F P
0 g
s
.77761 .14319 m .82161 .12772 L .82063 .12559 L p .748 .733 .921 r
F P
0 g
s
.4004 .6907 m .35891 .70281 L .33369 .69056 L p .696 .959 1 r
F P
0 g
s
.29229 .70275 m .33369 .69056 L .35891 .70281 L p .696 .959 1 r
F P
0 g
s
.78121 .15479 m .82524 .13939 L .82476 .13713 L p .686 .532 .74 r
F P
0 g
s
.82524 .13939 m .78121 .15479 L .78151 .15688 L p .663 .477 .687 r
F P
0 g
s
.81961 .12367 m .77558 .13918 L .77661 .14108 L p .756 .773 .955 r
F P
0 g
s
.77661 .14108 m .82063 .12559 L .81961 .12367 L p .756 .773 .955 r
F P
0 g
s
.78151 .15688 m .82556 .14148 L .82524 .13939 L p .663 .477 .687 r
F P
0 g
s
.82556 .14148 m .78151 .15688 L .78165 .15875 L p .633 .408 .62 r
F P
0 g
s
.73349 .17684 m .77725 .16156 L .77821 .16254 L p .753 .928 1 r
F P
0 g
s
.77725 .16156 m .73349 .17684 L .73245 .17553 L p .762 .87 1 r
F P
0 g
s
.65387 .63047 m .61084 .64294 L .59243 .64594 L p .377 .878 .869 r
F P
0 g
s
.54939 .65843 m .59243 .64594 L .61084 .64294 L p .377 .878 .869 r
F P
0 g
s
.81859 .12201 m .77455 .13754 L .77558 .13918 L p .761 .818 .99 r
F P
0 g
s
.77558 .13918 m .81961 .12367 L .81859 .12201 L p .761 .818 .99 r
F P
0 g
s
.78165 .15875 m .82573 .14336 L .82556 .14148 L p .633 .408 .62 r
F P
0 g
s
.82573 .14336 m .78165 .15875 L .78163 .16036 L p .587 .315 .526 r
F P
0 g
s
.73245 .17553 m .77623 .16024 L .77725 .16156 L p .762 .87 1 r
F P
0 g
s
.78163 .16036 m .82572 .14497 L .82573 .14336 L p .587 .315 .526 r
F P
0 g
s
.82572 .14497 m .78163 .16036 L .78143 .16165 L p .514 .179 .387 r
F P
0 g
s
.29229 .70275 m .25138 .71481 L .22432 .69501 L p .731 .9 1 r
F P
0 g
s
.18356 .70718 m .22432 .69501 L .25138 .71481 L p .731 .9 1 r
F P
0 g
s
.78143 .16165 m .82555 .14626 L .82572 .14497 L p .514 .179 .387 r
F P
0 g
s
.82555 .14626 m .78143 .16165 L .78106 .1626 L p .385 .1 .163 r
F P
0 g
s
.78106 .1626 m .82522 .1472 L .82555 .14626 L p .385 .1 .163 r
F P
0 g
s
.82522 .1472 m .78106 .1626 L .78054 .16317 L p .154 .1 .1 r
F P
0 g
s
.54939 .65843 m .50686 .67077 L .48489 .66605 L p .598 .984 1 r
F P
0 g
s
.44239 .67845 m .48489 .66605 L .50686 .67077 L p .598 .984 1 r
F P
0 g
s
.78054 .16317 m .82473 .14777 L .82522 .1472 L p .154 .1 .1 r
F P
0 g
s
.82473 .14777 m .78054 .16317 L .77988 .16335 L p .366 .863 .806 r
F P
0 g
s
.77988 .16335 m .8241 .14794 L .82473 .14777 L p .366 .863 .806 r
F P
0 g
s
.8241 .14794 m .77988 .16335 L .7791 .16314 L p .611 1 1 r
F P
0 g
s
.7791 .16314 m .82334 .14771 L .8241 .14794 L p .611 1 1 r
F P
0 g
s
.82334 .14771 m .7791 .16314 L .77821 .16254 L p .717 .985 1 r
F P
0 g
s
.77821 .16254 m .82248 .1471 L .82334 .14771 L p .717 .985 1 r
F P
0 g
s
.82248 .1471 m .77821 .16254 L .77725 .16156 L p .753 .928 1 r
F P
0 g
s
.44239 .67845 m .4004 .6907 L .3756 .67821 L p .696 .959 1 r
F P
0 g
s
.33369 .69056 m .3756 .67821 L .4004 .6907 L p .696 .959 1 r
F P
0 g
s
.77725 .16156 m .82154 .1461 L .82248 .1471 L p .753 .928 1 r
F P
0 g
s
.82154 .1461 m .77725 .16156 L .77623 .16024 L p .762 .87 1 r
F P
0 g
s
.69742 .61784 m .65387 .63047 L .636 .6333 L p .377 .878 .869 r
F P
0 g
s
.59243 .64594 m .636 .6333 L .65387 .63047 L p .377 .878 .869 r
F P
0 g
s
.77623 .16024 m .82055 .14476 L .82154 .1461 L p .762 .87 1 r
F P
0 g
s
.33369 .69056 m .29229 .70275 L .26558 .68268 L p .731 .9 1 r
F P
0 g
s
.22432 .69501 m .26558 .68268 L .29229 .70275 L p .731 .9 1 r
F P
0 g
s
.59243 .64594 m .54939 .65843 L .52792 .6535 L p .598 .984 1 r
F P
0 g
s
.48489 .66605 m .52792 .6535 L .54939 .65843 L p .598 .984 1 r
F P
0 g
s
.48489 .66605 m .44239 .67845 L .41803 .66571 L p .696 .959 1 r
F P
0 g
s
.3756 .67821 m .41803 .66571 L .44239 .67845 L p .696 .959 1 r
F P
0 g
s
.74149 .60507 m .69742 .61784 L .68011 .6205 L p .377 .878 .869 r
F P
0 g
s
.636 .6333 m .68011 .6205 L .69742 .61784 L p .377 .878 .869 r
F P
0 g
s
.3756 .67821 m .33369 .69056 L .30734 .67021 L p .731 .9 1 r
F P
0 g
s
.26558 .68268 m .30734 .67021 L .33369 .69056 L p .731 .9 1 r
F P
0 g
s
.636 .6333 m .59243 .64594 L .57147 .64079 L p .598 .984 1 r
F P
0 g
s
.52792 .6535 m .57147 .64079 L .59243 .64594 L p .598 .984 1 r
F P
0 g
s
.52792 .6535 m .48489 .66605 L .46098 .65306 L p .696 .959 1 r
F P
0 g
s
.41803 .66571 m .46098 .65306 L .48489 .66605 L p .696 .959 1 r
F P
0 g
s
.68011 .6205 m .72476 .60754 L .74149 .60507 L p .377 .878 .869 r
F P
0 g
s
.41803 .66571 m .3756 .67821 L .34962 .65758 L p .731 .9 1 r
F P
0 g
s
.30734 .67021 m .34962 .65758 L .3756 .67821 L p .731 .9 1 r
F P
0 g
s
.68011 .6205 m .636 .6333 L .61557 .62793 L p .598 .984 1 r
F P
0 g
s
.57147 .64079 m .61557 .62793 L .636 .6333 L p .598 .984 1 r
F P
0 g
s
.57147 .64079 m .52792 .6535 L .50446 .64025 L p .696 .959 1 r
F P
0 g
s
.46098 .65306 m .50446 .64025 L .52792 .6535 L p .696 .959 1 r
F P
0 g
s
.46098 .65306 m .41803 .66571 L .39243 .64479 L p .731 .9 1 r
F P
0 g
s
.34962 .65758 m .39243 .64479 L .41803 .66571 L p .731 .9 1 r
F P
0 g
s
.72476 .60754 m .68011 .6205 L .66021 .6149 L p .598 .984 1 r
F P
0 g
s
.61557 .62793 m .66021 .6149 L .68011 .6205 L p .598 .984 1 r
F P
0 g
s
.61557 .62793 m .57147 .64079 L .54849 .62728 L p .696 .959 1 r
F P
0 g
s
.50446 .64025 m .54849 .62728 L .57147 .64079 L p .696 .959 1 r
F P
0 g
s
.50446 .64025 m .46098 .65306 L .43577 .63184 L p .731 .9 1 r
F P
0 g
s
.39243 .64479 m .43577 .63184 L .46098 .65306 L p .731 .9 1 r
F P
0 g
s
.66021 .6149 m .70542 .60172 L .72476 .60754 L p .598 .984 1 r
F P
0 g
s
.66021 .6149 m .61557 .62793 L .59307 .61414 L p .696 .959 1 r
F P
0 g
s
.54849 .62728 m .59307 .61414 L .61557 .62793 L p .696 .959 1 r
F P
0 g
s
.54849 .62728 m .50446 .64025 L .47966 .61873 L p .731 .9 1 r
F P
0 g
s
.43577 .63184 m .47966 .61873 L .50446 .64025 L p .731 .9 1 r
F P
0 g
s
.70542 .60172 m .66021 .6149 L .63821 .60084 L p .696 .959 1 r
F P
0 g
s
.59307 .61414 m .63821 .60084 L .66021 .6149 L p .696 .959 1 r
F P
0 g
s
.59307 .61414 m .54849 .62728 L .5241 .60546 L p .731 .9 1 r
F P
0 g
s
.47966 .61873 m .5241 .60546 L .54849 .62728 L p .731 .9 1 r
F P
0 g
s
.63821 .60084 m .68393 .58738 L .70542 .60172 L p .696 .959 1 r
F P
0 g
s
.63821 .60084 m .59307 .61414 L .56911 .59201 L p .731 .9 1 r
F P
0 g
s
.5241 .60546 m .56911 .59201 L .59307 .61414 L p .731 .9 1 r
F P
0 g
s
.68393 .58738 m .63821 .60084 L .6147 .5784 L p .731 .9 1 r
F P
0 g
s
.56911 .59201 m .6147 .5784 L .63821 .60084 L p .731 .9 1 r
F P
0 g
s
.6147 .5784 m .66088 .5646 L .68393 .58738 L p .731 .9 1 r
F P
0 g
s
.25 Mabswid
.82672 0 m
.9425 .18242 L
s
.9425 .18242 m
1 .67698 L
s
1 .67698 m
.87307 .51008 L
s
.87307 .51008 m
.82672 0 L
s
.05265 .28536 m
0 .76983 L
s
0 .76983 m
.87307 .51008 L
s
.87307 .51008 m
.82672 0 L
s
.82672 0 m
.05265 .28536 L
s
0 .76983 m
.17181 .90089 L
s
.00438 .77317 m
.00506 .76681 L
s
[(0)] .00301 .78589 .10761 -1 Mshowa
.0475 .80606 m
.04812 .7997 L
s
[(0.5)] .04626 .8188 .09731 -1 Mshowa
.08918 .83786 m
.08974 .83149 L
s
[(1)] .08807 .8506 .0875 -1 Mshowa
.1295 .86862 m
.13 .86224 L
s
[(1.5)] .1285 .88137 .07813 -1 Mshowa
.16852 .89838 m
.16896 .892 L
s
[(2)] .16763 .91114 .06919 -1 Mshowa
.125 Mabswid
.01312 .77984 m
.01352 .77602 L
s
.0218 .78646 m
.0222 .78265 L
s
.03043 .79304 m
.03081 .78922 L
s
.03899 .79957 m
.03937 .79576 L
s
.05595 .81251 m
.05631 .80869 L
s
.06434 .81891 m
.0647 .81509 L
s
.07268 .82527 m
.07303 .82145 L
s
.08096 .83159 m
.0813 .82776 L
s
.09735 .84409 m
.09768 .84027 L
s
.10547 .85029 m
.10579 .84646 L
s
.11353 .85644 m
.11384 .85261 L
s
.12154 .86255 m
.12185 .85872 L
s
.1374 .87465 m
.1377 .87082 L
s
.14526 .88064 m
.14554 .87681 L
s
.15306 .88659 m
.15334 .88276 L
s
.16081 .8925 m
.16109 .88868 L
s
gsave
.08221 .9141 -79.4886 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.9425 .18242 m
1 .67698 L
s
.94372 .1929 m
.93766 .19495 L
s
[(-1)] .95584 .18882 -1 .3371 Mshowa
.95628 .30088 m
.95019 .30284 L
s
[(0)] .96845 .29696 -1 .32213 Mshowa
.96954 .41498 m
.96343 .41686 L
s
[(1)] .98177 .41124 -1 .30636 Mshowa
.98358 .53574 m
.97744 .53752 L
s
[(2)] .99587 .53218 -1 .28973 Mshowa
.99846 .66376 m
.99229 .66544 L
s
[(3)] 1.0108 .6604 -1 .27217 Mshowa
.125 Mabswid
.94618 .21403 m
.94254 .21525 L
s
.94866 .23539 m
.94502 .2366 L
s
.95117 .25698 m
.94753 .25818 L
s
.95371 .27881 m
.95006 .28 L
s
.95887 .3232 m
.95521 .32436 L
s
.96149 .34576 m
.95783 .34692 L
s
.96415 .36858 m
.96048 .36972 L
s
.96683 .39165 m
.96316 .39278 L
s
.97228 .43858 m
.96861 .4397 L
s
.97506 .46246 m
.97138 .46356 L
s
.97787 .4866 m
.97419 .48769 L
s
.98071 .51103 m
.97702 .51211 L
s
.98649 .56074 m
.9828 .5618 L
s
.98943 .58604 m
.98573 .58709 L
s
.9924 .61164 m
.98871 .61267 L
s
.99541 .63754 m
.99172 .63856 L
s
gsave
1.04292 .3925 -61 -13.7977 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Re) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{291.125, 262.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S00011PP10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl090000?l090000?l090000?l090000?l0
90000?l090000?l090000?l090000?l090000?l090000?l090000?l090000<X00P5G0000a`030@03
004105H00035008110020EH0003200<11P000`400@1E0000_`030@T000<10040E@000;d00P4<0004
0@000E@0002j00<13`001040005C0000]`030A8000@10001D`000;D00P4E00050@000040DP000;80
0`4G00030@00008000<10000C`000:l00`4J00030@00008000<10000C`000:d00P4M00030@0000<0
00<10000CP000:X00`4O00030@0000<000<10000CP000:L00`4R00030@0000@000<10000C@000:D0
0P4U00030@0000D000<10000C0000:800`4W00030@0000D000<10000C00009l00`4Z00030@0000H0
00<10000B`0009`00`4^00030@0000H000<10000BP0009X00P4a00030@0000H000<10000BP0009L0
0`4c00030@0000L000<10000B@0009@00`4f00030@0000L000<10000B@0009800P490081;P000`40
000800030@0004P0002?00<11`040@:;00<10000:`000`40000900030@0004L0002<00<11`030@07
R`2;08/00@0]00030@0000T000<10000A`0008X00P4700<12X/00`40000Z00030@0000X000<10000
AP0008L00`47008100f;0040R`2;08/0R`2;0081:`000`40000;00030@0004D0002400<11`030@B;
00<1Rh/02H/00`40000Y00030@0000/000<10000A@0008800P48008101<0R`2;08/0R`6;08/0R`2;
08/00081:P000`40000<00030@0004@0001o00<11`030@^;00<1Rh/028/00`40000X00030@0000`0
00<10000A00007`00`48008101V;0040R`2;08/0R`2;0040R`2;08/0R`2;0081:P000`40000<0003
0@0004<0001j00812@020@F;00<1Rh/02H/00`6;R`03R`@100>;0@408`020@@000<100003@000`40
00120000M`030@T00P405X/0R`2;08/1R`2;08/0R`2;08/1R`030@07T8^@Ri2;0@0P00<100>@0@40
0`000`40000=00030@000480001d00<12@030@Z;00<1Rh/028/30@V;0P4M00P10`000`40000>0003
0@000440001b008120040@0F08/1R`2;08/0R`2;08/1R`2;08/0R`8100f@R`6;T8^@Ri2;T8^@0081
6@030@03R`4100D10`000`40000?00030@000400001_00<11`030@J;00<1Rh/02X/00`6;R`02R`81
18/00`6;R`08R`815P090@04Q@5/Q@810P000`40000?00030@000400001/00<11`030@0IR`2;08/0
R`2;0040R`2;08/0R`2;0040R`020@0BT8^@Ri2;T06@Ri2;T8^@Ri2;0P4A00`100>50@4010420003
0@00010000<10000?`0006T00`4800810X/00`6;R`09R`030H^;00R;0`49R`030H^;00R;0P4>01<1
00>@0@400P000`40000@00030@0003l0001W008120030@0G08/0R`6;08/0R`2;08/0R`0108/0R`00
104068^@0I2;T8^@Ri2;T8/1Ri2;T8^@Ri2;T0812P0;0@03R`4100D100B@0@4110000`40000A0003
0@0003h0001T00<120020@R;00<1Rh/02H/00`6;R`030@J;00<1Rh/028/00`6;R`06R`D11P020@05
R`410HX01`400f`10@060@L000<100004P000`40000m0000H@030@P00`405X/0R`2;08/0R`2;0H/0
R`2;08/0R`030@0JT8^@Ri2;T8^@R`6;T8^@Ri2;T8^@0I2;T8/30@>;0P44008100B@0@6;4@490003
0@00018000<10000?@0005l00P4800<10X/00`6;R`09R`030H^;00J;0P42R`030H^;00V;00<1Rh/0
1h/00`6;R`020@06RX^:RhZ;5P4018/10@4=00030@00018000<10000?00005`00`4700<101N;08/0
R`0108/0R`2;08/0R`0108/0R`030@0JRi2;T06@Ri2;T8^@Ri2;T06@Ri2;T8^@Ri030@V;0P400h/1
0@030@03RP6500L100B;0@4140000`40000C00030@0003/0001I00<11`030@Z;00<1Rh/028/00`6;
R`020@R;00<1Rh/02H/00`6;R`03R`<100f;RP6:RhZ;RX^:RhZ;00L100>50HD0204C00030@0001<0
00<10000>`0005L00P48008101R;0040R`2;08/0R`2;0H/0R`2;08/0R`030@0IT8^@Ri2;T8^@R`6;
T8^@Ri2;T8^@R`6;T0030@F;00<1Rh/028/20@03R`4100/15@000`40000D00030@0003X0001D00<1
20020@F;00<1Rh/028/00`6;R`04R`<10X/00`6;R`09R`030H^;00R;0`4058^:RhZ;RX^:R`6;RX^:
RhZ;RX^:1@401FH10@6@008160000`40000D00030@0000P0104^0000D@030@T00P405X/0R`2;08/0
0@2;08/0R`2;08/1R`030@0JT8^@Ri01T8^@Ri2;T8^@Ri01T8^@Ri2;T8/20@03R`6;00V;00<1Rh/0
28/60@03T04101/000<1000050020@/000<10000;@0004l00P4900<12X/00`6;R`08R`<12H/00`6;
R`09R`030H^;00:;0`406HZ;RX/1RhZ;RX^:RhZ;RP6:RhZ;RX^:RhX01@4O00030@0001400`400`01
000:00030@0002d0001<00<120030@0E08/1R`2;08/0R`2;08/1R`2;08/000<101^@R`6;T8^@Ri2;
T8^@0I2;T8^@Ri2;T8/1Ri000P47R`030H^;00R;00<1Rh/01X/40B4000<100003P030@@00P4200@1
10000`40000]0000B@030@P00`45R`030H^;00Z;00<1Rh/00`45R`030H^;00R;00<1Rh/028/30@0K
RhZ;RX^:RhZ;RP6:RhZ;RX^:RhZ;0H^:RhZ;00<100>T0@408@000`40000;00<11P020@/000<10000
;@0004L00P4800<101D0R`2;08/0R`0108/0R`2;08/0R`000`406Y2;T8^@Ri2;T06@Ri2;T8^@Ri2;
0H^@Ri2;1042R`030H^;00R;00<1Rh/028/00`6;R`030@:;00<1X0400P4P00030@0000P00`4:0003
0@0000L00`4_0000A0030@H01042R`030H^;00R;00<1Rh/01X/20@:;00<1Rh/028/00`6;R`07R`03
0H^;00<101b:RhZ;RX/1RhZ;RX^:RhZ;RP6:RhZ;RX^:RhZ;0`401h^5RhF;0J@00`4P00030@0000D0
0`4>00030@0000P000<10000;@0004400`4600<101N;08/0R`0108/0R`2;08/0R`0108/0R`030@0I
Ri2;T06@Ri2;T8^@Ri2;0H^@Ri2;T8^@R`030@Z;00<1Rh/028/00`6;R`05R`8100>;0H/01H/00`6P
0@030B0000@100000`4A00030@0003P0000n00<11P030@Z;00<1Rh/028/00`6;R`020@R;00<1Rh/0
28/00`6;R`03R`<101f:R`6;RX^:RhZ;RX^:0HZ;RX^:RhZ;RX/1RhZ;RP030@0<QH^5R`6;QH^5R`6T
104P00@150000`40000h0000?0020@L00P4068/00@2;08/0R`2;08/00@2;08/0R`2;00<101R@Ri2;
T8^@Ri2;0H^@Ri2;T8^@Ri01T8/30@F;00<1Rh/02H/00`6;R`08R`040H/10@N;00<1Rh/00h/00`6P
0@030Ah00`4F0081>P0003T00`4700811H/00`6;R`09R`030H^;00>;0`42R`030H^;00V;00<1Rh/0
1h/30@0NRX^:RhZ;RX^:0HZ;RX^:RhZ;RX/1RhZ;RX^:RhZ;0`403X^5RhF;QH^5RhD1QH^5204J00<1
0P000`40000E00030@0003P0000f00<120020@0FR`2;08/0R`0108/0R`2;08/0R`6;00<101V@Ri2;
T8/1Ri2;T8^@Ri2;T06@Ri2;T8^@00810X/00`6;R`07R`030H^;00V;00<1Rh/00h/30@:;00<1Rh/0
28/0106;Rh/80AL00`4500030@0001D000<10000>00003@00P4800<12X/00`6;R`08R`<12H/00`6;
R`09R`030H^;00:;0P407H^:RhX1RX^:RhZ;RX^:R`6;RX^:RhZ;RX^:0HZ;00<101B;QH^5R`6;QH^5
RhF;QH^50HF;Q@T14`030@P000<100005@000`40000h0000<@030@L00`405@2;0H/0R`2;08/0R`2;
0H/0R`2;00030@0KT8/1Ri2;T8^@Ri2;T06@Ri2;T8^@Ri2;0H^@00811h/00`6;R`07R`030H^;00R;
0`49R`030H^;00R;00<1Rh/02@4@00<12`000`40000E0081>@0002h00`4800811X/00`6;R`09R`03
0H^;00<11H/00`6;R`09R`030H^;00N;0`406X^:RhZ;RX^:R`6;RX^:RhZ;RX^:0HZ;RX^:10406X/1
RhF;QH^5RhF;Q@65RhF;QH^5RhF;0H^52@4=00<13P000`40000E0081>@0002`00P49008101B;08/0
R`2;08/1R`2;08/0R`2;00<101^@Ri2;T8^@Ri01T8^@Ri2;T8^@Ri01T8^@Ri000`42R`030H^;00R;
00<1Rh/01h/00`6;R`030@J;00<1Rh/028/00`6;R`08R`030H/100T12@030A4000<100005P000`40
000g0000:@030@/00P4:R`030H^;00B;0`42R`030H^;00R;00<1Rh/028/00`6;R`030@0JRhZ;RX/1
RhZ;RX^:RhZ;RP6:RhZ;RX^:RhX30@0NQH^5RhF;QH^50HF;QH^5RhF;QH/1RhF;QH^5RhF;3@4600<1
50000`40000F00030@0003L0000V00<13@004@6Q0H/0R`2;08/0R`2;0H/000<101^@Ri2;T06@Ri2;
T8^@Ri2;0H^@Ri2;T8^@Ri000`49R`030H^;00R;00<1Rh/018/20@:;00<1Rh/028/00`6;R`08R`03
0H^;00B;0P400h/1R`030@03Y@4100@10`030AL000<100005P000`40000g000090020A0000@1XJ01
2X/30@V;00<1Rh/028/00`6;R`03R`@101b;0H^:RhZ;RX^:RhX1RX^:RhZ;RX^:R`6;RX^:0P407h^5
RhD1QH^5RhF;QH^5R`6;QH^5RhF;QH^50HF;QH/00P4018F;QH/40@03X04100<100B20@416`000`40
000E00030@0003L0000Q00<14P00306QYJ41R`2;08/0R`8101Z@R`6;T8^@Ri2;T8^@0I2;T8^@Ri2;
T06@R`<11X/00`6;R`08R`030H^;00R;00@1R`411h/00`6;R`07R`030H^;00V;00X1R`41RhZ;RX^:
10400jD10@050Ad000<1000050020CT0000N00<15@001P6QX:6P0@B;0P45R`030H^;00N;00<1Rh/0
1h/30@0NRX^:RhZ;RX^:0HZ;RX^:RhZ;RX/1RhZ;RX^:RhZ;0`407X^5RhF;QH^5R`6;QH^5RhF;QH^5
0HF;QH^5RhF;Q@<100R5RhF;QH^5R`@100>P0@401P4L00030@0001D000<10000=`0001`00P4G0009
0JFQYJ6U0@2;008101R@Ri2;T8^@0I2;T8^@Ri2;T8/1Ri2;T8/30@:;00<1Rh/028/00`6;R`08R`03
0H^;00>;0`400h/1R`0:R`030H^;00N;00<1Rh/00h/40@0<RP6:RhZ;RX^:RhZ;0`400jD10@060A`0
00<100005@000`40000g00006@030AT000L1X:6PXJ2Q00812X/00`6;R`07R`030H^;00<101j:RhZ;
RP6:RhZ;RX^:RhZ;0H^:RhZ;RX^:RhX1RX/30@0MRhF;QH/1RhF;QH^5RhF;Q@65RhF;QH^5RhF;0H/0
0`4048^5RhF;Q@65RhF;QH^5RhD<0A`000<100005@000`40000g00005P030A`000L1YJ6UXJFQ0081
01B@Ri2;T8^@Ri2;T06@Ri2;T8^@R`<12H/00`6;R`08R`030H^;00N;0`48R`030H^;00V;00<1Rh/0
1X/30@0DRhZ;RX^:RhZ;0H^:RhZ;RX^:0J0:0@03W`4001X000<100005P000`40000f000050020Al0
00X1X:6PXJ01X:412h/00`6;R`02R`<101f:R`6;RX^:RhZ;RX/1RhZ;RX^:RhZ;RP6:RhZ;RP040@0M
R`6;QH^5RhF;QH^50HF;QH^5RhF;QH/1RhF;QH/00`405h/1RhF;QH^5RhF;Q@65RhF;QH^5R`6T00`1
6`000`40000E0081>00001400`4P000I0J6UXJFQY@6UX@6;T8^@Ri2;T8^@R`6;T0020@F;00<1Rh/0
28/00`6;R`08R`030H/100811X/00`6;R`07R`030H^;00V;00<1R`400P406X^:RhZ;0H^:RhZ;RX^:
RhX1RX^:RhZ;RP6P304K00030@0001H000<10000=P0000l00P4S000<0J6PXJ2Q0J6PXJ012X/30@0L
RhZ;RX^:RhX1RX^:RhZ;RX^:0HZ;RX^:RhZ;RP<101j5RhF;QH^5RhD1QH^5RhF;QH^5R`6;QH^5RhF;
QH/30@0MRhF;QH^5RhD1QH^5RhF;QH^5R`6;QH^5RhF;0J@00`400j@10@050@03V@4001T000<10000
5P000`4000030081<@0000l00P4S000D0J6UXJFQ0J6UXJFQ0H^@Ri2;T8/20@:;00<1Rh/01X/00`6;
R`08R`030H^;00>;0`42R`030H^;00R;00<1Rh/01h/00`6;R`03R`@1022;0H^:RhZ;RX^:RhX1RX^:
RhZ;RX^:0HZ;RX^:RhX1X0<100>P0@401`4J00030@0001H000<100000P001040004`00003`000`40
0@0Q000?0J2QX:6PX@6QX:6PXJ0100B;0P406hZ;RX/1RhZ;RX^:RhZ;0H^:RhZ;RX^:R`6;RP030@0M
QH^5RhD1QH^5RhF;QH^5R`6;QH^5RhF;QH^50HD00`4088F;QH^5R`6;QH^5RhF;QH/1RhF;QH^5RhF;
0H^5RhF;10401:010J@90AX000<100005P000`40000200040@000C00000?00040@000B000141YJ6U
XJD1YJ6UXJFQY@6@R`020@N;00<1Rh/01X/00`6;R`07R`<12H/00`6;R`07R`030H^;00N;0`4088Z;
RX^:RhZ;RP6:RhZ;RX^:RhX1RX^:RhZ;RX^:R`6;0`401H^50@6U008100>P0@40204I00030@0001H0
0P4300040@000C00000?00050@0000407`003`6PXJ2QX06PXJ2QX:6PX@020@0IRX^:RhZ;RX^:0HZ;
RX^:RhZ;RP6:RhZ;RP030@0NQH/1RhF;QH^5RhF;0H^5RhF;QH^5RhD1QH^5RhF;0P4088D1QH^5RhF;
QH^5R`6;QH^5RhF;QH^50HF;QH^5RhF;0`401HZ5RXF:008100BP0@6T1`400il10@0J00030@0001@0
0P4400040@000C00000>00030@0000<000<1000070004@6UXJFQ0J6UXJFQYJ6U0JD100Z;00<1Rh/0
1X/00`6;R`030@F;00<1Rh/028/00`6;R`07R`030H^;00:;0P407h^:RhX1RX^:RhZ;RX^:0HZ;RX^:
RhZ;RX/1RhZ;RX/00`4028/1RhF;QH^50P401:D10J0:0AX000<100005P001@400001008000<10000
;P0000h000<1000010000`40000J000U0J6PXJ2Q0J6PXJ2QX:6P0J01RX^:RhZ;RX^:R`6;RX^:RhZ;
RP030@0PQH^5RhF;QH^50HF;QH^5RhF;Q@65RhF;QH^5RhF;0H/20@0NQH^5RhF;0H^5RhF;QH^5RhD1
QH^5RhF;QH^5R`6;0`402hZ5RXF:0HZ5RXF:008100BP0@6T2P4J00030@0001H000<100000P020C40
000>00030@0000D000<100006@004`6QYJ6UX@6QYJ6UXJFQ0J6UX@402X/00`6;R`02R`<10X/00`6;
R`07R`030H^;00R;00<1Rh/01X/30@0MRhZ;RX^:RhX1RX^:RhZ;RX^:R`6;RX^:RhZ;RX/00`403X^5
RhF;QH^50HF;QH^50P401ZD10J01X08100FT0J@1W`020AT000<100005P000`40000e00003P000`40
000600030@0001P00201XJ2QX06PXJ2QX:6P0J2QX:6P0HZ;RX^:RhZ;RP6:R`810225RhF;Q@65RhF;
QH^5RhF;0H^5RhF;QH^5R`6;QH^5R`<101j;0H^5RhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhD20@0A
RP6:QHZ5RXF:QHX1RXF:QHX00P401Z010J@1Y0T16@000`40000F00030@0003D0000>00030@0000L0
0P4G000E0JFQYJ6U0JFQYJ6UXJD1YJ6UXJD100V;0`48R`030H^;00N;00<1Rh/028/00`6;0@020@0N
RhZ;RX/1RhZ;RX^:RhZ;0H^:RhZ;RX^:R`6;RX^:0`404hF;QH/1RhF;QH^5RhF;0H^5RhD00P401JD1
Y@6U00X16@000`40000E0081=`0000h000<100002@000`40000D000K0J2QX:41XJ2QX:6PX@6QX:6P
XJ2Q0H^:RhZ;00<101n;0H^5RhF;QH^5R`6;QH^5RhF;QH^50HF;QH^5RhF;00<101n;QH^5RhF;Q@65
RhF;QH^5RhF;0H^5RhF;QH^5R`6;008101f5RXF:QHZ50HF:QHZ5RXF:Q@65RXD1X06P0J01X0060@03
W`6O008160000`40000F00030@0003D0000>00030@0000X000<100004`005P6UXJFQ0J6UXJFQYJ41
XJFQYJ6UX@42R`<11H/00`6;R`07R`030H^;00N;00<1Rh/00h/30@0OR`6;RX^:RhZ;RX^:0HZ;RX^:
RhZ;RP6:RhZ;RX^:R`030@0ORhF;QH^5RhF;0H^5RhF;QH^5RhD1QH/1Y@6U0JD1Y@040@03X04100@1
60000`40000F00030@0003D0000>00030@0000/000<100004P005P6PXJ2Q0J6PXJ2QX06PXJ2QX:6P
XJ020@0ORhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;QH/1R`030@0ORhF;QH/1RhF;QH^5RhF;0H^5
RhF;QH^5R`6;QH^5R`030@0RRP6:QHZ5RXF:QHZ50HF:QHZ5RXF:QHX1RXD1X06P0J01X0<100>P0@40
1@4H00030@0001H000<10000=@0000h000<1000030000`40000@000F0J6UXJD1YJ6UXJFQ0J6UXJFQ
YJ6UX@812X/00`6;R`07R`030H^;00J;0`407h^:RhZ;RX^:0HZ;RX^:RhZ;RP6:RhZ;RX^:RhZ;0H/0
0`409h^5RhF;0H^5RhF;QH^5RhD1QH^5RhF;QH^50HF;0JD1Y@6U0JD1Y0050@04Y06O0AP000<10000
5P000`40000e00003@000`40000>00030@0000l00381XJ2QX06PXJ2QX:41XJ2QX:6PXJ01X:41RhF;
QH^5RhF;0H^5RhF;QH^5R`6;QH^5R`<101n;0H^5RhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;00<1
02Z:QHZ5RXF:Q@65RXF:QHZ5RXF:0HZ5RXF:QHZ5RXD1Q@6P0J01X06P0J050@03W`4100815`000`40
000G00030@0003@0000=00030@0000l000<100003P006@6QYJ41XJFQYJ6U0JFQYJ6UXJFQ0J6UX@40
2H/00`6;R`08R`030H/1008101n;RX^:R`6;RX^:RhZ;RX/1RhZ;RX^:RhZ;0H^:RhZ;00<1022;0H^5
RhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;Q@@100BU0JFP0P400jD1Y0030@03Y041008100>O0@00
5`000`40000E0081=P0000d000<1000040000`40000=000/0J6PX@6QX:6PX@6QX:6PXJ2QX06PXJ2Q
X065RhF;QH^5RhD1QH^5RhF;QH/30@0ORhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;QH/1R`030@0O
RXF:QHX1RXF:QHZ5RXF:0HZ5RXF:QHZ5RP6:QHZ5RP040@08Q@650J01X:@20@03X06P00<100NO0@6O
0Il101P000<100005P000`40000d00003@000`40000A00030@0000/001/1YJ6UX@6QYJ6UX@6QYJ6U
XJFQ0J6UXJFQY@402H/00`6;R`03R`<101n;0H^:RhZ;RX^:RhX1RX^:RhZ;RX^:0HZ;RX^:RhZ;00<1
01n;QH^5RhF;Q@65RhF;QH^5RhD1QH^5RhF;QH^5R`6;00<100b;QH^5R`6;0JD1YJ020@03Y@6T0081
00FP0@41W`030AP000<100005P000`40000d00003@000`40000B00030@0000X002L1X:6P0J2QX:6P
0J2QX:6PXJ01X:6PXJ2QX065RhF;QH^5RhF;0H/00`407h^5RhF;0H^5RhF;QH^5R`6;QH^5RhF;QH/1
RhF;QH/00`407hX1RXF:QHZ5RXF:0HZ5RXF:QHZ5RXD1QHZ5RXF:QHX00`49Q@8100BP0J2T0P400j2T
0@020@04Y041W`<100>N0@005P000`40000F00030@0003@0000=00030@0001<000<100002@00706U
XJD1YJ6UXJD1YJ6UXJFQY@6UXJFQYJ6UX@48R`<101n;RX^:RhZ;RP6:RhZ;RX^:RhX1RX^:RhZ;RX^:
R`6;00<101n;QH^5R`6;QH^5RhF;QH/1RhF;QH^5RhF;0H^5RhF;00<100b;0H^5RhF;QH^5RhD20@04
Y@6UX08100FUX041Y0020@03X041008100>O0@005P000`40000F00030@0002800P4800811P0000d0
00<1000050000`400007000R0J6PX@6QX:6PX@6QX:6PXJ2Q0J6PXJ2QX:6PX@6;QH^5R`<101n;0H^5
RhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;00<101n:QHZ5RXF:Q@65RXF:QHZ5RXD1QHZ5RXF:QHZ5
RP6:00<11HD00`65Q@07Q@8100BP0J2T0P401:2T0J@30@04X041W`<15`000`40000F00030@000280
00<1000020000`40000400003@000`40000E00030@0000H001l1XJFQ0J6UXJD1YJ6UXJFQY@6UXJFQ
YJ6UXJFQY@6;00<101n;RX^:R`6;RX^:RhZ;RX/1RhZ;RX^:RhZ;0H^:RhZ;00<101n;0H^5RhF;QH^5
R`6;QH^5RhF;QH/1RhF;QH^5RhF;00<101:;QH^5RhF;Q@65RhF;QH^5RhD20@04Y@6UX08100BUX06P
0P401J@10@6T00<15`000`40000F00030@0001<00`4200030@0000<11000104000040@<000<10000
100000d000<100005P000`400005000M0J6P0J2QX:6P0J2QX:6PX@6QX:6PXJ2QX:6PXJ000P407h^5
RhF;QH^50HF;QH^5RhF;Q@65RhF;QH^5RhF;0H/00`407XZ5RXF:0HZ5RXF:QHZ5RP6:QHZ5RXF:Q@65
RXF:Q@@100>50HD028D00`65Q@07Q@8100ZP0J2T0J@1Y06T0P401:010J030@03W`4001D000<10000
5P000`40000D00040@000@8000<100001@001@400001008000D100000@06000030000`40000H0003
0@0000@001/1XJD1YJ6UX@6QYJ6UXJD1YJ6UXJFQYJ6UXJD00`407H^:RhZ;RX^:RhX1RX^:RhZ;RX^:
0HZ;RX^:RhZ;00<101j;QH^5RhF;Q@65RhF;QH^5RhD1QH^5RhF;QH^50HD30@0UQH^5RhD1QH^5RhF;
QH^50HF;QH^5RhF;Q@6PY@6UX06P0J01X0020@03Y06T008100BO0@415P000`40000G00030@0001<0
0`4300<11@000`40000200030@0000<000<10000100000`000<100006@000`400002000i0J2QX06P
XJ01X:6PXJ2Q0J6PXJ2QX:6PXJ2Q0J6PX@6;QH^5RhF;QH/1RhF;QH^5RhF;0H^5RhF;00<101j:0HZ5
RXF:QHZ5RP6:QHZ5RXF:QHX1RXF:QHZ5RXD30@V500<1QHD01hD00`65Q@06Q@0>0JBP0J2T0J@1Y06T
0J@20@04W`41W`<15P000`40000G00030@0001<000@100010P001040004400030@0000<000<10000
0P000`400004000030000`40000J000M0@00006UX@6QYJ6U0JFQYJ6U0JFQYJ6UXJFQYJ400P406jFQ
YJ41RX^:RhZ;RX^:0HZ;RX^:RhZ;RX/1R`030@0NRhF;QH/1RhF;QH^5RhF;0H^5RhF;QH^50HF;QH^5
0`40;HD1QH^5RhF;QH^5R`6;QH^5RhF;QH/1RhF;QH^5RhD1X:D1YJ01X06P0J01X0020@04Y041W`<1
5P000`40000G00030@0001<000@100010`020@D000@10000104300030@0000@0000<00030@0001/0
0P40=001X:41XJ2Q0J6PXJ2Q0J6PXJ2QX:6PXJ01X:6PXJ2QX065RhF;QH^5RhD1QH^5RhF;QH/30@0N
RXF:QHZ5RXD1QHZ5RXF:QHZ50HF:QHZ5RXF:Q@650`45Q@030HF500N500<1QHD01hD00`65Q@06Q@0=
0JBP0J2T0J@1Y06TX0020@06Y041W`6O0P4G00030@0001D00P4D00@12`020@P00P46000030000`40
000M000a0J6U0JFQYJ41XJFQY@6UXJFQYJ6UXJFQ0J6UXJFQYJ6U0H^:RhZ;RX^:R`6;RX^:R`030@0N
R`6;QH^5RhF;QH/1RhF;QH^5RhF;0H^5RhF;QH^50`408XF;QH^5RhF;0H^5RhF;QH^5R`6;QH^5RhF;
QH/1RhF;QH/40@0<X:D1YJ01X06PY@6T0P400j01X0020@03Y04101L000<100005P000`40000c0000
30000`40000M000F0J6P0J2QX06PXJ2Q0J6PXJ2QX:6PX@8101JPXJ2QX:6PXJ01QH^5RhF;QH^5R`6;
0`407XZ5RXF:0HZ5RXF:QHZ5RP6:QHZ5RXF:Q@65RXF:Q@<100>50HD028D00`65Q@07Q@030HF500R5
00<1Q@400P4048E/Q@6TX06PY06T0JBP0J020@03Y06P008100BO0@415P000`40000F00030@000080
104]000030000`40000M000[0J6U0JFQ0J6UXJD1YJ6UXJFQYJ6U0JFQYJ6UXJFQYJ6UX@6:RhZ;RX^:
R`030@0NRhF;QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;Q@650`408XF;QH^50HF;QH^5RhF;0H^5RhF;
QH^5R`6;QH^5RhF;QH/30@0CRXF:QHZ50J2U0JFP0J01X:D1Y0020@07X06P0Il1W`020AH000<10000
5P000`40000400030@0002`0000<00030@0001d001<1X@6QX:41XJ2Q0J6PXJ2QX:6P008101>QX:6P
XJ2QX:6PXJ2Q0H^5RhF;00<101j:0HZ5RXF:QHZ5RP6:QHZ5RXF:QHX1RXF:QHZ5RXD30@R500<1QHD0
1hD00`65Q@07Q@030HF500:5104068D1QFb5K8E/Q@6TX06PY06T0JBP0J01X08100FP0J01W`020AH0
00<100005P000`40000400030@0002`0000<00030@0001`002H1YJ41XJD1YJ6U0JFQYJ6UXJFQ0J6U
XJFQYJ6UXJFQYJ6UXJD1R`<101j;QH^5R`6;QH^5RhF;QH/1RhF;QH^5RhD1QH^5RhD30@0QQ@65RhF;
QH^5RhD1QH^5RhF;QH^50HF;QH^5RhF;Q@6500<10225RXF:Q@65RXF:QHZ50J2U0JFP0J01X:D1Y06T
0J@1Y08100>O0@405P000`40000F00811@000`40000/00002`000`40000M000A0J01X:41XJ2Q0J6P
XJ2QX:400P404:2QX:6PXJ2QX:6PXJ2QX:430@0NRXF:QHZ5RXD1QHZ5RXF:QHZ50HF:QHZ5RXF:Q@65
0`44Q@030HF500N500<1QHD01hD00`65Q@06Q@<102=/QFb5K8E/QF`1K8E/QFb50JBP0J2T0J@1Y:01
X06P0J01W`020@:O00<1000050000`40000E00030@0100D000<10000;00000/000<100007@00806U
0JFQ0J6UX@6QYJ6UXJD1YJ6UXJFQYJ6UXJFQYJ6U0P407j6U0H^5RhF;QH^5R`6;QH^5RhF;QH/1RhF;
QH^5RhD00`408HF;QH^5RhF;0H^5RhF;QH^5R`6;QH^5RhF;Q@65RhF;Q@030@0QQ@65RXF:QHZ5RXF:
0HZ5RXF:Q@6PY@6UX06P0J2U0JBP008100NT0J@1Y06T00815@000`40000G00040@0000<1;P0000/0
00<100007@003P6P0J01X:6P0J2QX:6P0P403Z6PXJ2QX:6PXJ2QX:6P0P407Z6PXJ2Q0HZ5RXF:QHZ5
RP6:QHZ5RXF:Q@65RXF:Q@<100>50HD028D00`65Q@07Q@030HF500N500<1Q@400P4096b5K8D1QFb5
K8E/QFb5K05/QFb5K8D1Y:01X:@1Y:01X06PY08100NP0Il1W`6O00815@000`40000G00030@0000<0
00<10000;00000/000<100007000706Q0J6U0JFQ0J6UXJFQ0J6UXJFQYJ6UXJFQYJ420@0NYJ6UXJFQ
YJ41QH^5RhF;QH^50HF;QH^5RhF;Q@650`408HF;QH/1RhF;QH^5RhF;0H^5RhF;QH^5R`6;QH^5RhF;
Q@030@0WQHZ5RXF:QHX1RXF:QHZ5RXF:0HZ5RXF:Q@6PY@6UX06PY@6U0JBP008100BTX06P0P400j@1
0@0E00030@0001L000<10000<P0000/000<100006`020@0;X@6Q0J6P0J2QX:400P402j2QX:6PXJ2Q
X:6P00<101fPXJ2QX:6PXJ2Q0HZ5RXF:QHZ5RP6:QHZ5RXF:Q@030@R500<1QHD01XD00`65Q@07Q@03
0HF500>50`40<6`1K8E/QFb5K8E/0Fb5K8E/QFb5K05/QFb5K06PY:01X:@1Y:01X06PY06T0J@1X081
0Yl00`40000C00030@0001L000<10000<P0000/000<100006@020@0GRi01Y@6UX@6QYJ6U0JFQYJ6U
XJFQYJ400`407J6UXJFQYJ6UXJFQYJ6U0H^5RhF;QH^50HF;QH^500<102650HF;QH^5RhF;Q@65RhF;
QH^5R`6;QH^5RhF;QH^50HD00`40>8F:QHX1RXF:QHZ5RXF:0HZ5RXF:QHZ5RXD1QHZ5RP6UX:D1YJ01
X:D1YJ01X06P0J01X06O0Il15@000`40000G00030@000380000;00030@0001L00P43R`8101:P0J01
X:6PX@6QX:6PXJ2QX:420@0MX:6PXJ2QX:6PXJ2QX:6PXJ01QHZ5RXF:QHZ50HD00`44Q@030HF500N5
00<1QHD01XD00`65Q@07Q@<101i/QFb5K8E/Q@65K8E/QFb5K05/QFb5K8E/QFb50HD40@0HX:BP0J2T
0JBP0J2T0J@1Y06T0J01X06O0P4E00030@0001H000<10000<P0000/000<100005@020@03Ri010081
00R@0@6Q0J6UX@8100NUXJFQYJ6U00<101bUXJFQYJ6UXJFQYJ6UXJFQYJ6U0H^5RhF;QH^50`4088F;
QH^5RhF;0H^5RhF;QH^50HF;QH^5RhF;Q@65RhF;10407XD1QHZ5RXF:QHZ50HF:QHZ5RXF:0HZ5RXF:
QHZ5RP<10hD05P6UX:D1YJ01X:D1YJ01X06P0J01X:@20@03Wj@101D000<100005P000`40000b0000
2`000`40000B00<100F;0@41R`030@0=R`41X:6P0J2QX:6PX@030@0LXJ2QX:6PXJ2QX:6PXJ2QX:6P
XJ2QX065RXF:Q@<100>50HD028D00`65Q@06Q@030HF500N500<1Q@400P407XE/QFb50HE/QFb5K8E/
Q@65K8E/QFb5K8D1QFb5K0@101J50HE[QF/1X:BP0J2TX06P0J2T0JBP0P402JBP0Il1W`6O0@0E0003
0@0001L000<10000<@0000X000<1000040020@03Ri01008100F@0@41R`030@:;0`401:6UXJD30@0L
YJ6UXJFQYJ6UXJFQYJ6UXJFQYJ6UXJFQYJ41Q@<10225RhF;0H^5RhF;QH^5R`6;QH^5RhF;Q@65RhF;
QH^5R`<101j:QHZ5RXF:Q@65RXF:QHZ5RXD1QHZ5RXF:QHZ50HD30@F500<1QHD00XD06`6UX:D1YJ2U
0JD1YJ01X:@1Y06T0J@1Y06T0@0E00030@0001L000<10000<@0000X000<100003@030@05R`410H/0
0`4028/10@6;QH^50P401:6PXJ020@0HXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6P1`48Q@030HF500J5
00<1QHD01hD00`65Q@02Q@<101j50HE/QFb5K8E/Q@65K8E/QFb5K8D1QFb5K8E/QF`30@0XJhE[QF^5
JhD1QF^5J`6PY:01X:BP0J01X:@1Y:01X06P0Il1W`6O0AD000<100005`000`40000a00002P000`40
000;008100F@0@41T0030@04R`410@B;0`400hX1X@030@0>XJFQYJ6UXJFQYJ6UXJD:0@NQ01l1QH^5
RhF;QH^50HF;QH^5RhF;0H^5RhF;QH^5R`6;00<101j:QHZ50HF:QHZ5RXF:QHX1RXF:QHZ5RXF:0HZ5
RXD30@03Q@6500R500<1QHD00XD05`6UX:D1YJ2U0JD1YJ01X:@1Y06T0JBP008100>T0@0050000`40
000F0081<`0000X000<100002P001@6:0@6;00<100R;0@41RhD1Q@<100>5RhD00`401J2QX:6P00`1
01:QX:6PXJ2QX:6PXJ2QX:6PX@49Q@030HF500J500<1QHD01XD30@0NQFb5K8E/QF`1K8E/QFb5K8E/
0Fb5K8E/QFb5K05/0`40;6^5JhD1QF^5JhE[QF^5J`5[QF/1X:BP0J2TX06P0J2T0JBP0J01X06OX06P
0P4E00030@0001L000<10000<@0000X000<100002@00106R0J420@04R`410@B;0`400hZ;RP020@03
RhD100H17Z40606;QH^5RhF;Q@65RhF;QH^5RhD1QH^5R`<101j:0HZ5RXF:QHZ5RP6:QHZ5RXF:QHX1
RXF:QHZ5RXD30@N500<1QHD028D07@65QHD1YJ2U0JFPY@6U0JFP0J2T0J@1Y:01X06O00815@000`40
000G00030@000340000:00030@0000P01@401hX10H^5RhD00`400hD1Q@030@0ZQ@410F`1X:6PXJ2Q
X:6PXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ0128D00`65Q@07Q@030HD1008101f5K8E/0Fb5K8E/
QFb5K05/QFb5K8E/QF`1K8E/Q@040@0ZJ`5[QF^5JhE[Q@65JhE[QF^5JhE[0F^5J`6PY:01X:BP0J01
X:BP0J2T0P401Z2T0J01X0815@000`40000G00030@000340000:00030@0000L00P400`0100020@03
RP6;00<100>:RhX00`401hD10@65RhD01@4PX@0A0H^5RhF;QH^5R`6;QH^5RhD010407HZ5RXF:QHZ5
0HF:QHZ5RXF:0HZ5RXF:QHZ5RP6:00<11HD00`65Q@07Q@030HF500N501`1QHF50JFPY@6UX:D1YJ01
X:D1Y:01X06P0J2T0`4E00030@0001L000<10000<@0000X000<100001P040@04XP6RRP<100>5RhD0
0P400hZ50@020@03K8E/00<100E/Q@6QX0080@0IXJ2QX:6PXJ2QX:6PXJ2QX:6PXJ2QX:6P0@09Q@03
0HF500@101i/Q@65K8E/QFb5K8D1QFb5K8E/QF`1K8E/QFb5K8D30@0NQF^5JhE[QF/1JhE[QF^5JhE[
0F^5JhE[QF^5J`5[0`406Z2TX06PY:01X:@1Y:01X:@1Y06T0J2O0Il15@000`40000H00030@000300
000:00030@0000D00`4018X10J820@03RP6:00<100N50@41Q@6500<100B5RXF:0`49X@L14J402@6;
QH^5RhF;Q@040@0ORXF:QHZ50HF:QHZ5RXF:Q@65RXF:QHZ5RXD1QHZ5RP030@03Q@6500R500<1QHD0
1hD00`65Q@06Q@<101f40J2UX:D1YJ2U0JFP0J2U0JBP0J01X:@1Y06T0@0F00030@0001H00P4b0000
2@000`400005008100>R0@400`400j6:0@020@07Q@410Fb5K0030@04K8E/Q@8100A[0@6Q0`403J6P
XJ2QX:6PXJ2QX:401`403:6PXJ2QX:6PXJ2Q0@B50`4086`1K8E/QFb5K8E/0Fb5K8E/QFb50HE/QFb5
K8E/Q@650`407HE[QF/1JhE[QF^5JhE[Q@65JhE[QF^5J`5[QF^500@1021V0FJ50JBPY06TX:BP0J2T
0JBP0J2T0J@1Y:01W`6O0AH000<100005`000`40000`00002@000`400004008100T00@41XXX1RZ80
10400hF;Q@030@04QHX1RPD100>5J`400P400j2Q0@020A6Q2043X@030HD100810225RXF:0HZ5RXF:
QHZ5RP6:QHZ5RXF:Q@65RXF:QHZ5RP<11hD00`65Q@08Q@030HF500J500<1Q@400P408XF4QHB50HF4
0J2UX06PYJ2U0JFP0J2U0JBP0J01X:@1Y:020AH000<100005`000`40000`00002@000`4000030003
0HZR008100>:0HD00`401HFQQ@5/00<100A/QFb51P400fJ5IP020@07XJ010J6PX@030@0IXJ2QX:6P
XJ2QX:6PXJ2QX:6PXJ2QX:6PX@020@0PK8E/QFb5K8D1QFb5K8E/QF`1K8E/QFb5K8E/0Fb5K8D30@0M
Q@65JhE[QF^5J`5[QF^5JhE[QF^50HE[QF^5JhD00`409HEVQFJ5IXEV0FJ50JBPY06TX:BP0J2T0JBP
0J2T0JBP0J01Wj000P4F00030@0001L000<10000<00000T000<1000010070@03RZ6:00D100B5RXF:
0P401XD10@5[Q@D100FQ0J6PX@020@04X:6PX@<15Z407`65RXF:QHZ5RXD1QHZ5RXF:QHX1RXF:QHZ5
RXF:0HX00`44Q@030HF500N500<1QHD01hD00`65Q@02Q@<102R50HF4QHB5Q8F4Q@65Q06PYJ01X:FP
Y@6UX06PY@6TX:@1Y06T0JBP0P4F00030@0001L000<10000<00000T000<1000010030@03X@4100<1
00NQQJ65X@6500D100>5IP401@401FH10@6Q008100ZPXJ01X:6PXJ2Q0`40;j6PXJ2QX:6PXJ2QX:6P
XJ2QX:41QFb5K8E/QFb50HE/QFb5K8E/0Fb5K8E/QFb500<101f5JhE[QF^50HE[QF^5JhE[Q@65JhE[
QF^5JhD1Q@030@0[QFJ5IP5VQFJ5IXEVQFH1IXD1Y:2T0JBPY:01X:@1Y:01X:BP0J01X:@1X0020AD0
0P4I0081<@0000T000<1000010040@03XHFQ00`100=[Q@402@402J010J6P0J2QX0020@07XJ2QX:6P
X@030A6Q01P1RXF:QHZ5RXD1QHZ5RXF:QHZ50HF:QHX30@03Q@6500N500<1QHD01hD00`65Q@06Q@<1
0325Q8F4QHB50HF4QHB5Q8F4Q@65Q06PYJ01X:FPY@6UX06PYJ01X:@1Y06TX06PY04A00@10P000`40
000F00030@000300000900030@0000@040401FJ50@5V00/100ZP0@6QX06PXJ2Q0P402:2QX:6PXJ2Q
0P409:2QX:6PXJ2QX:6PXJ2QX05/QFb5K8E/Q@65K8E/QFb5K8D1Q@<101b5JhE[0F^5JhE[QF^5J`5[
QF^5JhE[Q@65JhE[1040<hD1QFJ5IXEVQFH1IXEVQFJ5IXEV0FJ50JBPY06TX:BP0J2T0JBPY06TX06P
0J2T0J2O0@0>00<11`000`40000E00030@000300000900030@00008030401:65XHD80@03T04100D1
00BQ0J6P0P402:6P0@6QX:6P0P402J6PXJ2QX:6PX@020@bQ0141RXF:QHZ5RXF:0HZ5RXF:Q@040@N5
00<1QHD01hD00`65Q@06Q@030HD1008101Z4QHB5Q064QHB5Q8F4QH@1Q8F4QHB5Q8D1Q@8101^PYJ01
X:FPY@6UX06PYJ01X:@1Y06TX06PY0402`030@X000<100005P00104000040BX0000900030@000080
30400hB5Q0060@03T04100@100>P0@4010403J01X@6QX:41XJ2QX:400P402Z2QX:6PXJ2QX:420@0F
X:6PXJ2QX:6P0Fb5K8E/QFb5K05/Q@@101e[Q@65JhE[QF^5J`5[QF^5JhE[QF/1JhE[QF^5J`030@0J
IXEVQFJ5IXD1QFJ5IXEVQFJ50HEVQFJ5IXD30@0MQ06TX:@1Y:2TX06PY06TX:@1Y:01X:@1Y06PW`40
1`040@h000<100005@001@40000102d0000800030@0000D04042T0@110050@0NX041X@6Q0J6PX@6Q
X:6PXJ01X:6PXJ2QX:6PXJ2Q0P46X@090HZ5RXF:QHZ500@11XD00`65Q@07Q@030HF500J500<1QHD0
0XD30@0JQ064QHB5Q8F4QH@1Q8F4QHB5Q8F40HB5Q8D30@0PQ@65IP6PYJ01X:FPY@6UX06PYJ01X:BP
0J01X:@1Y04400<14`000`40000D00030@00008000<10000:P0000P000<1000020040@03OP4100<1
00>@0@400`4700<100fP0@41X06P0J41XJ2Q008100FPXJ2QX0020@0=XJ2QX:6PXJ2QX:6PX@020@09
X:6PX@65K8E/00<101m[0F^5JhE[QF^50HE[QF^5JhE[Q@65JhE[QF^5J`5[00<101YVQFJ50HEVQFJ5
IXEVQ@65IXEVQFJ5IXD1Q@<102B4IXAV0FJ40JBPY06TX:BP0J2TX06PY06TX:@1Y06TX06O0@030AL0
00<100004`000`40000300030@0002T0000800030@0000/010400i010@030@X00P401J010@6Q0081
012PX@6Q0J6PXJ01X:6PXJ2Q0P403Z2QX:6PXJ2QX:6PXJ2Q0P400j41Q@030@B500<1QHD01XD00`65
Q@07Q@030HF500F50`406XB5Q8F4QH@1Q8F4QHB5Q8F40HB5Q8F4QHB50`408hEVQFJ5IXD1QFH1X:FP
0J2UX:D1YJ2U0JFP0J2TX06P0J2T00@16P000`40000B00811P000`40000X000020000`40000=00D1
3@020@06X041X06P0P42X00?0J410J2QX06PXJ2QX:6P008100nQX:6PXJ2QX:6PXJ2QX:400P407f^5
JhE[QF/1JhE[QF^5JhE[0F^5JhE[QF^50HE[QF/00`406FH1IXEVQFJ5IXD1QFJ5IXEVQFJ50HEVQFH0
10408h@1Q6J4IXAVQ6H1IP6PY:2T0JBPY:01X:BP0J2T0JBPY06T00D17@000`40000B00050@000040
0P000`40000X000020000`40000O00050J010J000P403J01X06PX@6QX06PXJ000P405j6PXJ2QX:41
XJ2QX:6PXJ2QX:6PXJ0100R500<1QHD01hD00`65Q@06Q@030HD1008101V4QHB50HF4QHB5Q8F40HB5
Q8F4QHB5Q06400<102AVQFJ5IP5VQFJ5IXEVQ@650JFPYJ01X:FPY@6UX:D1YJ01X:@30@05Y06TX040
7P000`40000A00030@0000800P4[000020000`40000O00040J01X08100JP0J01X042X00@0J6P0J2Q
X:41XJ2QX:6PX@8102JPXJ2QX:6PXJ2QX:41QF^5JhE[QF^50HE[QF^5JhE[0F^5JhE[Q@@101UVQFJ5
IXEV0FJ5IXEVQFJ50HEVQFJ5IXEV00<102=VQ6J4IXAVQ064IXAVQ6J4IP5V0J2TX:@1Y:2TX06PY:01
X0040@08Y06TX06PY04O00030@00010000<10000;`0000P000<100007`001P6P0J01X08101RQ0J41
XJ01X:6P0J2QX:41XJ2QX:6PXJ020@0;XJ2QX:6PXJ2QX0402HD00`65Q@06Q@030HF500@101V5Q064
QHB5Q8F4Q@65Q8F4QHB5Q064QHB500@102=V0FJ5IXEVQFJ5IP5VQFJ5IXEVQ@650JFPYJ01X:FPYJ01
X0030@0<X:D1Y:01X:@1Y:017`000`40000A00030@0002h0000800030@0001l000d1X06P0J01X06P
0J0100:P00T1X:6P0J2QX:400P402:2QX:6PXJ2Q0P406Z2QX:6PXJ2Q0HE[QF^5JhE[Q@65JhE[QF^5
10406VJ5IXEVQ@65IXEVQFJ5IP5VQFJ5IXEVQ@650`408hAVQ6J40HAVQ6J4IXAV0FJ4IXAVQ6J4IP5V
0J2TX:@1Y:2T00@100nP0J2TX06PY:01X06PY04080000`40000@00030@0002h0000800030@000200
02<1X041X06P0J01X:41XJ01X:6P0J2QX:6P0J2QX:6PXJ2QX0020@08XJ2QX:6PX@48Q@030HF500:5
0`406hD1QHB5Q8F4QH@1Q8F4QHB5Q8D1QHB5Q8F4Q@030@0IQFJ5IXEVQFH1IXEVQFJ5IXD1QFJ5IXEV
Q@050@04YJ2UX0@101:UX06PY@6UX:D1Y:2T0J@1Y04R00030@0000h00P4`00001`000`40000Q000=
0J01X06P0J01X06P0@03X00W0J2QX06PXJ2QX06PXJ2QX:6PXJ2Q0J6PXJ2QX05[QF^5JhE[Q@6500<1
01^5IXEV0FJ5IXEVQFJ50HEVQFJ5IXEV0FJ5IXD00`405h@1Q6J4IXAVQ6J40HAVQ6J4IXAV0FJ400D1
00=VI@400P400j2T0@020@0EY:2TX:@1Y:01X:BP0J2TX06P0J0102<000<100003P000`40000^0000
1`000`40000Q000]0J01X06P0J01XJ01X06PXJ01X:6P0J2QX:6P0J2QX:6PXJ2QX:6P0J2QX:4100N5
0`406hF4QHB5Q8D1QHB5Q8F4QH@1Q8F4QHB5Q8D1Q@030@0FQFJ5IP5VQFJ5IXEVQ@65IXEVQFJ5IP@1
00AoIWmV20405ZFP0J2UX:FP0J2U0JFPY@6TX:@1Y:020B<000<100003P000`40000^00001`000`40
000Q00050J01X0400Z001@6P0J0100:P00h1X:2P0J2QX06PXJ2QX08101>QX:6PXJ2QX:6PX@6QX05[
QF^500<101^50HEVQFJ5IXEV0FJ5IXEVQFJ50HEVQFJ5IXD00`405HAVQ6J4IX@1Q6J4IXAVQ6H1IXAV
Q0040@04I@5UIP@101n;0@41Ri2;0J2T0JBPY:2T0JBP0J2TX06PY:01X:@102D000<100003@000`40
000^00001`000`40000Q00030J0100:P02H1X06P0J2Q0J6P0J2QX06PXJ01X:6PXJ2Q0J6PXJ2QX:6P
XJ2QX08101n50@41QHB5Q064QHB5Q8F40HB5Q8F4QHB5Q064QHB500<101F50HEVQFJ5IXEV0FJ5IXEV
QFJ50HD00`4017mVOfH40@:@0`47T00G0J01X:FPYJ01X:D1YJ2U0JBPY06TX0409P000`40000<0003
0@0002h0000700030@00024000P1X:01X06P0@:P00<1X0400Z007@6PX:01XJ2QX06PXJ2QX:41XJ2Q
X:6PXJ2QX:6P008101^5IXEVQFJ50HEVQFJ5IXD1QFJ5IXEVQFJ50HD00`405HAVQ6H1IXAVQ6J4IX@1
Q6J4IXAVQ0030@03IVEV00@100>;T0400`402h^@Ri2;T8^@Ri2;008101BTX:BPY06TX:@1Y:01X:BP
Y06T0BL000<100002`000`40000^00001`000`40000Q00060J2P0J010Z00606P0J6P0J2Q0J6PX@6Q
X:6P0J2QX:6PX@8102>PXJ2QX:6PXJ2Q0HF4QHB5Q8F40HB5Q8F4QH@1Q8F4QHB5Q0040@0EQFJ5IXEV
Q@65IXEVQFJ5IP5VQFJ500<100=o0@400`43T0<10Y000`6@T00:T081016PYJ2UX06PYJ01X:FP0J2T
X0020BP000<100002`020Bl0000700030@00024000@1X:010Z000`6P0@02X0040J2P0@:P02l1X:2P
0J6PXJ01X:6PXJ2QX06PXJ2QX:6PXJ01IXEVQFJ5IP5VQFJ5IXEVQ@65IP050@0FIX@1Q6J4IXAVQ6H1
IXAVQ6J4IX@1Q0<100=VI@400P4018^@Ri030@0>T8^@Ri2;0H^@Ri2;T8/40@0CT7L10JBPY06TX:@1
Y:2T0JBPY0020BT000<100002`000`40000]00001`000`40000R00030J0100:P03H1X:01X06PX@6Q
X:6PXJ2Q0J6PXJ01X:6PXJ2QX06PXJ2QX:6PX@65Q8F4QHB50HF4QHB5Q8D40@0HIXEVQFJ5IP5VQFJ5
IXEV0FJ5IXEVQFJ50`400gl10@020@:@1@4:T0030I2@00@129003P6UX06PYJ01X:FP0J2T0P4[0003
0@0000X000<10000;@0000L000<100008P000`6P0@02X0040J2P0@:P00@1X:010Z000`6PX002X00R
0J6PXJ01X:6PXJ2QX:41XJ2QX:6P0FJ5IXEVQFH1IXEVQ@<101R40HAVQ6J4IXAVQ064IXAVQ6J40HAV
Q6H40@08IP410I2;T8/40@0=T8^@Ri2;T8^@Ri2;T0030@0=T7N@Mi1gT7N@Mi1gT0030@07Y:2T0JBP
Y0030Bh000<100002@000`40000]00001P000`40000S00040J2P0@:P00<1X0400Z00:P6QX06PXJ01
X:6PX@6QX:6P0J2QX:6PXJ2Q0J6PXJ01Q8F4QHB5Q8D1Q@<101R5IXEV0FJ5IXEVQFJ5IP5VQFJ5IXEV
0FH30@03IWl100810i040@B@00<1T9001i030@:@0P4=T0@100>P0J000`4`00030@0000T000<10000
;@0000H000<100008`00106PX042X0040J2P0@:P00@1X:010j000`6PX002X00J0J6PXJ2QX:6PXJ2Q
X:41XJ2Q0HEVQFJ5IXD30@0HQ6J4IXAVQ064IXAVQ6J4IP5VQ6J4IXAV0`400fEV0@020@03T8/100<1
012@Ri2;T8^@Ri01T8^@Ri2;0P40491gT7N@Mi01T7N@Mi1gT7L40@04T7N@M`@1<`000`4000080003
0@0002d0000600030@0002<000@1X:010Z00106PX042X00S0J2QX06PX@6QX:6P0J2QX:6PXJ2QX:6P
XJ2QX06P0HB5Q8D00`4068D1QFJ5IXEVQFH1IXEVQFJ5IXD1QFJ5IP<100=V0FH00P43T0@139000`6@
T0030@Z@0P42T0@100AgT7N@104h00030@0000H00P4_00001P000`40000S00040J2P0@>P00@1X:01
0Z00106PX043X0030J2P00:P0101X:6PXJ2Q0J6PXJ2QX:6P0P4078D10@64IXAV0FJ4IXAVQ6H1IXAV
Q6J4IXAV0FH30@03IFIU00<100>;0@400P40492;T8/1Ri2;T8^@Ri2;T8/30@0?Mi1gT7N@Mi1gT7N@
Mi1g00<100=gT7L01@4l00030@0000H000<10000;@0000H000<100008`001@6PX:0100:P00@1X:01
0Z007@6QX:41XJ2Q0J6PXJ01X:6PXJ2Q0J6PXJ2QX:6P008101R5IXEVQFJ50HEVQFJ5IXD1QFJ5IXEV
QFH30@03IWmV00<100B@0@4129000`6@T005T0@10i020@R@1040191gT7L50Cl000<100001P000`40
000]00001P000`40000S00050J2PX0400Z00106PX043X0040J2P0@BP00<1X:000Z009@6PXJ2QX:41
XJ2QX:6PX@64IXAVQ6J4IP5VQ6J4IXAV0FJ4IX@010400fD10@030@0CR`410H^@Ri2;T8^@Ri2;T06@
R`040@09T7N@Mi1gT7N@008100=gT0400`4017N@Mi060D<000<100001@000`40000]00001P000`40
000T00040J2P0@>P00@1X:010Z00;`6PXJ01X:6P0J2QX:6P0J2QX:6PX@6QX:6PXJ01IXEVQFJ5IP5V
QFJ5IXEVQ@6500<100=oIP400`400i010@020@:@0P4;T0<13i030@04Mi1gT0<100Ag0@41AP000`40
000500030@0002`0000600030@0002@000@1X:010j00106PX042X0030J2P00JP00<1X:000j00706P
XJ2QX:41XJ2QX:41Q6J4IXAVQ064IXAVQ6H40@03IVD1008100>;T0400P403i2;T8^@Ri2;0H^@Ri2;
T0040@03Mi1g008100R@Mi1gT7N@M`@100B@Mi1g205:00030@0000@000<10000;00000H000<10000
9000106PX043X0050J2PX0400Z009P6QX:41XJ2QX06PXJ2QX06PXJ2QX:41XJ2QX05VQFJ5IXEV0FJ5
10400fIo0@030@03T041008139000`6@T0030@V@0P42T0@100EgT7N@M`080Dd000<100000`020Bh0
000500030@0002D000D1X:2P0@06X0040J2P0@BP00<1X:001j004`6QX:6PXJ2Q0J6P0FJ4IXAVQ6H0
10400fIU0@030@03T8/10081012;T041Ri2;T8^@Ri2;T8^@0`403Y1gT7N@Mi1gT7N@Mi1g0`4017N@
Mi040@04F0410E8000<100000`000`40000/00001@000`40000U00050J2PX0400j00106PX043X00N
0J2QX06PXJ2Q0J6PXJ2Q0J6PXJ2QX:41X@65IXEV0`400fH1IP030@>@0`47T0030I2@00F@1042T081
29040@04T7N@M`T1EP000`40000200030@0002`0000500030@0002D000D1X:2P0@03X0050J2PX040
0Z000`6PX002X0030J2P00:P00<1X:000j00206QX:6PXJ2Q0P401VH10@5UIP@100>;T0400`403X^@
Ri2;T8^@Ri2;0H^@104027N@Mi1gT7N@0P400gN@0@030@05Mi1gT7L010400gL10@020EX000D10000
0@0500819`0000D000<100009@001@6PX:0100NP01`1X:2P0J6PXJ2QX:6PX@6QX:6PX@6QX:6PXJ2Q
0P400fIo0@020@>@0`42T0030I2@00Z@0`4>T0@100B@Mi1g0`400eP10@020Eh000D100000@040004
0@000BH0000500030@0002D000<1X:001Z001@6PX:0100:P00<1X:000Z000`6PX009X0070J6PXJ2Q
X0040@03T8^@00<100j@Ri2;T8/1Ri2;T8^@R`@100>@Mi000P401gN@Mi1gT7L010401I1gT7N@00P1
H`001040004700030@0002@0000500030@0002H000D1X:2P0@03X0050J2PX0400j00506PXJ2Q0J6P
XJ01X:6PXJ2Q0J6P1042T0@12Y020@:@0`49T0810Y030@06Mi1gT7N@205W00040@000@@00P4W0000
1@000`40000V00050J2PX0402j000`6PX002X0030J2P00>P00<1X:000j030@03Ri2;00<100n;0@6@
Ri2;T8^@Ri2;T8/00`403WN@Mi1gT7N@Mi1gT7N@0`40191gT7L40@04M`410F`00`4600030@0002@0
000500030@0002H000D1X:2P0@04X0050J2PX0400j003@6QX:6P0J2QX:6PXJ000`43T0<11Y000`6@
T005T0@10i020@N@104017N@Mi090Fl000<100400`001040004V00001@000`40000V00050J2PX040
1:001@6PX:0100>P00<1X:001Z040@03Ri0100<100f;T8^@Ri2;T8^@0I2;00@100V@Mi1gT7N@Mi00
0P400gN@0@020@05T7N@Mi00104015P10@5d008110020BL0000400030@0002L000<1X:002j002@6P
X:01X:6PX@030@>@0`400i010@0;T0<13i030@04Mi1gT0H1M@00104000020Bd0000400030@0002L0
00<1X:000Z000`6PX002X0050J2PX0400j000`6P0@020@03T8/100<100f@Ri2;T8/1Ri2;T8^@00@1
00=gT7L00P40291gT7N@Mi1g1040191gT7L60GT0104_000010000`40000W00030J2P00:P00<1X:00
0Z000`6PX003X0@10Y030@^@00<1T9000`49T0810Y040@05Mi1gT7L01@5i00@1<`0000@000<10000
9`000`6PX002X0030J2P00FP0`400h^@R`030@0>R`41T8^@Ri2;T8^@Ri030@0>T7N@Mi1gT7N@Mi1g
T7L40@04T7N@M`D1N0040CL0000400030@0002P000<1X:001Z030@:@1046T0030I2@00B@1043T081
1i040@05T7N@Mi001P5h00<1>`0000@000<10000:0000`6PX002X0@100>;T0400P403Y2;T8^@Ri2;
T8^@0I2;0`402GN@Mi1gT7N@M`020@03T7L1008100IgT7N@Mi050GD000<10000104n000010000`40
000X00030J0100810i030@03T04100^@0`4>T0@100AgT7N@1@5g00@1@P0000@000<10000:0020@03
T8/100<100f@Ri2;T8/1Ri2;T8^@00@100=gT7L00P401i1gT7N@Mi0010401GN@Mi1g00H1M`030A80
0P4b000010000`40000X00@12i000`6@T0030@V@0P42T0<100J@Mi1gT7L50GL0104D00040@000C40
000300030@0002L00`403P010I2;T8^@Ri2;T8^@0`403Y1gT7N@Mi1gT7N@Mi1g1040191gT7L50GH0
104H00040@000C40000300030@0002<0104200050@0000401Y040@>@0P48T0<100F@Mi1gT0060G@0
1@4L00<1<P0000<000<1000080030@H000<100000P000`6@R`030@09Mi1gT7N@Mi1g008100>@Mi00
0`401I1gT7N@00H1M@030B0000<10000<P0000<000<1000070040@T000<100000`020@j@104017N@
Mi060G@0104S00030@000380000300030@0001T00`4=00030@0000D00P40291gT7N@Mi1g1040191g
T7L70G<0104X00<1<@0000<000<100005P030A0000<100001`020@>@0`401WN@Mi1gT0D1L0001040
00030F00000300030@000180104C00030@0000T01@4017N@Mi050G<0105S00000`000`40000?00<1
5`000`40000>00D1L`040FL0000300030@0000`00`4J00030@000880105[00000P000`40000900@1
7@000`40001i00030@0000<00`5_00000P000`40000600<180000`40001j00030@0100<1LP000080
00<100000`030B<000<10000N0040GH0000200030@0100<19P000`40001d00@1NP0000800P4Z0003
0@0007400`5n00000`000`40000X00030@0006X000<100001061000010020BP000<10000J@040HD0
000500819`000`40001V00<1R@0000L000<1000090000`40001R00@150000`40001e000020030B<0
00<10000GP040AP000<10000M@0000T00P4S00030@0005X0104I00D1MP0000800P4700818@000`40
001G00@170001040005g000000D00@000@0700<17`000`40001C00@18@000`400@1g000000D00@00
0@0900030@0001d000<10000C`040BH00P5g000000D00@000@0:00817@000`40001:00030@010081
:`000`40001e000000D00@000@0;00<16P000`40001900@1YP000005004000403@000`40000H0003
0@0004D0106Z00000P020@l00P4H00030@000440106^000050030AH000<10000>`000`4000030K80
0005008110000`40000200<10`000`400@0D00030@0003X0106e000010001040004;00040@000081
50000`40000f00@1^@0000@000@100012`000`40000200030@00018000<10000<P040Kd000040004
0@000@P00`4600814P000`40000/00030@0000<1`@0000@000@1000120000`400008008140000`40
000[00@1a00000@000@1000120000`40000900030@0000h000<100009`040LP0000500812@040@T0
0P4>00030@0002@00`4B00@1]P0001l00P4<00030@0001d000<10000104E00030@000;L0000E00@1
1`000`400@0:00030@0001`0104J00030@000;H0000G00030@0000L00P4:00030@0001P0104O0003
0@000;D0000G00030@0000T00P4700030@0001H00`4T00030@000;@0000G00030@0000T00`460003
0@00010000<100400`4T00040@000KH0000G00030@0000/00P4500030@0000h0104Y0081]`0001D0
0`4?00030@00008000<100002`030NH0000G00030@0000d00`4200030@0000L0107Y00006@040@<0
00<100000P030@03004100810`000`400@030E<000<10040U`0001/000<100002P000`4000020@03
00410081E`000`400@2G00006`000`40000:00030@0000<1FP001@400@0109H0000K00030@0000L0
0`5P00050@010040UP0001/000<100001`000`40001P00040@010081U@0001T00`4900030@000?/0
000K00030@0000L0107j0000:@040@800P7b00005@020@P00P4800030@00008000@10001l@0001D0
00<1000020000`40000700050@0000400P000`40003_00001P050@0500400@000P4300040@0000@1
0`000`40000800040@000@8000<10000k`0000P000T100000@01004010001@400001008000D10000
0@0;00030@01008000<10000k`0000P000T100000@01004010000`40000200030@0000<000<10000
1P001P4000400@8000<10000k`0000P000T100000@01004010000`40000300030@00008000<10000
1`020@<00P7b00002000104000020@03004000@000@10000104300030@000?l00@0000H01@4:0081
20020Ol00`000?l090000?l090000?l090000?l090000?l090000?l090000?l090000?l090000?l0
90000?l090000?l090000?l090000?l090000?l090000?l090000?l090000?l090000001\
\>"],
  ImageRangeCache->{{{0, 290.125}, {261.25, 0}} -> {0.0123586, -0.00317851, 
  0.00401987, 0.00401987}}]
}, Open  ]],

Cell["\<\
As the envelope has discontinuities, we now try to produce more \
gentle center and radius functions.\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
line0[w_] = InterpolatingPolynomial[{{1.,1},{5.,0}},Abs[w]];

k1[w_]=Which[ 0.0 <= Abs[w] <=  1.0,1.,
              1.0 <  Abs[w] <=  5.0,line0[w],
              5.0 <  Abs[w]        ,0.];

ra[w_]=InterpolatingPolynomial[{{0.0,0.1},{0.12,0.1}}, Abs[w]];
rb[w_]=InterpolatingPolynomial[{{0.12,0.1},{1,0.32}}, Abs[w]];
rc[w_]=InterpolatingPolynomial[{{1.0,0.32},{2.0,2.0}}, Abs[w]];
rd[w_]=InterpolatingPolynomial[{{2.0,2.0},{3.0,2.0}}, Abs[w]];
re[w_]=InterpolatingPolynomial[{{3.0,2.0},{5,0.1}}, Abs[w]];
rf[w_]=InterpolatingPolynomial[{{5.0,0.1},{10.0,0.01}}, Abs[w]];


r1[w_]=Which[   0.0 <= Abs[w] <= 0.1,   ra[w],
                0.1 <  Abs[w] <= 1.0,   rb[w],
                1.0 <  Abs[w] <= 2.0,   rc[w],
                2.0 <  Abs[w] <= 3.0,   rd[w],          
                3.0 <  Abs[w] <= 5.0,   re[w],
                5.0 <  Abs[w] <= 10.0,  rf[w],
                10.0 < Abs[w], (0.01/Abs[paux[I 10.]])*Abs[paux[I w]]];
\t
FigCenter = Show[Plot[k1[w],{w,0,7}],Plot[k01[w],{w,0,7},
                 PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];
plotr1a = Show[Plot[r1[w],{w,0,1}],Plot[r01[w],{w,0,1},
                 PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];
plotr1b = Show[Plot[r1[w],{w,0,7}],Plot[r01[w],{w,0,7},
                 PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];
plotr1c = Show[Plot[r1[w],{w,5,12}],Plot[r01[w],{w,5,12},
                 PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];
FigRadius = Show[GraphicsArray[{plotr1a,plotr1b,plotr1c}]];
FigEnvelopePlot2D = 
        EnvelopePlot[Radius->r1,Center->k1,FrequencyBand->{0.01,12}];
FigEnvelopePlot3D = 
        EnvelopePlot3D[Radius->r1,Center->k1,FrequencyBand->{0.01,6}];\
\>", 
  "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.13506 .60332 L
.14415 .60332 L
.14868 .60332 L
.1536 .60332 L
.15586 .60332 L
.15709 .60332 L
.15825 .60332 L
.15923 .60332 L
.16029 .60286 L
.16146 .60159 L
.16254 .60043 L
.18221 .57915 L
.22192 .53621 L
.26011 .4949 L
.30075 .45094 L
.33988 .40862 L
.38147 .36364 L
.42153 .32031 L
.46008 .27861 L
.50109 .23427 L
.54057 .19156 L
.57855 .15049 L
.61897 .10677 L
.65788 .06469 L
.67769 .04326 L
.68814 .03196 L
.69387 .02576 L
.69924 .01995 L
.70155 .01746 L
.7028 .0161 L
.70397 .01483 L
.70525 .01472 L
.70592 .01472 L
.70664 .01472 L
.70908 .01472 L
.71994 .01472 L
.73909 .01472 L
.78058 .01472 L
.82057 .01472 L
.85903 .01472 L
.89995 .01472 L
.93935 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000300811P000`40000500030@0000@000<100001@000`40000400030@0000@000<100001@000`40
000400030@0000D000<1000010000`40000500005@000`40000R00030@00028000<100008P000`40
000R00030@00020000<1004090000`40000R00030@0000D0000E00030@000;<000<10000DP0001D0
00<10000/`000`40001B00005@000`40002b00030@0005<0000E00030@000;4000<10000E00001D0
00<10000/0000`40001E00005@020K0000<10000EP0001D000<10000[P000`40001G00005@000`40
002]00030@0005P0000E00030@000:`000<10000F@0001D000<10000Z`000`40001J00005@000`40
002Z00030@0005/0000E00030@000:T000<10000G00001D000<10000Z0000`40001M00005@020JP0
00<10000GP0001D000<10000YP000`40001O00005@000`40002U00030@000600000E00030@000:@0
00<10000H@0001D000<10000Y0000`40001Q00005@000`40002S00030@000680000E00030@000:80
00<10000H`0001D000<10000X@000`40001T00005@020J4000<10000I@0001D000<10000W`000`40
001V00005@000`40002N00030@0006L0000E00030@0009d000<10000J00001D000<10000W0000`40
001Y00005@000`40002K00030@0006X0000E00030@0009X000<10000J`0000800P4400030@000080
104400030@0009X000<10000J`0000050040004020000`40000500<1V@000`40001/000000D00@00
0@0900030@0000@000<10000V0000`40001]000000D00@000@0:00030@0000<000<10000U`000`40
001^000000D00@000@0;00030@00008000<10000UP000`40001_000000D00@000@0800040@000@@0
00<10000U@000`40001`00000P020@X00P4500030@0009@000<10000L@0001D000<10000T`000`40
001b00005@000`40002B00030@0007<0000E0081TP000`40001d00005@000`40002@00030@0007D0
000E00030@0008l000<10000MP0001D000<10000SP000`40001g00005@000`40002=00030@0007P0
000E00030@0008`000<10000N@0001D000<10000R`000`40001j00005@000`40002:00030@0007/0
000E0081RP000`40001l00005@000`40002800030@0007d0000E00030@0008L000<10000OP0001D0
00<10000Q`000`40001n00005@000`40002600030@0007l0000E00030@0008D000<10000P00001D0
00<10000Q0000`40002100005@000`40002300030@000880000E0081P`000`40002300005@000`40
002200030@0008<0000E00030@00084000<10000Q00001D000<10000P0000`40002500005@000`40
001o00030@0008H0000E00030@0007h000<10000Q`0001D000<10000O@000`40002800000P020@@0
00<1000010000`40000300030@0007`000<10000R@000005004000402P000`40000300<1N`000`40
002:000000D00@000@0700D110000`40001j00030@0008/000001@01000100L000@100011@000`40
001j00030@0008/000001@01000100P000<100401@000`40001i00030@0008`000001@01000100T0
0P4500030@0007P000<10000S@0000800P4;00030@0000<000<10000M`000`40002>00005@000`40
001f00030@0008l0000E00030@0007D000<10000T00001D00P5e00030@000940000E00030@0007<0
00<10000TP0001D000<10000LP000`40002C00005@000`40001a00030@0009@0000E00030@000700
00<10000U@0001D000<10000K`000`40002F00005@000`40001^00030@0009L0000E00030@0006d0
00<10000V00001D00P5]00030@0009T0000E00030@0006/000<10000VP0001D000<10000JP000`40
002K00005@000`40001Y00030@0009`0000E00030@0006P000<10000W@0001D000<10000I`000`40
002N00005@000`40001V00030@0009l0000E00030@0006D000<10000X00001D00P5U00030@000:40
000E00030@0006@000<10000X@0001D000<10000H`000`40002R00005@000`40001R00030@000:<0
000E00030@00064000<10000Y00001D000<10000H0000`40002U00005@000`40001O00030@000:H0
0002008110000`40000300811@000`40001N00030@000:L000001@01000100P000@1000110030Ed0
00<10000Z00000050040004020001040004400030@0005`000<10000Z@0000050040004020030@D0
00<10000F`000`40002Z000000D00@000@0800030@0000D000<10000FP000`40002[000000D00@00
0@0800030@0000D000<10000F@000`40002/00000P020@X00`4400030@0005T000<10000[00001D0
00<10000F0000`40002]00005@000`40001G00030@000:h0000E0081E`000`40002_00005@000`40
001E00030@000;00000E00030@0005@000<10000/@0001D000<10000D`000`40002b00005@000`40
001B00030@000;<0000E00030@00054000<10000]00001D000<10000D0000`40002e00005@000`40
001?00030@000;H0000E0081C`000`40002g00005@000`40001>00030@000;L0000E00030@0004d0
00<10000^00001D000<10000C0000`40002i00005@000`40001;00030@000;X0000E00030@0004X0
00<10000^`0001D000<10000B@000`40002l00005@000`40001800030@000;d0000E0081B0000`40
002n00005@000`40001600030@000;l0000E00030@0004D000<10000`00001D000<10000A0000`40
003100005@000`40001300030@000<80000E00030@0004<000<10000`P0001D000<10000@P000`40
003300000P020@@000<100000`020@D000<10000@@000`400034000000D00@000@0800040@000@@0
0`5000030@000<D000001@01000100P000@1000110000`40000o00030@000<H000001@01000100T0
0P4500030@0003h000<10000a`0000050040004020001040004400030@0003d000<10000b0000005
0040004020001040004400030@0003`000<10000b@0000800P4:00811@000`40000k00030@000<X0
000E00030@0003X000<10000b`0001D000<10000>@000`40003<00005@020CT000<10000c@0001D0
00<10000>0000`40003=00005@000`40000g00030@000<h0000E00030@0003H000<10000c`0001D0
00<10000=@000`40003@00005@000`40000d00030@000=40000E00030@0003<000<10000dP0001D0
00<10000<P000`40003C00005@020C8000<10000e00001D000<10000<0000`40003E00005@000`40
000_00030@000=H0000E00030@0002h000<10000e`0001D000<10000;@000`40003H00005@000`40
000/00030@000=T0000E00030@0002/000<10000fP0001D000<10000:P000`40003K00005@020BX0
00<10000g00001D000<10000:0000`40003M00005@000`40000W00030@000=h0000E00030@0002H0
00<10000g`0001D000<100009P000`40003O00005@000`40000U00030@000>00000E00030@0002@0
00<10000h@0000d0104400030@0002<000<10000hP0000l000<100000`0V0ND0000?00030@0000<0
00<10000o`0900003`000`40000300030@000?l02@0000l000<100000`000`40003o00T0000=00<1
1@000`40003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .01472 L
.70533 .01472 L
.70787 .01472 L
.71741 .01472 L
.73838 .01472 L
.77974 .01472 L
.81959 .01472 L
.85792 .01472 L
.8987 .01472 L
.93797 .01472 L
.97572 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000]01?J`D0000E00030@000;@0Cf/500003`2m0Dm[104100005@000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000400030@0000@000<100001@000`40000400030@0000D000<1000010000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000204m[1@0001D000<100008P000`40000R00030@00028000<100008P000`40000P04m[
1@0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000200@110000`40002d00E[C`00000500400040
20000`40000500<1]005Jdl000001@01000100T000<1000010000`40002d00E[C`00000500400040
2P000`40000300030@000;@01F]?000000D00@000@0;00030@00008000<10000]005Jdl000001@01
000100P000@1000110000`40002d00E[C`0000800P4:00811@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000400030@0000<000<10000]005Jdl000001@01
000100X000<100000`030K@01F]?000000D00@000@0700D110000`40002d00E[C`00000500400040
1`001040004500030@000;@01F]?000000D00@000@0800030@0100D000<10000]005Jdl000001@01
000100T00P4500030@000;@01F]?00000P020@/000<100000`000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000300811@000`40002d00E[C`00000500400040
20001040004400<1]005Jdl000001@01000100P000@1000110000`40002d00E[C`00000500400040
20030@D000<10000]005Jdl000001@01000100P000<100001@000`40002d00E[C`00000500400040
20000`40000500030@000;@01F]?00000P020@X00`4400030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0000800P4400030@0000<00P4500030@000;@01F]?000000D00@000@080004
0@000@@00`6d00E[C`0000050040004020001040004400030@000;@01F]?000000D00@000@090081
1@000`40002d00E[C`0000050040004020001040004400030@000;@01F]?000000D00@000@080004
0@000@@000<10000]005Jdl0000200812P020@D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000C0;i[
C`0000d010420;i[C`0000l000@10000_V]?00003`001040002nJdl0000?00040@000;i[C`0000l0
00<100000`000`40003o00T0000=00<11@000`40003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.13506 .60332 L
.14415 .60332 L
.14868 .60332 L
.1536 .60332 L
.15586 .60332 L
.15709 .60332 L
.15825 .60332 L
.15923 .60332 L
.16029 .60286 L
.16146 .60159 L
.16254 .60043 L
.18221 .57915 L
.22192 .53621 L
.26011 .4949 L
.30075 .45094 L
.33988 .40862 L
.38147 .36364 L
.42153 .32031 L
.46008 .27861 L
.50109 .23427 L
.54057 .19156 L
.57855 .15049 L
.61897 .10677 L
.65788 .06469 L
.67769 .04326 L
.68814 .03196 L
.69387 .02576 L
.69924 .01995 L
.70155 .01746 L
.7028 .0161 L
.70397 .01483 L
.70525 .01472 L
.70592 .01472 L
.70664 .01472 L
.70908 .01472 L
.71994 .01472 L
.73909 .01472 L
.78058 .01472 L
.82057 .01472 L
.85903 .01472 L
.89995 .01472 L
.93935 .01472 L
.97619 .01472 L
s
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .01472 L
.70533 .01472 L
.70787 .01472 L
.71741 .01472 L
.73838 .01472 L
.77974 .01472 L
.81959 .01472 L
.85792 .01472 L
.8987 .01472 L
.93797 .01472 L
.97572 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000]01?J`D0000E00030@000;@0Cf/500003`2m0Dm[104100005@000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000400030@0000@000<100001@000`40000400030@0000D000<1000010000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000204m[1@0001D000<100008P000`40000R00030@00028000<100008P000`40000P04m[
1@0001D000<10000/`000`5[J`03Jdl0000E00030@000;<000<1Jf/00f]?00005@000`40002b0003
0@1[00A[C`0001D000<10000/@000`400005Jdl0000E00030@000;0000@100001F]?00005@020K00
00<100000P05Jdl0000E00030@000:h000<100000`05Jdl0000E00030@000:d000<100001005Jdl0
000E00030@000:`000<100001@05Jdl0000E00030@000:/000<100001P05Jdl0000E00030@000:X0
00<100001`05Jdl0000E00030@000:T000<100002005Jdl0000E00030@000:P000<100002@05Jdl0
000E0081Z0000`40000:00E[C`0001D000<10000YP000`40000;00E[C`0001D000<10000Y@000`40
000<00E[C`0001D000<10000Y0000`40000=00E[C`0001D000<10000Y0000`40000=00E[C`0001D0
00<10000X`000`40000>00E[C`0001D000<10000XP000`40000?00E[C`0001D000<10000X@000`40
000@00E[C`0001D00P6Q00030@0001401F]?00005@000`40002O00030@0001801F]?00005@000`40
002N00030@0001<01F]?00005@000`40002M00030@0001@01F]?00005@000`40002L00030@0001D0
1F]?00005@000`40002K00030@0001H01F]?00005@000`40002J00030@0001L01F]?00000P020@@0
00<100000P040@@000<10000VP000`40000G00E[C`0000050040004020000`40000500<1V@000`40
000H00E[C`000005004000402@000`40000400030@0009P000<100006@05Jdl000001@01000100X0
00<100000`000`40002G00030@0001X01F]?000000D00@000@0;00030@00008000<10000UP000`40
000K00E[C`0000050040004020001040004400030@0009D000<100007005Jdl0000200812P020@D0
00<10000U0000`40000M00E[C`0001D000<10000T`000`40000N00E[C`0001D000<10000TP000`40
000O00E[C`0001D00P6B00030@0002001F]?00005@000`40002@00030@0002401F]?00005@000`40
002?00030@0002801F]?00005@000`40002>00030@0002<01F]?00005@000`40002=00030@0002@0
1F]?00005@000`40002<00030@0002D01F]?00005@000`40002;00030@0002H01F]?00005@000`40
002:00030@0002L01F]?00005@020HX000<10000:005Jdl0000E00030@0008P000<10000:@05Jdl0
000E00030@0008L000<10000:P05Jdl0000E00030@0008L000<10000:P05Jdl0000E00030@0008H0
00<10000:`05Jdl0000E00030@0008D000<10000;005Jdl0000E00030@0008@000<10000;@05Jdl0
000E00030@0008<000<10000;P05Jdl0000E0081P`000`40000_00E[C`0001D000<10000PP000`40
000_00E[C`0001D000<10000P@000`40000`00E[C`0001D000<10000P0000`40000a00E[C`0001D0
00<10000O`000`40000b00E[C`0001D000<10000OP000`40000c00E[C`0001D000<10000O@000`40
000d00E[C`0000800P4400030@0000@000<100000`000`40001l00030@0003D01F]?000000D00@00
0@0:00030@0000<00`5k00030@0003H01F]?000000D00@000@0700D110000`40001j00030@0003L0
1F]?000000D00@000@0700040@000@D000<10000NP000`40000g00E[C`0000050040004020000`40
0@0500030@0007T000<10000>005Jdl000001@01000100T00P4500030@0007P000<10000>@05Jdl0
000200812`000`40000300030@0007L000<10000>P05Jdl0000E00030@0007H000<10000>`05Jdl0
000E00030@0007D000<10000?005Jdl0000E0081M@000`40000m00E[C`0001D000<10000L`000`40
000n00E[C`0001D000<10000LP000`40000o00E[C`0001D000<10000L@000`40001000E[C`0001D0
00<10000L0000`40001100E[C`0001D000<10000K`000`40001200E[C`0001D000<10000KP000`40
001300E[C`0001D000<10000K@000`40001400E[C`0001D00P5]00030@0004D01F]?00005@000`40
001[00030@0004H01F]?00005@000`40001Z00030@0004L01F]?00005@000`40001Y00030@0004P0
1F]?00005@000`40001X00030@0004T01F]?00005@000`40001W00030@0004X01F]?00005@000`40
001V00030@0004/01F]?00005@000`40001U00030@0004`01F]?00005@020FD000<10000C@05Jdl0
000E00030@0006@000<10000C@05Jdl0000E00030@0006<000<10000CP05Jdl0000E00030@000680
00<10000C`05Jdl0000E00030@00064000<10000D005Jdl0000E00030@00060000<10000D@05Jdl0
000E00030@0005l000<10000DP05Jdl00002008110000`40000300811@000`40001N00030@0005<0
1F]?000000D00@000@0800040@000@@00`5M00030@0005@01F]?000000D00@000@0800040@000@@0
00<10000G0000`40001E00E[C`0000050040004020030@D000<10000F`000`40001F00E[C`000005
0040004020000`40000500030@0005X000<10000E`05Jdl000001@01000100P000<100001@000`40
001I00030@0005P01F]?00000P020@X00`4400030@0005T000<10000F005Jdl0000E00030@0005P0
00<10000F@05Jdl0000E00030@0005L000<10000FP05Jdl0000E0081E`000`40001K00E[C`0001D0
00<10000E@000`40001L00E[C`0001D000<10000E0000`40001M00E[C`0001D000<10000D`000`40
001N00E[C`0001D000<10000DP000`40001O00E[C`0001D000<10000D@000`40001P00E[C`0001D0
00<10000D0000`40001Q00E[C`0001D000<10000C`000`40001R00E[C`0001D00P5?00030@0006<0
1F]?00005@000`40001>00030@0006<01F]?00005@000`40001=00030@0006@01F]?00005@000`40
001<00030@0006D01F]?00005@000`40001;00030@0006H01F]?00005@000`40001:00030@0006L0
1F]?00005@000`40001900030@0006P01F]?00005@000`40001800030@0006T01F]?00005@020DP0
00<10000JP05Jdl0000E00030@0004H000<10000J`05Jdl0000E00030@0004D000<10000K005Jdl0
000E00030@0004@000<10000K@05Jdl0000E00030@0004<000<10000KP05Jdl0000E00030@0004<0
00<10000KP05Jdl0000E00030@00048000<10000K`05Jdl00002008110000`40000300811@000`40
001100030@0007001F]?000000D00@000@0800040@000@@00`5000030@0007401F]?000000D00@00
0@0800040@000@@000<10000?`000`40001b00E[C`000005004000402@020@D000<10000?P000`40
001c00E[C`0000050040004020001040004400030@0003d000<10000M005Jdl000001@01000100P0
00@1000110000`40000l00030@0007D01F]?00000P020@X00P4500030@0003/000<10000MP05Jdl0
000E00030@0003X000<10000M`05Jdl0000E00030@0003T000<10000N005Jdl0000E0081>@000`40
001i00E[C`0001D000<10000>0000`40001i00E[C`0001D000<10000=`000`40001j00E[C`0001D0
00<10000=P000`40001k00E[C`0001D000<10000=@000`40001l00E[C`0001D000<10000=0000`40
001m00E[C`0001D000<10000<`000`40001n00E[C`0001D000<10000<P000`40001o00E[C`0001D0
0P4b00030@0008001F]?00005@000`40000`00030@0008401F]?00005@000`40000_00030@000880
1F]?00005@000`40000^00030@0008<01F]?00005@000`40000]00030@0008@01F]?00005@000`40
000/00030@0008D01F]?00005@000`40000[00030@0008H01F]?00005@000`40000Z00030@0008L0
1F]?00005@020BX000<10000R005Jdl0000E00030@0002P000<10000R@05Jdl0000E00030@0002L0
00<10000RP05Jdl0000E00030@0002H000<10000R`05Jdl0000E00030@0002H000<10000R`05Jdl0
000E00030@0002D000<10000S005Jdl0000C0;i[C`0000d010420;i[C`0000l000@10000_V]?0000
3`001040002nJdl0000?00040@000;i[C`0000l000<100000`000`40003o00T0000=00<11@000`40
003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.234725 2.61889 [
[.21429 .01466 -9 -9 ]
[.21429 .01466 9 0 ]
[.40476 .01466 -9 -9 ]
[.40476 .01466 9 0 ]
[.59524 .01466 -9 -9 ]
[.59524 .01466 9 0 ]
[.78571 .01466 -9 -9 ]
[.78571 .01466 9 0 ]
[.97619 .01466 -3 -9 ]
[.97619 .01466 3 0 ]
[.01131 .15811 -24 -4.5 ]
[.01131 .15811 0 4.5 ]
[.01131 .28905 -18 -4.5 ]
[.01131 .28905 0 4.5 ]
[.01131 .42 -24 -4.5 ]
[.01131 .42 0 4.5 ]
[.01131 .55094 -18 -4.5 ]
[.01131 .55094 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02716 m
.21429 .03341 L
s
[(0.2)] .21429 .01466 0 1 Mshowa
.40476 .02716 m
.40476 .03341 L
s
[(0.4)] .40476 .01466 0 1 Mshowa
.59524 .02716 m
.59524 .03341 L
s
[(0.6)] .59524 .01466 0 1 Mshowa
.78571 .02716 m
.78571 .03341 L
s
[(0.8)] .78571 .01466 0 1 Mshowa
.97619 .02716 m
.97619 .03341 L
s
[(1)] .97619 .01466 0 1 Mshowa
.125 Mabswid
.07143 .02716 m
.07143 .03091 L
s
.11905 .02716 m
.11905 .03091 L
s
.16667 .02716 m
.16667 .03091 L
s
.2619 .02716 m
.2619 .03091 L
s
.30952 .02716 m
.30952 .03091 L
s
.35714 .02716 m
.35714 .03091 L
s
.45238 .02716 m
.45238 .03091 L
s
.5 .02716 m
.5 .03091 L
s
.54762 .02716 m
.54762 .03091 L
s
.64286 .02716 m
.64286 .03091 L
s
.69048 .02716 m
.69048 .03091 L
s
.7381 .02716 m
.7381 .03091 L
s
.83333 .02716 m
.83333 .03091 L
s
.88095 .02716 m
.88095 .03091 L
s
.92857 .02716 m
.92857 .03091 L
s
.25 Mabswid
0 .02716 m
1 .02716 L
s
.02381 .15811 m
.03006 .15811 L
s
[(0.15)] .01131 .15811 1 0 Mshowa
.02381 .28905 m
.03006 .28905 L
s
[(0.2)] .01131 .28905 1 0 Mshowa
.02381 .42 m
.03006 .42 L
s
[(0.25)] .01131 .42 1 0 Mshowa
.02381 .55094 m
.03006 .55094 L
s
[(0.3)] .01131 .55094 1 0 Mshowa
.125 Mabswid
.02381 .05335 m
.02756 .05335 L
s
.02381 .07954 m
.02756 .07954 L
s
.02381 .10573 m
.02756 .10573 L
s
.02381 .13192 m
.02756 .13192 L
s
.02381 .1843 m
.02756 .1843 L
s
.02381 .21049 m
.02756 .21049 L
s
.02381 .23667 m
.02756 .23667 L
s
.02381 .26286 m
.02756 .26286 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34143 m
.02756 .34143 L
s
.02381 .36762 m
.02756 .36762 L
s
.02381 .39381 m
.02756 .39381 L
s
.02381 .44619 m
.02756 .44619 L
s
.02381 .47237 m
.02756 .47237 L
s
.02381 .49856 m
.02756 .49856 L
s
.02381 .52475 m
.02756 .52475 L
s
.02381 .00098 m
.02756 .00098 L
s
.02381 .57713 m
.02756 .57713 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02716 m
.06244 .02716 L
.08255 .02716 L
.0932 .02716 L
.10458 .02716 L
.11009 .02716 L
.1128 .02716 L
.11531 .02716 L
.11758 .02716 L
.11872 .02716 L
.11999 .01472 L
.12125 .01558 L
.12261 .01652 L
.12507 .01821 L
.14415 .03133 L
.18538 .05967 L
.22508 .08697 L
.26328 .11322 L
.30392 .14116 L
.34305 .16806 L
.38464 .19665 L
.4247 .22419 L
.46325 .2507 L
.50426 .27888 L
.54374 .30603 L
.58171 .33213 L
.62214 .35992 L
.66105 .38667 L
.70241 .41511 L
.74225 .4425 L
.78058 .46885 L
.82137 .49688 L
.86063 .52388 L
.89838 .54983 L
.93859 .57747 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@0004H00P4400030@000080104T008110000`40000400030@0002<00P440003
0@0000<00P4T008110000`4000030081:P040@H0000K00030@0002L000@1000120000`40000T0004
0@000@X000<100008P001040004800040@000B8000@1000120001040004[00030@0000D0000K0081
:0001040004900030@0002<000@100011`050B<000@1000120001040004R00040@000@P000@10001
:`000`40000500006`000`40000W00040@000@X000<100008P001040004700040@000B@000@10001
20030B<000@100012@020B`000<100001@0001/000<100009`001040004;00030@00024000@10001
20000`400@0T00040@000@P000<100008`001040004800040@000B/000<100001@0001/000<10000
5P000`40000>00040@000@P000@100018`0010400049008190001040004800030@0002<000@10001
20001040004Y00<11`0001/000<100005P030@l00P4:00819@020@/000<100008`020@X00`4S0081
2P020B`000<100001@0001/000<100005P001040007X00006`000`40000F00040@000081iP0001@0
o`4=0@006`000`40000900030@0000X000<1000010000`40000300030@0000T000<100002P000`40
000:00030@0000T000<100002P000`40000:00030@0000T000<100002P000`40000:00030@0000T0
00<100002P000`40000:00030@0000T000<100002P000`40000:00030@0000T000<100002P000`40
000500006`000`40000N0081hP0001/000<1000080000`40003O00006`000`40000Q0081g`0001/0
00<100008`020Md0000K00030@0002D000<10000fP0001/00P4W0081fP0001/000<10000:0000`40
003G00006`000`40000Y00030@000=H0000K00030@0002X00P7F00006`000`40000/00030@000=<0
000K00030@0002d000<10000dP0001/000<10000;P000`40003A00006`020C000P7A00006`000`40
000a00030@000<h0000K00030@00038000<10000c@0001/000<10000<`020Ld0000K00030@0003D0
0P7;00006`000`40000g0081b@0001/000<10000>@020LL0000K0081?0020LD0000K00030@0003d0
00<10000`P0001/000<10000?P000`40003100006`000`40000o0081`@0001/000<10000@@000`40
002n00006`000`40001200030@000;d0000K0081A0000`40002l00006`000`4000140081_00001/0
00<10000AP000`40002i00006`000`40001700030@000;P0000K00030@0004P00P6h00006`000`40
001:00030@000;D00002008110000`40000200@10P030@D000<10000B`020KD000001@01000100X0
00<1000010000`4000020081CP020K<000001@01000100X000<1000010000`40000200030@0004l0
00<10000/0000005004000402P00104000030@D000<10000D0020K0000001@01000100X000D10000
0@0700030@00058000<10000[@0000050040004020030@<000<100001@000`40001C0081[@000080
0P4;00040@0000@110000`40001E00030@000:X0000K00030@0005H000<10000Z@0001/00P5H0081
Z@0001/000<10000F@000`40002V00006`000`40001J00030@000:D0000K00030@0005/00P6U0000
6`000`40001M00030@000:80000K00030@0005h00P6R00006`000`40001P00030@0009l0000K0081
HP020Il0000K00030@0006<000<10000W00001/000<10000I0000`40002K00006`000`40001U0081
V`0001/000<10000I`000`40002H00006`000`40001X0081V00001/000<10000JP000`40002E0000
6`020F`00P6E00006`000`40001]0081T`0001/000<10000K`000`40002@00006`000`40001`0081
T00001/000<10000LP000`40002=00006`000`40001c0081S@0001/000<10000M@000`40002:0000
6`020GL000<10000R@0001/000<10000M`020HT0000K00030@0007T000<10000QP0001/000<10000
NP000`40002500006`000`40001k0081Q@0001/000<10000O@000`400022000020020@@000<10000
0P040@@000<10000OP020H80000700040@000@P000<100001@020H4000<10000O`0000L000@10001
2@000`40000400030@0008400P5o00001`001040004:00030@0000<000<10000P`000`40001l0000
1`001040004;00030@00008000<10000Q0000`40001k00001`001040004800040@000@@000<10000
Q@020G/0000800812P020@D000<10000Q`000`40001h00006`000`4000280081N00001/00P6;0003
0@0007D0000K00030@0008/00P5e00006`000`40002=00030@000780000K00030@0008h000<10000
L@0001/000<10000S`020G40000K00030@00094000<10000KP0001/000<10000TP020Fh0000K0081
U@000`40001[00006`000`40002E0081J`0001/000<10000U`020FT0000K00030@0009T000<10000
IP0001/000<10000VP020FH0000K00030@0009`000<10000H`0001/000<10000W@020F<0000K0081
X0000`40001P00006`000`40002P0081H00001/000<10000XP000`40001M00006`000`40002S0003
0@0005`0000K00030@000:@00P5L00006`000`40002V00030@0005T0000K00030@000:L00P5I0000
6`020JX000<10000EP0001/000<10000ZP000`40001E00006`000`40002[0081E@0001/000<10000
[@000`40001B00006`000`40002^00030@000540000K00030@000:l00P5A00000P020@@000<10000
0P040@800`4500030@000;4000<10000CP0000050040004020000`40000600030@0000800P6c0081
CP000005004000402@000`40000500030@00008000<10000]0000`40001;000000D00@000@0:0004
0@0000<11@000`40002e0081B`000005004000402`001040004700030@000;L00P59000000D00@00
0@0800040@000@8000<100001@000`40002i00030@0004H0000200812P020@<0104400030@000;X0
0P5600006`000`40002l00030@0004<0000K0081_P020D<0000K00030@000;l000<10000@00001/0
00<10000`0020D00000K00030@000<8000<10000?@0001/000<10000``000`40000l00006`000`40
00340081?00001/000<10000aP000`40000i00006`020LP00P4i00006`000`40003900030@0003H0
000K00030@000<X000<10000=@0001/000<10000b`020CD0000K00030@000<d000<10000<P0001/0
00<10000cP000`40000a00006`000`40003?0081<@0001/00P7B00030@0002h0000K00030@000=80
0P4^00006`000`40003D00030@0002/0000K00030@000=D00P4[00006`000`40003G00030@0002P0
000K00030@000=P000<100009`0001/000<10000f@020BL0000K0081g0000`40000T00006`000`40
003L0081900001/000<10000gP000`40000Q00006`000`40003O00818@0001/000<10000h@000`40
000N00006`000`40003R00030@0001d00008008110000`40000300811@000`40003S00817@0000L0
00@100012000104000440081iP000`40000J00001`001040004;00030@00008000<10000iP020AX0
000700040@000@T00P4500030@000>P000<100005`0000L000@100012`000`40000200030@000>T0
0P4G00001`001040004800040@000@@000<10000j`020AD0000800812P020@D000<10000k@000`40
000B00006`000`40003^00814P0001/00P7a00030@0000l0000K00030@000?400P4?00006`000`40
003c00030@0000`0000K00030@000?@00P4<00006`000`40003f00030@0000T0000K00030@000?L0
00<10000200001/000<10000n0020@P0000K0081n`000`40000500006`000`40003o00<0000K0003
0@000?l00`0001/000<10000o`0300006`000`40003o00<0003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, 0.0769682, 
  0.00394728, 0.00143546}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.252832 2.67547 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .14849 -24 -4.5 ]
[.01131 .14849 0 4.5 ]
[.01131 .28226 -18 -4.5 ]
[.01131 .28226 0 4.5 ]
[.01131 .41604 -24 -4.5 ]
[.01131 .41604 0 4.5 ]
[.01131 .54981 -18 -4.5 ]
[.01131 .54981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14849 m
.03006 .14849 L
s
[(0.15)] .01131 .14849 1 0 Mshowa
.02381 .28226 m
.03006 .28226 L
s
[(0.2)] .01131 .28226 1 0 Mshowa
.02381 .41604 m
.03006 .41604 L
s
[(0.25)] .01131 .41604 1 0 Mshowa
.02381 .54981 m
.03006 .54981 L
s
[(0.3)] .01131 .54981 1 0 Mshowa
.125 Mabswid
.02381 .04147 m
.02756 .04147 L
s
.02381 .06822 m
.02756 .06822 L
s
.02381 .09498 m
.02756 .09498 L
s
.02381 .12173 m
.02756 .12173 L
s
.02381 .17524 m
.02756 .17524 L
s
.02381 .202 m
.02756 .202 L
s
.02381 .22875 m
.02756 .22875 L
s
.02381 .25551 m
.02756 .25551 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33577 m
.02756 .33577 L
s
.02381 .36253 m
.02756 .36253 L
s
.02381 .38928 m
.02756 .38928 L
s
.02381 .44279 m
.02756 .44279 L
s
.02381 .46955 m
.02756 .46955 L
s
.02381 .4963 m
.02756 .4963 L
s
.02381 .52305 m
.02756 .52305 L
s
.02381 .57656 m
.02756 .57656 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .01472 m
.06244 .01472 L
.08255 .01472 L
.10458 .01472 L
.11448 .01472 L
.12507 .01472 L
.1302 .01472 L
.13273 .01472 L
.13506 .01472 L
.13615 .01472 L
.13718 .01472 L
.13824 .60332 L
.13942 .60332 L
.14415 .60332 L
.18292 .60332 L
.22415 .60332 L
.26386 .60332 L
.30205 .60332 L
.3427 .60332 L
.38182 .60332 L
.42341 .60332 L
.46347 .60332 L
.50202 .60332 L
.54303 .60332 L
.58251 .60332 L
.62049 .60332 L
.66091 .60332 L
.69982 .60332 L
.74118 .60332 L
.78103 .60332 L
.81936 .60332 L
.86014 .60332 L
.8994 .60332 L
.93715 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0004H00P4400030@000080104T008110000`40000400030@0002<00P4400030@0000<00P4T0081
10000`4000030081:P040@H0001500040@000@P000<1000090001040004:00030@00028000@10001
20001040004R00040@000@P000@10001:`000`4000050000A@001040004900030@0002<000@10001
1`050B<000@1000120001040004R00040@000@P000@10001:`000`4000050000A@001040004:0003
0@00028000@100011`001040004T00040@000@P00`4S00040@000@T00P4/00030@0000D000150004
0@000@/000<100008@001040004800030@0102@000@1000120000`40000S00040@000@P000@10001
:`000`40000500006`000`40000W00040@000@P000@100018`001040004900819000104000480003
0@0002<000@1000120001040004Y00<11`0001/000<10000:0020@X00P4U00812`000`40000S0081
2P030B<00P4:0081;0000`40000500006@0SJn@0000I02=[i00001@01@4SJn@1000I02=[1@000`40
000900030@0000X000<100002P000`40000900030@0000X000<100002P000`40000900030@0000X0
00<100002P000`40000900030@0000X000<100002P000`40000900030@0000X000<100002P000`40
000900030@0000X000<100001@0001T08f/A00030@00030000<10000<0000`40000_00030@000300
00<100001@0001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/0
00<100006@05Jn@0000K00816P05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/0
00<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0
000K00816P05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0
000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00816P05Jn@0
000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T0
1F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00816P05Jn@0000K00030@0001T0
1F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40
000I00E[i00000800P4400030@000080104200<11@000`40000I00E[i0000005004000402P000`40
000400030@00008000<100006@05Jn@000001@01000100X000<1000010000`40000200816P05Jn@0
00001@01000100X000@100000`4500030@0001T01F_T000000D00@000@0:00050@0000401`000`40
000I00E[i00000050040004020030@<000<100001@000`40000I00E[i00000800P4;00040@0000@1
10000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`020AX01F_T0000
6`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[
i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`020AX01F_T00006`000`40000I00E[
i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<10000
6@05Jn@0000K00030@0001T01F_T00006`020AX01F_T00006`000`40000I00E[i00001/000<10000
6@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K0003
0@0001T01F_T00006`020AX01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K0003
0@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@00008008110000`40000200@1
10000`40000I00E[i00000L000@1000120000`40000500816P05Jn@0000700040@000@T000<10000
10000`40000I00E[i00000L000@100012P000`40000300030@0001T01F_T00001`001040004;0003
0@00008000<100006@05Jn@0000700040@000@P000@1000110000`40000I00E[i00000P00P4:0081
1@000`40000I00E[i00001/000<100006@05Jn@0000K00816P05Jn@0000K00030@0001T01F_T0000
6`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[
i00001/000<100006@05Jn@0000K00816P05Jn@0000K00030@0001T01F_T00006`000`40000I00E[
i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<10000
6@05Jn@0000K00816P05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<10000
6@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K0003
0@0001T01F_T00006`020AX01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K0003
0@0001T01F_T00006`000`40000I00E[i00000800P4400030@000080104200<11@000`40000I00E[
i00000050040004020000`40000600030@00008000<100006@05Jn@000001@01000100T000<10000
1@000`40000200816P05Jn@000001@01000100X000@100000`4500030@0001T01F_T000000D00@00
0@0;00040@000@L000<100006@05Jn@000001@01000100P000@100010P000`40000500030@0001T0
1F_T00000P020@X00P4300@110000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T0
1F_T00006`020AX01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T0
1F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`020AX0
1F_T00006`000`40000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40
000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`020AX01F_T00006`000`40
000I00E[i00001/000<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/0
00<100006@05Jn@0000K00030@0001T01F_T00006`020AX01F_T00006`000`40000I00E[i00001/0
00<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0
0008008110000`40000300811@000`40000I00E[i00000L000@1000120001040004400816P05Jn@0
000700040@000@/000<100000P000`40000I00E[i00000L000@100012@020@D000<100006@05Jn@0
000700040@000@/000<100000P000`40000I00E[i00000L000@1000120001040004400030@0001T0
1F_T000020020@X00P4500030@0001T01F_T00006`000`40000I00E[i00001/00P4J00E[i00001/0
00<100006@05Jn@0000K00030@0001T01F_T00006`000`40000I00E[i00001/000<100006@05Jn@0
000K00030@0001T01F_T00006`000`40000I0>A[1@0001/000<100006@3TJ`D0000K00816P3TJ`D0
000K00030@0001T0i6/500006`000`40000I0>A[1@0001/000<10000o`030000o`0Q0000o`0Q0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, 0.0797834, 
  0.00394728, 0.0014051}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.234725 2.61889 [
[.21429 .01466 -9 -9 ]
[.21429 .01466 9 0 ]
[.40476 .01466 -9 -9 ]
[.40476 .01466 9 0 ]
[.59524 .01466 -9 -9 ]
[.59524 .01466 9 0 ]
[.78571 .01466 -9 -9 ]
[.78571 .01466 9 0 ]
[.97619 .01466 -3 -9 ]
[.97619 .01466 3 0 ]
[.01131 .15811 -24 -4.5 ]
[.01131 .15811 0 4.5 ]
[.01131 .28905 -18 -4.5 ]
[.01131 .28905 0 4.5 ]
[.01131 .42 -24 -4.5 ]
[.01131 .42 0 4.5 ]
[.01131 .55094 -18 -4.5 ]
[.01131 .55094 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02716 m
.21429 .03341 L
s
[(0.2)] .21429 .01466 0 1 Mshowa
.40476 .02716 m
.40476 .03341 L
s
[(0.4)] .40476 .01466 0 1 Mshowa
.59524 .02716 m
.59524 .03341 L
s
[(0.6)] .59524 .01466 0 1 Mshowa
.78571 .02716 m
.78571 .03341 L
s
[(0.8)] .78571 .01466 0 1 Mshowa
.97619 .02716 m
.97619 .03341 L
s
[(1)] .97619 .01466 0 1 Mshowa
.125 Mabswid
.07143 .02716 m
.07143 .03091 L
s
.11905 .02716 m
.11905 .03091 L
s
.16667 .02716 m
.16667 .03091 L
s
.2619 .02716 m
.2619 .03091 L
s
.30952 .02716 m
.30952 .03091 L
s
.35714 .02716 m
.35714 .03091 L
s
.45238 .02716 m
.45238 .03091 L
s
.5 .02716 m
.5 .03091 L
s
.54762 .02716 m
.54762 .03091 L
s
.64286 .02716 m
.64286 .03091 L
s
.69048 .02716 m
.69048 .03091 L
s
.7381 .02716 m
.7381 .03091 L
s
.83333 .02716 m
.83333 .03091 L
s
.88095 .02716 m
.88095 .03091 L
s
.92857 .02716 m
.92857 .03091 L
s
.25 Mabswid
0 .02716 m
1 .02716 L
s
.02381 .15811 m
.03006 .15811 L
s
[(0.15)] .01131 .15811 1 0 Mshowa
.02381 .28905 m
.03006 .28905 L
s
[(0.2)] .01131 .28905 1 0 Mshowa
.02381 .42 m
.03006 .42 L
s
[(0.25)] .01131 .42 1 0 Mshowa
.02381 .55094 m
.03006 .55094 L
s
[(0.3)] .01131 .55094 1 0 Mshowa
.125 Mabswid
.02381 .05335 m
.02756 .05335 L
s
.02381 .07954 m
.02756 .07954 L
s
.02381 .10573 m
.02756 .10573 L
s
.02381 .13192 m
.02756 .13192 L
s
.02381 .1843 m
.02756 .1843 L
s
.02381 .21049 m
.02756 .21049 L
s
.02381 .23667 m
.02756 .23667 L
s
.02381 .26286 m
.02756 .26286 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34143 m
.02756 .34143 L
s
.02381 .36762 m
.02756 .36762 L
s
.02381 .39381 m
.02756 .39381 L
s
.02381 .44619 m
.02756 .44619 L
s
.02381 .47237 m
.02756 .47237 L
s
.02381 .49856 m
.02756 .49856 L
s
.02381 .52475 m
.02756 .52475 L
s
.02381 .00098 m
.02756 .00098 L
s
.02381 .57713 m
.02756 .57713 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02716 m
.06244 .02716 L
.08255 .02716 L
.0932 .02716 L
.10458 .02716 L
.11009 .02716 L
.1128 .02716 L
.11531 .02716 L
.11758 .02716 L
.11872 .02716 L
.11999 .01472 L
.12125 .01558 L
.12261 .01652 L
.12507 .01821 L
.14415 .03133 L
.18538 .05967 L
.22508 .08697 L
.26328 .11322 L
.30392 .14116 L
.34305 .16806 L
.38464 .19665 L
.4247 .22419 L
.46325 .2507 L
.50426 .27888 L
.54374 .30603 L
.58171 .33213 L
.62214 .35992 L
.66105 .38667 L
.70241 .41511 L
.74225 .4425 L
.78058 .46885 L
.82137 .49688 L
.86063 .52388 L
.89838 .54983 L
.93859 .57747 L
.97619 .60332 L
s
.5 g
.02 w
.02381 .02716 m
.06244 .02716 L
.08255 .02716 L
.10458 .02716 L
.11448 .02716 L
.12507 .02716 L
.1302 .02716 L
.13273 .02716 L
.13506 .02716 L
.13615 .02716 L
.13718 .02716 L
.13824 .60332 L
.13942 .60332 L
.14415 .60332 L
.18292 .60332 L
.22415 .60332 L
.26386 .60332 L
.30205 .60332 L
.3427 .60332 L
.38182 .60332 L
.42341 .60332 L
.46347 .60332 L
.50202 .60332 L
.54303 .60332 L
.58251 .60332 L
.62049 .60332 L
.66091 .60332 L
.69982 .60332 L
.74118 .60332 L
.78103 .60332 L
.81936 .60332 L
.86014 .60332 L
.8994 .60332 L
.93715 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@0004H00P4400030@000080104T008110000`40000400030@0002<00P440003
0@0000<00P4T008110000`4000030081:P040@H0000K00030@0002L000@1000120000`40000T0004
0@000@X000<100008P001040004800040@000B8000@1000120001040004[00030@0000D0000K0081
:0001040004900030@0002<000@100011`050B<000@1000120001040004R00040@000@P000@10001
:`000`40000500006`000`40000W00040@000@X000<100008P001040004700040@000B@000@10001
20030B<000@100012@020B`000<100001@0001/000<100009`001040004;00030@00024000@10001
20000`400@0T00040@000@P000<100008`001040004800040@000B/000<100001@0001/000<10000
5P000`40000>00040@000@P000@100018`0010400049008190001040004800030@0002<000@10001
20001040004Y00<11`0001/000<100005P030@l00P4:00819@020@/000<100008`020@X00`4S0081
2P020B`000<100001@0001T08f_T00006@0SJn@0000D00D18f_T0@006@0SJ`D000<100002@000`40
000:00030@0000X000<100002@000`40000:00030@0000X000<100002@000`40000:00030@0000X0
00<100002@000`40000:00030@0000X000<100002@000`40000:00030@0000X000<100002@000`40
000:00030@0000D0000I02=[0P7R00006`000`40000I00E[0P000`40003O00006`000`40000I00E[
0`020Ml0000K00030@0001T01F/50081g@0001/000<100006@05J`L000<10000fP0001/00P4J00E[
20020MX0000K00030@0001T01F/:00030@000=L0000K00030@0001T01F/;00030@000=H0000K0003
0@0001T01F/<0081eP0001/000<100006@05J`h000<10000d`0001/000<100006@05J`l000<10000
dP0001/000<100006@05Ja0000<10000d@0001/00P4J00E[4@020M40000K00030@0001T01F/C0003
0@000<h0000K00030@0001T01F/D00030@000<d0000K00030@0001T01F/E0081c@0001/000<10000
6@05JaL00P7;00006`000`40000I00E[6@020LT0000K00030@0001T01F/K0081a`0001/00P4J00E[
7@020LD0000K00030@0001T01F/O00030@000<80000K00030@0001T01F/P00030@000<40000K0003
0@0001T01F/Q0081`@0001/000<100006@05Jb<000<10000_P0001/000<100006@05Jb@000<10000
_@0001/00P4J00E[9@000`40002l00006`000`40000I00E[9P020K`0000K00030@0001T01F/X0003
0@000;T0000K00030@0001T01F/Y00030@000;P0000K00030@0001T01F/Z0081^00001/000<10000
6@05Jb`000<10000]@0000800P4400030@000080104200<11@000`40000I00E[;@020KD000001@01
000100X000<1000010000`40000200816P05Jbl00P6c000000D00@000@0:00030@0000@000<10000
0P000`40000I00E[<@000`40002`000000D00@000@0:00040@0000<11@000`40000I00E[<P020K00
00001@01000100X000D100000@0700030@0001T01F/d00030@000:d000001@01000100P00`430003
0@0000D000<100006@05JcD00P6]00000P020@/000@10000104400030@0001T01F/g00030@000:X0
000K00030@0001T01F/h00030@000:T0000K00816P05JcT00P6Y00006`000`40000I00E[>`000`40
002V00006`000`40000I00E[?0000`40002U00006`000`40000I00E[?@020JD0000K00030@0001T0
1F/o00030@000:80000K00030@0001T01F]00081XP0001/000<100006@05Jd8000<10000W`0001/0
0P4J00E[@`020Il0000K00030@0001T01F]500030@0009`0000K00030@0001T01F]600030@0009/0
000K00030@0001T01F]70081V`0001/000<100006@05JdT000<10000V00001/000<100006@05JdX0
0P6H00006`000`40000I00E[C0000`40002E00006`020AX01F]=0081U@0001/000<100006@05Jdl0
0P6C00006`000`40000I00E[D@000`40002@00006`000`40000I00E[DP020I00000K00030@0001T0
1F]D00030@0008d0000K00030@0001T01F]E0081S@0001/000<100006@05JeL000<10000RP0001/0
0P4J00E[F0000`40002900006`000`40000I00E[F@020HT0000K00030@0001T01F]K00030@0008H0
000K00030@0001T01F]L00030@0008D0000K00030@0001T01F]M0081Q@0001/000<100006@05Jel0
00<10000PP0000P00P4400030@000080104400030@0001T01F]P0081PP0000L000@1000120000`40
000500816P05Jf8000<10000O`0000L000@100012@000`40000400030@0001T01F]S0081O`0000L0
00@100012P000`40000300030@0001T01F]U00030@0007`0000700040@000@/000<100000P000`40
000I00E[IP000`40001k00001`001040004800040@000@@000<100006@05JfL00P5k000020020@X0
0P4500030@0001T01F]Y00030@0007P0000K00030@0001T01F]Z0081N00001/00P4J00E[K0000`40
001e00006`000`40000I00E[K@020GD0000K00030@0001T01F]_00030@000780000K00030@0001T0
1F]`00030@000740000K00030@0001T01F]a0081L@0001/000<100006@05Jg<000<10000KP0001/0
00<100006@05Jg@00P5^00006`020AX01F]f00030@0006/0000K00030@0001T01F]g0081J`0001/0
00<100006@05JgT00P5Y00006`000`40000I00E[N`000`40001V00006`000`40000I00E[O0020FH0
000K00030@0001T01F]n00030@0006<0000K00030@0001T01F]o0081H`0001/00P4J00E[P@000`40
001P00006`000`40000I00E[PP020F00000K00030@0001T01F^400030@0005d0000K00030@0001T0
1F^500030@0005`0000K00030@0001T01F^60081G00001/000<100006@05JhP000<10000F@0001/0
00<100006@05JhT00P5I00006`020AX01F^;00030@0005H0000K00030@0001T01F^<00030@0005D0
000K00030@0001T01F^=0081E@0001/000<100006@05Jhl000<10000DP0001/000<100006@05Ji00
00<10000D@0001/000<100006@05Ji400P5A00000P020@@000<100000P040@800`4500030@0001T0
1F^C00030@0004h000001@01000100P000<100001P000`40000200816P05Ji@00P5>000000D00@00
0@0900030@0000D000<100000P000`40000I00E[UP000`40001;000000D00@000@0:00040@0000<1
1@000`40000I00E[U`020D/000001@01000100/000@100011`000`40000I00E[V@020DT000001@01
000100P000@100010P000`40000500030@0001T01F^K00030@0004H0000200812P020@<010440003
0@0001T01F^L0081AP0001/000<100006@05Jih000<10000@`0001/00P4J00E[W`020D<0000K0003
0@0001T01F^Q00030@000400000K00030@0001T01F^R0081@00001/000<100006@05Jj@000<10000
?@0001/000<100006@05JjD000<10000?00001/000<100006@05JjH00P4l00006`000`40000I00E[
Z0000`40000i00006`020AX01F^Y0081>@0001/000<100006@05Jj/000<10000=P0001/000<10000
6@05Jj`000<10000=@0001/000<100006@05Jjd00P4e00006`000`40000I00E[[`000`40000b0000
6`000`40000I00E[/0000`40000a00006`000`40000I00E[/@020C40000K00816P05Jk<000<10000
;P0001/000<100006@05Jk@00P4^00006`000`40000I00E[]P000`40000[00006`000`40000I00E[
]`020B/0000K00030@0001T01F^i00030@0002P0000K00030@0001T01F^j00030@0002L0000K0003
0@0001T01F^k00819`0001/00P4J00E[_@000`40000T00006`000`40000I00E[_P020B@0000K0003
0@0001T01F_000030@000240000K00030@0001T01F_100818@0001/000<100006@05Jl<000<10000
7P0001/000<100006@05Jl@000<100007@0000P00P4400030@0000<00P4500030@0001T01F_50081
7@0000L000@1000120001040004400816P05JlL000<100006P0000L000@100012`000`4000020003
0@0001T01F_800816P0000L000@100012@020@D000<100006@05JlX000<100005`0000L000@10001
2`000`40000200030@0001T01F_;00815`0000L000@1000120001040004400030@0001T01F_=0081
5@0000P00P4:00811@000`40000I00E[c`000`40000B00006`000`40000I00E[d0020A80000K0081
6P05Jm8000<100003`0001/000<100006@05Jm<00P4?00006`000`40000I00E[e@000`40000<0000
6`000`40000I00E[eP020@`0000K00030@0001T01F_H00030@0000T0000K00030@0001T0i6/50000
6`000`40000I0>A[1@0001/00P4J0>A[1@0001/000<100006@3TJ`D0000K00030@0001T0i6/50000
6`000`40003o00<0000K00030@000?l00`000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, 0.0769682, 
  0.00394728, 0.00143546}}]
}, Open  ]],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(plotr1b\)\" is similar \
to existing symbol \"\!\(plotr1a\)\"."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03406 .04415 L
.03527 .04415 L
.03636 .04415 L
.03754 .04274 L
.03882 .04343 L
.04018 .04417 L
.04262 .04549 L
.06244 .05621 L
.10458 .079 L
.12434 .08968 L
.14241 .09946 L
.14717 .10203 L
.15237 .10484 L
.15474 .10612 L
.15727 .10749 L
.1585 .10815 L
.15966 .10878 L
.1607 .11193 L
.16182 .11601 L
.1827 .19189 L
.22371 .3409 L
.26319 .48439 L
.28306 .55657 L
.29173 .5881 L
.29411 .59673 L
.29541 .60146 L
.29663 .60332 L
.29767 .60332 L
.29879 .60332 L
.30117 .60332 L
.31118 .60332 L
.32067 .60332 L
.34159 .60332 L
.38273 .60332 L
.40326 .60332 L
.41326 .60332 L
.42235 .60332 L
.4269 .60332 L
.4293 .60332 L
.43061 .60332 L
.43183 .60332 L
.4329 .60141 L
.43405 .59906 L
.43649 .59404 L
.44078 .58522 L
.46046 .54478 L
.50174 .45995 L
Mistroke
.5415 .37825 L
.57974 .29965 L
.62044 .21602 L
.65962 .1355 L
.67964 .09438 L
.69016 .07276 L
.6959 .06095 L
.69871 .05519 L
.70126 .04995 L
.70244 .04751 L
.70373 .04486 L
.70495 .04411 L
.70608 .04407 L
.71123 .04387 L
.72217 .04344 L
.74138 .04269 L
.7807 .04116 L
.8185 .03969 L
.85875 .03812 L
.89749 .03661 L
.93869 .03501 L
.97619 .03355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000l@0@0@L0000E00030@000=/05P4G00005@000`40003601D1;@0001D0
1P6c0101@P0001D000<100000`020K4000<10000C`0001D000<100001@020Jh000<10000D00001D0
00<100001`020J/000<10000D@0001D000<100002@020JT000<10000D@0001D000<100002`020JL0
00<10000D@0001D000<100003@020J@000<10000DP0001D000<100003`020J8000<10000DP0001D0
0P4B0081W`000`40001C00005@000`40000C00030@0009`000<10000D`0001D000<1000050020I/0
00<10000E00001D000<100005P020IT000<10000E00001D000<1000060000`40002E00030@0005D0
000E00030@0001T00P6E00030@0005D0000E00030@0001/00P6B00030@0005H0000E00030@0001d0
0P6@00030@0005H0000E008180020Hd000<10000E`0001D000<100008@020H/000<10000E`0001D0
00<100008P000`40002800030@0005P0000E00030@0002<000<10000Q`000`40001H00005@000`40
000S00030@0008H000<10000F@0001D000<100008`000`40002600030@0005T0000E00030@0002@0
00<10000Q0000`40001J00005@000`40000T00030@0008@000<10000FP0001D00P4U00030@0008<0
00<10000F`0001D000<1000090000`40002300030@0005/0000E00030@0002D000<10000PP000`40
001K00005@000`40000U00030@00084000<10000G00001D000<100009@000`40002100030@0005`0
000E00030@0002D000<10000P0000`40001M00005@000`40000V00030@0007l000<10000G@000080
0P4400030@0000800`4500030@0002H000<10000OP000`40001N000000D00@000@0;00030@000080
0`4V00030@0007h000<10000GP000005004000402`000`40000200030@0002H000<10000O@000`40
001O000000D00@000@0800<11@000`40000W00030@0007`000<10000G`0000050040004020000`40
000500030@0002L000<10000N`000`40001P000000D00@000@0800030@0000D000<100009`000`40
001k00030@000600000200812@040@@000<100009`000`40001j00030@000640000E00030@0002P0
00<10000N@000`40001Q00005@000`40000X00030@0007P000<10000HP0001D00P4Y00030@0007P0
00<10000HP0001D000<10000:0000`40001g00030@0006<0000E00030@0002T000<10000MP000`40
001S00005@000`40000Y00030@0007D000<10000I00001D000<10000:@000`40001e00030@0006@0
000E00030@0002T000<10000M0000`40001U00005@000`40000Z00030@0007<000<10000I@0001D0
00<10000:P000`40001b00030@0006H0000E0081:`000`40001b00030@0006H0000E00030@0002X0
00<10000L@000`40001W00005@000`40000[00030@00070000<10000I`0001D000<10000:`000`40
001_00030@0006P0000E00030@0002/000<10000K`000`40001X00005@000`40000[00030@0006h0
00<10000J@0001D000<10000;0000`40001]00030@0006T0000E00030@0002`000<10000K0000`40
001Z00005@020Bd000<10000K0000`40001Z00005@000`40000]00030@0006X000<10000J`0001D0
00<10000;@000`40001Z00030@0006/0000E00030@0002d000<10000J@000`40001/00005@000`40
000]00030@0006T000<10000K00001D000<10000;P000`40001W00030@0006d0000E00030@0002h0
00<10000I`000`40001]00005@000`40000^00030@0006H000<10000KP0001D00P4_00030@0006H0
00<10000KP0001D000<10000;`000`40001T00030@0006l0000E00030@0002l000<10000I0000`40
001_00005@000`40000_00030@0006<000<10000L00001D000<10000<0000`40001R00030@000700
000E00030@00030000<10000H@000`40001a00005@000`40000`00030@00064000<10000L@0000d0
104400030@00030000<10000H0000`40001b00003`000`40000300<1<@000`40001O00030@000780
000?00030@0000<000<10000<@000`40001N00030@0007<0000?00030@0000<000<10000<@000`40
001N00030@0007<0000?00030@0000<000<10000<@000`40001M00030@0007@0000=00<11@000`40
000b00030@0005`000<10000M00000l000<100000`000`40000b00030@0005/000<10000M@0001D0
00<10000<P000`40001K00030@0007D0000E00030@00038000<10000FP000`40001f00005@020C@0
00<10000F@000`40001f00005@000`40000c00030@0005T000<10000MP0001D000<10000<`000`40
001H00030@0007L0000E00030@0003@000<10000E`000`40001g00005@000`40000d00030@0005H0
00<10000N00001D000<10000=0000`40001F00030@0007P0000E00030@0003@000<10000E@000`40
001i00005@000`40000e00030@0005@000<10000N@0001D00P4f00030@0005<000<10000NP0001D0
00<10000=@000`40001C00030@0007X0000E00030@0003H000<10000D@000`40001k00005@000`40
000f00030@00054000<10000N`0001D000<10000=P000`40001A00030@0007/0000E00030@0003H0
00<10000D0000`40001l00005@000`40000g00030@0004l000<10000O00001D000<10000=`000`40
001>00030@0007d0000E0081>0000`40001>00030@0007d0000E00030@0003P000<10000C0000`40
001n00005@000`40000h00030@0004`000<10000OP0001D000<10000>0000`40001;00030@0007l0
000E00030@0003P000<10000B`000`40001o00005@000`40000i00030@0004T000<10000P00001D0
00<10000>@000`40001900030@000800000E00030@0003T000<10000B0000`40002100005@020CX0
00<10000B0000`40002100005@000`40000j00030@0004H000<10000PP0001D000<10000>P000`40
001600030@000880000E00030@0003X000<10000A@000`40002300005@000`40000k00030@0004@0
00<10000P`0001D000<10000>`000`40001300030@0008@0000E00030@0003/000<10000@`000`40
0024000000<00@400P4300030@0000800`4500030@0003/000<10000@P000`40002500000`000`40
000:00030@0000800`4l00030@00044000<10000Q@0000<000<100002P000`40000200030@0003`0
00<10000@0000`40002600000`000`40000700<11@000`40000l00030@00040000<10000QP0000<0
00<100001`000`40000500030@0003d000<10000?P000`400027000000@00@412@000`4000050003
0@0003d000<10000?P000`40002700000`000`40000700@110000`40000m00030@0003d000<10000
R00001D000<10000?@000`40000m00030@0008P0000E00030@0003h000<10000>`000`4000290000
5@020Cl000<10000>`000`40002900005@000`40000n00030@0003X000<10000RP0001D000<10000
?`000`40000i00030@0008X0000E00030@0003l000<10000>0000`40002;00005@000`40000o0003
0@0003P000<10000R`0001D000<10000?`000`40000g00030@0008`0000E00030@00040000<10000
=P000`40002<00005@000`40001000030@0003D000<10000S@0001D00P5100030@0003D000<10000
S@0001D000<10000@0000`40000d00030@0008h0000E00030@00044000<10000<`000`40002>0000
5@000`40001100030@00038000<10000S`0001D000<10000@@000`40000b00030@0008l0000E0003
0@00044000<10000<@000`40002@00005@000`40001200030@00030000<10000T00001D000<10000
@P000`40000_00030@000940000E0081@`000`40000_00030@000940000E00030@00048000<10000
;P000`40002B00005@000`40001300030@0002d000<10000TP0001D000<10000@`000`40000/0003
0@0009<0000E00030@0004<000<10000;0000`40002C00005@000`40001400030@0002X000<10000
U00001D000<10000A0000`40000Z00030@0009@0000E00030@0004@000<10000:@000`40002E0000
5@020DH000<10000:0000`40002E00005@000`40001500030@0002L000<10000UP0001D000<10000
A@000`40000W00030@0009H0000E00030@0004H000<100009@000`40002G00005@000`4000160003
0@0002D000<10000U`0001D000<10000AP000`40000T00030@0009P0000E00030@0004H000<10000
90000`40002H00003@040@@000<10000A`000`40000R0081VP0000d000<100001@030DL09P6K0000
3P000`40000400030@000?l02@0000l000<100000`000`40003o00T0000@00030@00008000<10000
o`0900003@001040004400030@000?l02@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03523 .04415 L
.03754 .04415 L
.03881 .04415 L
.03953 .04415 L
.0402 .10889 L
.04137 .10889 L
.04262 .10889 L
.06244 .10889 L
.10458 .10889 L
.12434 .10889 L
.14241 .10889 L
.14717 .10889 L
.15237 .10889 L
.15474 .10889 L
.15727 .10889 L
.1585 .10889 L
.15966 .10889 L
.1607 .60332 L
.16182 .60332 L
.1827 .60332 L
.22371 .60332 L
.26319 .60332 L
.30117 .60332 L
.34159 .60332 L
.3805 .60332 L
.42186 .60332 L
.4617 .60332 L
.50003 .60332 L
.54082 .60332 L
.58008 .60332 L
.61783 .60332 L
.65804 .60332 L
.67651 .60332 L
.68698 .60332 L
.69209 .60332 L
.69672 .60332 L
.69911 .60332 L
.70037 .60332 L
.70171 .60332 L
.70287 .60332 L
.70416 .04415 L
.70532 .04415 L
.70641 .04415 L
.71676 .04415 L
.73786 .04415 L
.77669 .04415 L
.81796 .04415 L
Mistroke
.85772 .04415 L
.89597 .04415 L
.93667 .04415 L
.97585 .04415 L
.97619 .04415 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000o`0900004`09Jk00Cf/500004`09Jk00Cf/500004`09Jk00Cf/50000
4`09Jk00Cf/500004`09Jk00Cf/500005@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?0000
5@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?00005@020@E[
/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0
000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E0003
0@1[00A[/005Jdl0000E00819V^?00E[C`0001D000<106/09F^?00E[C`0001D000<106/09F^?00E[
C`0001D000<106/09F^?00E[C`0001D000<106/09F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D00P4Q00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl000020081
10000`40000200<11@000`40000P00E[S`05Jdl000001@01000100/000<100000P030B001F^?00E[
C`000005004000402`000`40000200030@0002001F^?00E[C`0000050040004020030@D000<10000
8005Jhl01F]?000000D00@000@0800030@0000D000<100008005Jhl01F]?000000D00@000@080003
0@0000D000<100008005Jhl01F]?00000P020@T0104400030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00003@040@@000<100008005Jhl01F]?0000
3`000`40000300<18005Jhl01F]?00003`000`40000300030@0002001F^?00E[C`0000l000<10000
0`000`40000P00E[S`05Jdl0000?00030@0000<000<100008005Jhl01F]?00003@030@D000<10000
8005Jhl01F]?00003`000`40000300030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0081
8@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?000000<00@400P4300030@0000800`4500030@0002001F^?00E[
C`0000<000<100002P000`40000200<18005Jhl01F]?00000`000`40000:00030@00008000<10000
8005Jhl01F]?00000`000`40000700<11@000`40000P00E[S`05Jdl0000300030@0000L000<10000
1@000`40000P00E[S`05Jdl0000010010@4900030@0000D000<100008005Jhl01F]?00000`000`40
000700@110000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl0
1F]?00005@020B401F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0
000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0
000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@020B401F^?00E[C`0001D0
00<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D0
00<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D0
00<100008005Jhl01F]?00005@020B401F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40
000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40
000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@020B40
1F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@000200
1F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@000200
VF]?00003@040@@000<10000802IJdl0000=00030@0000D00`4P09U[C`0000h000<1000010000`40
000P09U[C`0000l000<100000`000`40000P09U[C`00010000<100000P000`40003o00T0000=0004
0@000@@000<10000o`090000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03406 .04415 L
.03527 .04415 L
.03636 .04415 L
.03754 .04274 L
.03882 .04343 L
.04018 .04417 L
.04262 .04549 L
.06244 .05621 L
.10458 .079 L
.12434 .08968 L
.14241 .09946 L
.14717 .10203 L
.15237 .10484 L
.15474 .10612 L
.15727 .10749 L
.1585 .10815 L
.15966 .10878 L
.1607 .11193 L
.16182 .11601 L
.1827 .19189 L
.22371 .3409 L
.26319 .48439 L
.28306 .55657 L
.29173 .5881 L
.29411 .59673 L
.29541 .60146 L
.29663 .60332 L
.29767 .60332 L
.29879 .60332 L
.30117 .60332 L
.31118 .60332 L
.32067 .60332 L
.34159 .60332 L
.38273 .60332 L
.40326 .60332 L
.41326 .60332 L
.42235 .60332 L
.4269 .60332 L
.4293 .60332 L
.43061 .60332 L
.43183 .60332 L
.4329 .60141 L
.43405 .59906 L
.43649 .59404 L
.44078 .58522 L
.46046 .54478 L
.50174 .45995 L
Mistroke
.5415 .37825 L
.57974 .29965 L
.62044 .21602 L
.65962 .1355 L
.67964 .09438 L
.69016 .07276 L
.6959 .06095 L
.69871 .05519 L
.70126 .04995 L
.70244 .04751 L
.70373 .04486 L
.70495 .04411 L
.70608 .04407 L
.71123 .04387 L
.72217 .04344 L
.74138 .04269 L
.7807 .04116 L
.8185 .03969 L
.85875 .03812 L
.89749 .03661 L
.93869 .03501 L
.97619 .03355 L
Mfstroke
.5 g
.02 w
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03523 .04415 L
.03754 .04415 L
.03881 .04415 L
.03953 .04415 L
.0402 .10889 L
.04137 .10889 L
.04262 .10889 L
.06244 .10889 L
.10458 .10889 L
.12434 .10889 L
.14241 .10889 L
.14717 .10889 L
.15237 .10889 L
.15474 .10889 L
.15727 .10889 L
.1585 .10889 L
.15966 .10889 L
.1607 .60332 L
.16182 .60332 L
.1827 .60332 L
.22371 .60332 L
.26319 .60332 L
.30117 .60332 L
.34159 .60332 L
.3805 .60332 L
.42186 .60332 L
.4617 .60332 L
.50003 .60332 L
.54082 .60332 L
.58008 .60332 L
.61783 .60332 L
.65804 .60332 L
.67651 .60332 L
.68698 .60332 L
.69209 .60332 L
.69672 .60332 L
.69911 .60332 L
.70037 .60332 L
.70171 .60332 L
.70287 .60332 L
.70416 .04415 L
.70532 .04415 L
.70641 .04415 L
.71676 .04415 L
.73786 .04415 L
.77669 .04415 L
.81796 .04415 L
Mistroke
.85772 .04415 L
.89597 .04415 L
.93667 .04415 L
.97585 .04415 L
.97619 .04415 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000l@0@0@L0000C00U[/01?J`D0000C00U[/01?J`D0000C00U[/01?J`D0
000C00U[00<10000[@1?J`D0000C00U[00<00@40[@1?J`D0000E00030@1[00A[0`020J/01F]?0000
5@000`40J`04J`D00P6Y00E[C`0001D000<106/016/70081Y`05Jdl0000E00030@1[00A[2@020J@0
00<1Jf/00f]?00005@000`40J`04J`/00P6R00030F][00=[C`0001D00P45J`d00P6O00030@1[00A[
C`0001D000<106/016/?00030@0009`000<106/016]?00005@000`40J`04Ja000P6K00030@0000E[
C`0001D000<106/016/B0081V@000`400005Jdl0000E00030@1[00A[50000`40002E00040@0000E[
C`0001D000<106/016/E0081U@0010400005Jdl0000E00030@1[00A[5`020I8000<100000P05Jdl0
000E00030@1[00A[6@020I0000<100000P05Jdl0000E00819V^900030@0000<01F]?00005@000`40
J`0UJhT000<100000`05Jdl0000E00030@1[02E[R0000`40000400E[C`0001D000<106/09F^80003
0@0000@01F]?00005@000`40J`0UJhL000<100001@05Jdl0000E00030@0002001F^700030@0000D0
1F]?00005@000`40000P00E[QP000`40000600E[C`0001D000<100008005JhH000<100001P05Jdl0
000E00818@05JhD000<100001`05Jdl0000E00030@0002001F^500030@0000L01F]?00005@000`40
000P00E[00<10000PP000`40000700E[C`0001D000<100008005J`030@00084000<100002005Jdl0
000E00030@0002001F/00`40002100030@0000P01F]?00005@000`40000P00E[00<10000P0000`40
000900E[C`0001D000<100008005J`030040080000<100002@05Jdl00002008110000`40000200<1
1@000`40000P00E[00<00@00O`000`40000:00E[C`000005004000402`000`40000200<18005J`03
004007l000<100002P05Jdl000001@01000100/000<100000P000`40000P00E[00<00@00OP000`40
000;00E[C`0000050040004020030@D000<100008005J`8000<10000O0000`40000;00E[C`000005
0040004020000`40000500030@0002001F/200030@0007/000<100003005Jdl000001@01000100P0
00<100001@000`40000P00E[0P000`40001k00030@0000`01F]?00000P020@T0104400030@000200
1F/200030@0007X000<100003@05Jdl0000E00030@0002001F/300030@0007T000<100003@05Jdl0
000E00030@0002001F/300030@0007P000<100003P05Jdl0000E00818@05J`<000<10000N0000`40
000>00E[C`0001D000<100008005J`<000<10000M`000`40000?00E[C`0001D000<100008005J`@0
00<10000MP000`40000?00E[C`0001D000<100008005J`@000<10000M@000`40000@00E[C`0001D0
00<100008005J`@000<10000M@000`40000@00E[C`0001D000<100008005J`@000<10000M0000`40
000A00E[C`0001D000<100008005J`D000<10000L`000`40000A00E[C`0001D000<100008005J`D0
00<10000LP000`40000B00E[C`0001D00P4Q00E[1@000`40001b00030@0001801F]?00005@000`40
000P00E[1@000`40001a00030@0001<01F]?00005@000`40000P00E[1P000`40001`00030@0001<0
1F]?00005@000`40000P00E[1P000`40001_00030@0001@01F]?00005@000`40000P00E[1P000`40
001_00030@0001@01F]?00005@000`40000P00E[1P000`40001^00030@0001D01F]?00005@000`40
000P00E[1`000`40001]00030@0001D01F]?00005@000`40000P00E[1`000`40001/00030@0001H0
1F]?00005@020B401F/700030@0006`000<100005P05Jdl0000E00030@0002001F/800030@0006X0
00<100005`05Jdl0000E00030@0002001F/800030@0006X000<100005`05Jdl0000E00030@000200
1F/800030@0006T000<100006005Jdl0000E00030@0002001F/800030@0006T000<100006005Jdl0
000E00030@0002001F/900030@0006L000<100006@05Jdl0000E00030@0002001F/900030@0006L0
00<100006@05Jdl0000E00030@0002001F/900030@0006H000<100006P05Jdl0000E00818@05J`T0
00<10000IP000`40000J00E[C`0001D000<100008005J`X000<10000I0000`40000K00E[C`0001D0
00<100008005J`X000<10000I0000`40000K00E[C`0001D000<100008005J`X000<10000H`000`40
000L00E[C`0001D000<100008005J`/000<10000HP000`40000L00E[C`0001D000<100008005J`/0
00<10000H@000`40000M00E[C`0001D000<100008005J`/000<10000H@000`40000M00E[C`0000d0
104400030@0002001F/;00030@00060000<100007P05Jdl0000?00030@0000<00`4P00E[30000`40
001O00030@0001h01F]?00003`000`40000300030@0002001F/<00030@0005h000<100007`05Jdl0
000?00030@0000<000<100008005J``000<10000GP000`40000O00E[C`0000l000<100000`000`40
000P00E[30000`40001M00030@0002001F]?00003@030@D000<100008005J`d000<10000G0000`40
000P00E[C`0000l000<100000`000`40000P00E[3@000`40001K00030@0002401F]?00005@000`40
000P00E[3@000`40001K00030@0002401F]?00005@000`40000P00E[3@000`40001J00030@000280
1F]?00005@020B401F/>00030@0005T000<100008P05Jdl0000E00030@0002001F/>00030@0005T0
00<100008P05Jdl0000E00030@0002001F/>00030@0005P000<100008`05Jdl0000E00030@000200
1F/?00030@0005L000<100008`05Jdl0000E00030@0002001F/?00030@0005H000<100009005Jdl0
000E00030@0002001F/?00030@0005H000<100009005Jdl0000E00030@0002001F/?00030@0005D0
00<100009@05Jdl0000E00030@0002001F/@00030@0005@000<100009@05Jdl0000E00818@05Ja00
00<10000D`000`40000V00E[C`0001D000<100008005Ja0000<10000D`000`40000V00E[C`0001D0
00<100008005Ja4000<10000D@000`40000W00E[C`0001D000<100008005Ja4000<10000D@000`40
000W00E[C`0001D000<100008005Ja4000<10000D@000`40000W00E[C`0001D000<100008005Ja40
00<10000D0000`40000X00E[C`0001D000<100008005Ja8000<10000C`000`40000X00E[C`0001D0
00<100008005Ja8000<10000CP000`40000Y00E[C`0001D00P4Q00E[4P000`40001>00030@0002T0
1F]?00005@000`40000P00E[4`000`40001<00030@0002X01F]?00005@000`40000P00E[4`000`40
001<00030@0002X01F]?00005@000`40000P00E[4`000`40001;00030@0002/01F]?00005@000`40
000P00E[4`000`40001;00030@0002/01F]?00005@000`40000P00E[50000`40001900030@0002`0
1F]?00005@000`40000P00E[50000`40001900030@0002`01F]?00005@000`40000P00E[50000`40
001800030@0002d01F]?00005@020B401F/D00030@0004P000<10000;@05Jdl0000E00030@000200
1F/E00030@0004H000<10000;P05Jdl0000E00030@0002001F/E00030@0004H000<10000;P05Jdl0
000E00030@0002001F/E00030@0004D000<10000;`05Jdl0000E00030@0002001F/F00030@0004@0
00<10000;`05Jdl0000E00030@0002001F/F00030@0004<000<10000<005Jdl0000E00030@000200
1F/F00030@0004<000<10000<005Jdl000000`010@020@<000<100000P030@D000<100008005JaH0
00<10000@P000`40000a00E[C`0000<000<100002P000`40000200<18005JaL000<10000@@000`40
000a00E[C`0000<000<100002P000`40000200030@0002001F/G00030@00040000<10000<P05Jdl0
000300030@0000L00`4500030@0002001F/G00030@00040000<10000<P05Jdl0000300030@0000L0
00<100001@000`40000P00E[60000`40000n00030@0003<01F]?000000@00@412@000`4000050003
0@0002001F/H00030@0003h000<10000<`05Jdl0000300030@0000L0104400030@0002001F/H0003
0@0003d000<10000=005Jdl0000E00030@0002001F/H00030@0003d000<10000=005Jdl0000E0003
0@0002001F/I00030@0003/000<10000=@05Jdl0000E00818@05JaT000<10000>`000`40000e00E[
C`0001D000<100008005JaT000<10000>P000`40000f00E[C`0001D000<100008005JaX000<10000
>@000`40000f00E[C`0001D000<100008005JaX000<10000>0000`40000g00E[C`0001D000<10000
8005JaX000<10000>0000`40000g00E[C`0001D000<100008005JaX000<10000=`000`40000h00E[
C`0001D000<100008005Ja/000<10000=P000`40000h00E[C`0001D000<100008005Ja/000<10000
=@000`40000i00E[C`0001D00P4Q00E[6`000`40000e00030@0003T01F]?00005@000`40000P00E[
6`000`40000d00030@0003X01F]?00005@000`40000P00E[70000`40000c00030@0003X01F]?0000
5@000`40000P00E[70000`40000b00030@0003/01F]?00005@000`40000P00E[70000`40000b0003
0@0003/01F]?00005@000`40000P00E[70000`40000a00030@0003`01F]?00005@000`40000P00E[
7@000`40000`00030@0003`01F]?00005@000`40000P00E[7@000`40000_00030@0003d01F]?0000
5@020B401F/M00030@0002l000<10000?@05Jdl0000E00030@0002001F/M00030@0002h000<10000
?P05Jdl0000E00030@0002001F/N00030@0002d000<10000?P05Jdl0000E00030@0002001F/N0003
0@0002`000<10000?`05Jdl0000E00030@0002001F/N00030@0002`000<10000?`05Jdl0000E0003
0@0002001F/O00030@0002X000<10000@005Jdl0000E00030@0002001F/O00030@0002X000<10000
@005Jdl0000E00030@0002001F/O00030@0002T000<10000@@05Jdl0000E00818@05Jb0000<10000
:0000`40001100E[C`0001D000<100008005Jb0000<100009`000`40001200E[C`0001D000<10000
8005Jb0000<100009`000`40001200E[C`0001D000<100008005Jb4000<100009@000`40001300E[
C`0001D000<100008005Jb4000<100009@000`40001300E[C`0001D000<100008005Jb4000<10000
90000`40001400E[C`0001D000<10000802IJdl0000=00@110000`40000P09U[C`0000d000<10000
1@030B00VF]?00003P000`40000400030@000200VF]?00003`000`40000300030@000200VF]?0000
40000`40000200030@000?l02@0000d000@1000110000`40003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}]
}, Open  ]],

Cell[BoxData[
    \(General::"spell" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(plotr1c\)\" is similar \
to existing symbols \!\({plotr1a, plotr1b}\)."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.656463 0.136054 0.0147151 5.88604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(6)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(7)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(8)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(9)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(10)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(11)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.02)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.04)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.06)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.08)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57323 L
.10458 .54042 L
.14415 .50961 L
.18221 .47997 L
.22272 .44843 L
.26171 .41806 L
.30316 .38579 L
.34309 .35469 L
.3815 .32478 L
.42237 .29295 L
.46172 .26231 L
.49955 .23285 L
.53984 .20147 L
.57861 .17128 L
.61984 .13918 L
.65954 .10826 L
.67958 .09266 L
.6883 .08587 L
.69774 .07852 L
.7003 .07652 L
.7017 .07543 L
.70301 .07441 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0003h00P4R00030@0002400P4R00<17P040@<00P4K00@10P040AX0104200@10`0003d000@10001
8@000`40000P00040@000B@000<100007@001@400001008000<100006P000`40000300030@0001/0
00D100000@060000?@001040004R00030@0001l000@1000190000`40000M00050@0000400P000`40
000J00030@0000<000<100006`000`40000200030@0000<0000m00<18`000`40000P00818`030Al0
00D100000@0200030@0001X000<100000`000`40000K00030@0000<000<100000P0003d000<10000
90000`40000N00040@000B4000@100017`001@400001008000<100006P000`40000300030@0001/0
00<1000010000`40000100006`000`40000O00030@00024000@1000180001040004Q00040@000Ad0
0`4300040@000AX00`4300<16`030@<000@100010`0001/000<1000080030B00104Q00818`020B00
00<100000P020Ad000<100000`000`40000K00030@0000800P4400006`000`40003o00<0000K0003
0@000?l00`0001@0o`4=0@006`000`40000400030@0000@000<100001@000`40000400030@0000@0
00<1000010000`40000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40
000400030@0000@000<1000010000`40000500030@0000@000<1000010000`40000400030@0000D0
00<1000010000`40000400030@0000@000<100001@000`40000400030@0000@000<1000010000`40
000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40000400030@0000@0
00<100001@0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/000<10000
o`0300006`000`40003o00<0000K0081o`0400006`000`40003o00<0000K00030@000?l00`0001/0
00<10000o`0300006`000`40003[01011`0001/000<10000eP0E0AL0000K00030@000<`02P4/0000
6`000`40003100/1=P0001/00P6c00l1@@0001/000<10000/@000`40001>00006`000`40002`0003
0@0004l0000K00030@000:l000<10000D00001/000<10000[@020E<0000K00030@000:/00P5E0000
6`000`40002Z00030@0005D0000K00030@000:T000<10000EP0001/00P6Y00030@0005L0000K0003
0@000:L000<10000F00001/000<10000YP000`40001I00006`000`40002T0081G00001/000<10000
X`000`40001L00006`000`40002R00030@0005d0000K00030@000:000P5P00000P020@@000<10000
0`020@<0104400030@0009l000<10000H00000050040004020001040004200030@0000D00P6O0003
0@00064000001@01000100P000@100010`000`40000400030@0009`00P5T000000D00@000@080004
0@000@@000<100000`000`40002K00030@0006@000001@01000100P000@100011@000`4000020003
0@0009T00P5W000000D00@000@0800040@000@8000@1000110000`40002H00030@0006L000020081
2P020@@00P4500030@0009L000<10000J00001/000<10000U@020F/0000K00030@0009@000<10000
J`0001/00P6D00030@0006`0000K00030@0009400P5_00006`000`40002@00030@0006l0000K0003
0@0008l000<10000L00001/000<10000S@020G<0000K00030@0008`000<10000L`0001/000<10000
R`000`40001d00006`000`40002:00030@0007D0000K0081R@020GP0000K00030@0008L000<10000
N00001/000<10000QP000`40001i00006`000`40002500030@0007X0000K00030@0008<00P5m0000
6`000`40002200030@0007d0000K00030@00084000<10000OP0001/00P6100030@0007l0000K0003
0@0007l000<10000P00001/000<10000O@020H<0000K00030@0007`000<10000P`0001/000<10000
N`000`40002400006`000`40001j00030@0008D0000K00030@0007P00P6800000P020@@000<10000
0`020@D000<100000`000`40001g00030@0008P000001@01000100P000@1000110000`4000030081
M`000`400029000000D00@000@0800050@000@001@4400030@0007D000<10000RP00000500400040
20001P4000400@8000<100000`000`40001c0081S@0000050040004020001040004200030@0100D0
00<10000LP000`40002=000000D00@000@0800040@000@<00P4500030@00074000<10000SP000080
0P4:00811@000`40000300030@00070000<10000S`0001/000<10000KP020I80000K00030@0006d0
00<10000TP0001/00P5]00030@0009<0000K00030@0006/000<10000U00001/000<10000J@020IL0
000K00030@0006P000<10000U`0001/000<10000I`000`40002H00006`000`40001U0081V`0001/0
00<10000I0000`40002K00006`000`40001S00030@0009`0000K0081HP020Il0000K00030@000600
00<10000W`0001/000<10000G`000`40002P00006`000`40001M0081X`0001/000<10000G0000`40
002S00006`000`40001K00030@000:@0000K00030@0005T00P6W00006`000`40001H00030@000:L0
000K0081F0000`40002X00006`000`40001F00030@000:T0000K00030@0005@00P6/00006`000`40
001C00030@000:`0000K00030@00058000<10000[@0001/000<10000D0020K000002008110000`40
0003008110020@D000<10000C`000`40002`000000D00@000@0800040@000@8000@1000110000`40
001>00030@000;4000001@01000100P000@100010P00104000440081C@020K@000001@01000100P0
00@100010P030@D000<10000B`000`40002d000000D00@000@0800040@000@8000<100001@000`40
001:00030@000;D000001@01000100P000@100010P000`40000500030@0004P00P6h00000P020@X0
0P4400<110000`40001700030@000;P0000K00030@0004H000<10000^@0001/000<10000A0020K`0
000K0081A0000`40002l00006`000`40001200030@000;d0000K00030@00044000<10000_P0001/0
00<10000@0000`40002o00006`000`40000n0081`P0001/000<10000?@000`40003200006`000`40
000l00030@000<<0000K00030@0003/000<10000a00001/00P4j0081a`0001/000<10000>0000`40
003700006`000`40000g00030@000<P0000K00030@0003H000<10000b@0001/000<10000=0020L`0
000K00030@0003<000<10000c00001/000<10000<P000`40003=00006`000`40000`0081d00001/0
0P4`00030@000=00000K00030@0002h000<10000d@0001/000<10000;0020M@0000K00030@0002/0
00<10000e00001/000<10000:P000`40003E00006`000`40000X0081f00001/000<100009`000`40
003H00000P020@@000<100000`020@@00P4500030@0002H000<10000f@0000050040004020001040
004200040@000@@00P4U0081g00000050040004020001040004200040@000@@000<100008`000`40
003L000000D00@000@0800040@000@<00P4500030@00028000<10000g@0000050040004020001040
004200040@000@@000<100008@000`40003N000000D00@000@0800040@000@8000@1000110000`40
000O0081h@0000800P4:008110020@D000<100007P000`40003Q00006`000`40000M00030@000>80
000K00030@0001/00P7U00006`020A/000<10000i@0001/000<100006@000`40003V00006`000`40
000G0081j@0001/000<100005P000`40003Y00006`000`40000E00030@000>X0000K00030@0001<0
0P7]00006`000`40000B00030@000>d0000K00030@00014000<10000kP0001/00P4@0081l@0001/0
00<100003P000`40003a00006`000`40000=00030@000?80000K00030@0000`000<10000l`0001/0
00<100002`000`40003d00006`000`4000090081m`0001/000<1000020000`40003g00006`020@P0
00<10000n00001/000<100001P000`40003i00006`000`4000040081o00001/000<100000`000`40
003l00006`000`40000200030@000?d0000K00050@000040o`0100006`0010400@7o008000080081
10000`40000200@110020Ol0100000L000@100012P000`4000030081o`0400001`001040004:0003
0@0000<000<10000o`0300001`001040004:00030@0000<000<10000o`0300001`001040004:0003
0@0000<000<10000o`0300001`001040004800<11@000`40003o00<0000800812`000`40003o00T0
003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {4.24497, -0.00900189, 
  0.0276311, 0.000638683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.656463 0.136054 0.0147151 5.88604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(6)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(7)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(8)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(9)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(10)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(11)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.02)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.04)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.06)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.08)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0003h00P4R00030@0002400P4R00<17P040@<00P4K00@10P040AX0104200@10`0003d000@10001
8@000`40000P00040@000B@000<100007@001@400001008000<100006P000`40000300030@0001/0
00D100000@060000?@001040004R00030@0001l000@1000190000`40000M00050@0000400P000`40
000J00030@0000<000<100006`000`40000200030@0000<0000m00<18`000`40000P00818`030Al0
00D100000@0200030@0001X000<100000`000`40000K00030@0000<000<100000P0003d000<10000
90000`40000N00040@000B4000@100017`001@400001008000<100006P000`40000300030@0001/0
00<1000010000`40000100006`000`40000O00030@00024000@1000180001040004Q00040@000Ad0
0`4300040@000AX00`4300<16`030@<000@100010`0001/000<1000080030B00104Q00818`020B00
00<100000P020Ad000<100000`000`40000K00030@0000800P4400006`000`40003o00<0000K0003
0@000?l00`0001@0o`4=0@006`000`40000400030@0000@000<100001@000`40000400030@0000@0
00<1000010000`40000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40
000400030@0000@000<1000010000`40000500030@0000@000<1000010000`40000400030@0000D0
00<1000010000`40000400030@0000@000<100001@000`40000400030@0000@000<1000010000`40
000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40000400030@0000@0
00<100001@0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/000<10000
o`0300006`000`40003o00<0000K0081o`0400006`000`40003o00<0000K00030@000>/04V/50000
6`000`40003F02M[1@0001/000<10000c00aJ`D0000K00030@000<40?6/500006`000`40002`04e[
1@0001/000<10000/00lJaH0000K0081/@0WJb/0000K00030@000;0076/f00006`000`40002`015[
@@0001/000<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000
/005Jdd0000K00030@000;001F]=00006`020K401F]=00006`000`40002`00E[C@0001/000<10000
/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000/005Jdd0000K0003
0@000;001F]=00000P020@@000<100000`020@<0104400030@000;001F]=000000D00@000@080004
0@000@8000<100001@020K401F]=000000D00@000@0800040@000@<000<1000010000`40002`00E[
C@0000050040004020001040004400030@0000<000<10000/005Jdd000001@01000100P000@10001
1@000`40000200030@000;001F]=000000D00@000@0800040@000@8000@1000110000`40002`00E[
C@0000800P4:008110020@D000<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[
C@0001/00P6a00E[C@0001/000<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[
C@0001/000<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000
/005Jdd0000K0081/@05Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000
/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000/005Jdd0000K0081
/@05Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/000<10000/005Jdd0000K0003
0@000;001F]=00006`000`40002`00E[C@0001/000<10000/005Jdd00002008110000`4000030081
1@000`40000300030@000;001F]=000000D00@000@0800040@000@@000<100000`020K401F]=0000
00D00@000@0800050@000@001@4400030@000;001F]=000000D00@000@0800060@000@010P000`40
000300030@000;001F]=000000D00@000@0800040@000@8000<100401@000`40002`00E[C@000005
0040004020001040004300811@000`40002`00E[C@0000800P4:00811@000`40000300030@000;00
1F]=00006`000`40002`00E[C@0001/000<10000/005Jdd0000K0081/@05Jdd0000K00030@000;00
1F]=00006`000`40002`00E[C@0001/000<10000/005Jdd0000K00030@000;001F]=00006`000`40
002`00E[C@0001/000<10000/005Jdd0000K00030@000;001F]=00006`020K401F]=00006`000`40
002`00E[C@0001/000<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/0
00<10000/005Jdd0000K00030@000;001F]=00006`000`40002`00E[C@0001/00P6`00E[CP0001/0
00<10000[`05Jdh0000K00030@000:l01F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0
000K00030@000:l01F]>00000P020@@000<100000`020@@00P4500030@000:l01F]>000000D00@00
0@0800040@000@8000@1000110000`40002_00E[CP0000050040004020001040004200040@000@@0
0P6`00E[CP0000050040004020001040004200<11@000`40002_00E[CP0000050040004020001040
004200030@0000D000<10000[`05Jdh000001@01000100P000@100010P000`40000500030@000:l0
1F]>00000P020@X00P4400<110000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l0
1F]>00006`020K001F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l0
1F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`000`40
002_00E[CP0001/00P6`00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`000`40
002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`000`40002_00E[CP0001/0
00<10000[`05Jdh0000K0081/005Jdh0000K00030@000:l01F]>00006`000`40002_00E[CP0001/0
00<10000[`05Jdh0000K00030@000:l01F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0
0002008110000`400003008110020@D000<10000[`05Jdh000001@01000100P000@100010P001040
00440081/005Jdh000001@01000100P000@100010P001040004400030@000:l01F]>000000D00@00
0@0800040@000@<00P4500030@000:l01F]>000000D00@000@0800040@000@8000@1000110000`40
002_00E[CP0000050040004020001040004200040@000@@000<10000[`05Jdh0000200812P020@@0
0P4500030@000:l01F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K0081/005Jdh0
000K00030@000:l01F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l0
1F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`020K00
1F]>00006`000`40002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`000`40
002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`020K001F]>00006`000`40
002_00E[CP0001/000<10000[`05Jdh0000K00030@000:l01F]>00006`000`40002_00E[CP0001/0
00<10000[`05Jdh0000I0;U[CP0000P00P4400030@00008010420;U[CP0000L000@100012P001040
002iJdh0000700040@000@X000@10000^F]>00001`001040004:00040@000;U[CP0000L000@10001
2P000`40000300030@000?l00`0000L000@1000120030@D000<10000o`03000020020@/000<10000
o`090000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {4.24497, -0.00900189, 
  0.0276311, 0.000638683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.656463 0.136054 0.0147151 5.88604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(6)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(7)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(8)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(9)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(10)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(11)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.02)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.04)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.06)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.08)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57323 L
.10458 .54042 L
.14415 .50961 L
.18221 .47997 L
.22272 .44843 L
.26171 .41806 L
.30316 .38579 L
.34309 .35469 L
.3815 .32478 L
.42237 .29295 L
.46172 .26231 L
.49955 .23285 L
.53984 .20147 L
.57861 .17128 L
.61984 .13918 L
.65954 .10826 L
.67958 .09266 L
.6883 .08587 L
.69774 .07852 L
.7003 .07652 L
.7017 .07543 L
.70301 .07441 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0003h00P4R00030@0002400P4R00<17P040@<00P4K00@10P040AX0104200@10`0003d000@10001
8@000`40000P00040@000B@000<100007@001@400001008000<100006P000`40000300030@0001/0
00D100000@060000?@001040004R00030@0001l000@1000190000`40000M00050@0000400P000`40
000J00030@0000<000<100006`000`40000200030@0000<0000m00<18`000`40000P00818`030Al0
00D100000@0200030@0001X000<100000`000`40000K00030@0000<000<100000P0003d000<10000
90000`40000N00040@000B4000@100017`001@400001008000<100006P000`40000300030@0001/0
00<1000010000`40000100006`000`40000O00030@00024000@1000180001040004Q00040@000Ad0
0`4300040@000AX00`4300<16`030@<000@100010`0001/000<1000080030B00104Q00818`020B00
00<100000P020Ad000<100000`000`40000K00030@0000800P4400006`000`40003o00<0000K0003
0@000?l00`0001@0o`4=0@006`000`40000400030@0000@000<100001@000`40000400030@0000@0
00<1000010000`40000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40
000400030@0000@000<1000010000`40000500030@0000@000<1000010000`40000400030@0000D0
00<1000010000`40000400030@0000@000<100001@000`40000400030@0000@000<1000010000`40
000400030@0000D000<1000010000`40000400030@0000@000<100001@000`40000400030@0000@0
00<100001@0001/000<10000o`0300006`000`40003o00<0000K00030@000?l00`0001/000<10000
o`0300006`000`40003o00<0000K0081o`0400006`000`40003o00<0000K00030@000>/04V/50000
6`000`40003F02M[1@0001/000<10000c00aJ`D0000K00030@000<40?6/500006`000`40002`04e[
1@0001/000<10000/00lJaH0000K0081/@0WJb/0000K00030@000;0076/f00006`000`40002`015[
@@0001/000<10000[`000`5[J`03Jdd0000K00030@000:d00P400`1[J`03Jdd0000K00030@000:/0
0P4300E[C@0001/000<10000ZP000`40000300E[C@0001/000<10000Z@000`40000400E[C@0001/0
0P6Y00030@0000D01F]=00006`000`40002W00030@0000H01F]=00006`000`40002V00030@0000L0
1F]=00006`000`40002T00812P05Jdd0000K00030@000:<000<100002P05Jdd0000K00030@000:80
00<100002`05Jdd0000K00030@000:000P4>00E[C@0000800P4400030@0000<00P4300@110000`40
002O00030@0000h01F]=000000D00@000@0800040@000@8000<100001@020Il000<100003`05Jdd0
00001@01000100P000@100010`000`40000400030@0009`00P4B00E[C@0000050040004020001040
004400030@0000<000<10000V`000`40000B00E[C@0000050040004020001040004500030@000080
00<10000V@020AD01F]=000000D00@000@0800040@000@8000@1000110000`40002H00030@0001D0
1F]=00000P020@X00P4400811@000`40002G00030@0001H01F]=00006`000`40002E00816@05Jdd0
000K00030@0009@000<100006@05Jdd0000K0081U0000`40000J00E[C@0001/000<10000T@020Ad0
1F]=00006`000`40002@00030@0001d01F]=00006`000`40002?00030@0001h01F]=00006`000`40
002=00818@05Jdd0000K00030@0008`000<100008@05Jdd0000K00030@0008/000<100008P05Jdd0
000K00030@0008X000<100008`05Jdd0000K0081R@020BH01F]=00006`000`40002700030@0002H0
1F]=00006`000`40002600030@0002L01F]=00006`000`40002500030@0002P01F]=00006`000`40
00230081:`05Jdd0000K00030@00088000<10000:`05Jdd0000K00030@00084000<10000;005Jdd0
000K0081P@000`40000]00E[C@0001/000<10000O`000`40000^00E[C@0001/000<10000O@020C40
1F]=00006`000`40001l00030@0003401F]=00006`000`40001k00030@0003801F]=00006`000`40
001j00030@0003<01F]=00006`000`40001h0081=P05Jdd00002008110000`40000300811@000`40
000300030@0007L000<10000=P05Jdd000001@01000100P000@1000110000`4000030081M`000`40
000g00E[C@0000050040004020001@40004000D110000`40001e00030@0003P01F]=000000D00@00
0@0800060@000@010P000`40000300030@0007<00P4k00E[C@000005004000402000104000420003
0@0100D000<10000LP000`40000k00E[C@0000050040004020001040004300811@000`40001a0003
0@0003`01F]=00000P020@X00P4500030@0000<000<10000L0000`40000m00E[C@0001/000<10000
KP020D001F]=00006`000`40001]00030@0004001F]=00006`020Fd000<10000@@05Jdd0000K0003
0@0006/000<10000@P05Jdd0000K00030@0006T00P5500E[C@0001/000<10000J0000`40001500E[
C@0001/000<10000I`000`40001600E[C@0001/000<10000I@020DT01F]=00006`000`40001T0003
0@0004T01F]=00006`000`40001S00030@0004X01F]=00006`020F800P5=00E[C@0001/000<10000
H0000`40001=00E[C@0001/000<10000G`000`40001>00E[C@0001/000<10000G@020E401F]=0000
6`000`40001L00030@0005401F]=00006`000`40001K00030@0005801F]=00006`000`40001I0081
E@05Jdd0000K00030@0005P000<10000E@05Jdd0000K0081F0000`40001E00E[CP0001/000<10000
EP000`40001F00E[CP0001/000<10000E0020ET01F]>00006`000`40001C00030@0005T01F]>0000
6`000`40001B00030@0005X01F]>00006`000`40001@0081G@05Jdh00002008110000`4000030081
10020@D000<10000C`000`40001M00E[CP0000050040004020001040004200040@000@@000<10000
CP000`40001N00E[CP0000050040004020001040004200040@000@@00P5=0081H@05Jdh000001@01
000100P000@100010P030@D000<10000B`000`40001Q00E[CP000005004000402000104000420003
0@0000D000<10000BP000`40001R00E[CP0000050040004020001040004200030@0000D000<10000
B0020FD01F]>00000P020@X00P4400<110000`40001700030@0006D01F]>00006`000`4000160003
0@0006H01F]>00006`000`4000140081J@05Jdh0000K0081A0000`40001Y00E[CP0001/000<10000
@P000`40001Z00E[CP0001/000<10000@@000`40001[00E[CP0001/000<10000@0000`40001/00E[
CP0001/000<10000?P020Fl01F]>00006`000`40000m00030@0006l01F]>00006`000`40000l0003
0@0007001F]>00006`000`40000k00030@0007401F]>00006`020CX00P5d00E[CP0001/000<10000
>0000`40001d00E[CP0001/000<10000=`000`40001e00E[CP0001/000<10000=P000`40001f00E[
CP0001/000<10000=0020GT01F]>00006`000`40000c00030@0007T01F]>00006`000`40000b0003
0@0007X01F]>00006`000`40000`0081O@05Jdh0000K0081<0000`40001m00E[CP0001/000<10000
;P000`40001n00E[CP0001/000<10000;0020H401F]>00006`000`40000[00030@0008401F]>0000
6`000`40000Z00030@0008801F]>00006`000`40000X0081Q@05Jdh0000K00030@0002L000<10000
Q@05Jdh00002008110000`400003008110020@D000<100009P000`40002600E[CP00000500400040
20001040004200040@000@@00P4U0081R@05Jdh000001@01000100P000@100010P00104000440003
0@0002<000<10000R@05Jdh000001@01000100P000@100010`020@D000<100008P000`40002:00E[
CP0000050040004020001040004200040@000@@000<100008@000`40002;00E[CP00000500400040
20001040004200040@000@@000<100007`020Hh01F]>00000P020@X00P4400811@000`40000N0003
0@0008h01F]>00006`000`40000M00030@0008l01F]>00006`000`40000K0081TP05Jdh0000K0081
6`000`40002B00E[CP0001/000<100006@000`40002C00E[CP0001/000<100005`020IH01F]>0000
6`000`40000F00030@0009H01F]>00006`000`40000E00030@0009L01F]>00006`000`40000C0081
VP05Jdh0000K00030@00018000<10000VP05Jdh0000K00030@00014000<10000V`05Jdh0000K0081
40020Ih01F]>00006`000`40000>00030@0009h01F]>00006`000`40000=00030@0009l01F]>0000
6`000`40000<00030@000:001F]>00006`000`40000;00030@000:401F]>00006`000`4000090081
Y005Jdh0000K00030@0000P000<10000Y005Jdh0000K008120000`40002U00E[CP0001/000<10000
1P000`40002V00E[CP0001/000<1000010020JT01F]>00006`000`40000300030@000:T01F]>0000
6`000`40000200030@000:X01F]>00006`001@4000010:d01F]>00006@2iJdh00008008110000`40
000200@10P2iJdh0000700040@000@X000@10000^F]>00001`001040004:00040@000;U[CP0000L0
00@100012P001040002iJdh0000700040@000@X000<100000`000`40003o00<0000700040@000@P0
0`4500030@000?l00`0000P00P4;00030@000?l02@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {4.24497, -0.00900189, 
  0.0276311, 0.000638683}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.234725 2.61889 [
[.21429 .01466 -9 -9 ]
[.21429 .01466 9 0 ]
[.40476 .01466 -9 -9 ]
[.40476 .01466 9 0 ]
[.59524 .01466 -9 -9 ]
[.59524 .01466 9 0 ]
[.78571 .01466 -9 -9 ]
[.78571 .01466 9 0 ]
[.97619 .01466 -3 -9 ]
[.97619 .01466 3 0 ]
[.01131 .15811 -24 -4.5 ]
[.01131 .15811 0 4.5 ]
[.01131 .28905 -18 -4.5 ]
[.01131 .28905 0 4.5 ]
[.01131 .42 -24 -4.5 ]
[.01131 .42 0 4.5 ]
[.01131 .55094 -18 -4.5 ]
[.01131 .55094 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02716 m
.21429 .03341 L
s
[(0.2)] .21429 .01466 0 1 Mshowa
.40476 .02716 m
.40476 .03341 L
s
[(0.4)] .40476 .01466 0 1 Mshowa
.59524 .02716 m
.59524 .03341 L
s
[(0.6)] .59524 .01466 0 1 Mshowa
.78571 .02716 m
.78571 .03341 L
s
[(0.8)] .78571 .01466 0 1 Mshowa
.97619 .02716 m
.97619 .03341 L
s
[(1)] .97619 .01466 0 1 Mshowa
.125 Mabswid
.07143 .02716 m
.07143 .03091 L
s
.11905 .02716 m
.11905 .03091 L
s
.16667 .02716 m
.16667 .03091 L
s
.2619 .02716 m
.2619 .03091 L
s
.30952 .02716 m
.30952 .03091 L
s
.35714 .02716 m
.35714 .03091 L
s
.45238 .02716 m
.45238 .03091 L
s
.5 .02716 m
.5 .03091 L
s
.54762 .02716 m
.54762 .03091 L
s
.64286 .02716 m
.64286 .03091 L
s
.69048 .02716 m
.69048 .03091 L
s
.7381 .02716 m
.7381 .03091 L
s
.83333 .02716 m
.83333 .03091 L
s
.88095 .02716 m
.88095 .03091 L
s
.92857 .02716 m
.92857 .03091 L
s
.25 Mabswid
0 .02716 m
1 .02716 L
s
.02381 .15811 m
.03006 .15811 L
s
[(0.15)] .01131 .15811 1 0 Mshowa
.02381 .28905 m
.03006 .28905 L
s
[(0.2)] .01131 .28905 1 0 Mshowa
.02381 .42 m
.03006 .42 L
s
[(0.25)] .01131 .42 1 0 Mshowa
.02381 .55094 m
.03006 .55094 L
s
[(0.3)] .01131 .55094 1 0 Mshowa
.125 Mabswid
.02381 .05335 m
.02756 .05335 L
s
.02381 .07954 m
.02756 .07954 L
s
.02381 .10573 m
.02756 .10573 L
s
.02381 .13192 m
.02756 .13192 L
s
.02381 .1843 m
.02756 .1843 L
s
.02381 .21049 m
.02756 .21049 L
s
.02381 .23667 m
.02756 .23667 L
s
.02381 .26286 m
.02756 .26286 L
s
.02381 .31524 m
.02756 .31524 L
s
.02381 .34143 m
.02756 .34143 L
s
.02381 .36762 m
.02756 .36762 L
s
.02381 .39381 m
.02756 .39381 L
s
.02381 .44619 m
.02756 .44619 L
s
.02381 .47237 m
.02756 .47237 L
s
.02381 .49856 m
.02756 .49856 L
s
.02381 .52475 m
.02756 .52475 L
s
.02381 .00098 m
.02756 .00098 L
s
.02381 .57713 m
.02756 .57713 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02716 m
.06244 .02716 L
.08255 .02716 L
.0932 .02716 L
.10458 .02716 L
.11009 .02716 L
.1128 .02716 L
.11531 .02716 L
.11758 .02716 L
.11872 .02716 L
.11999 .01472 L
.12125 .01558 L
.12261 .01652 L
.12507 .01821 L
.14415 .03133 L
.18538 .05967 L
.22508 .08697 L
.26328 .11322 L
.30392 .14116 L
.34305 .16806 L
.38464 .19665 L
.4247 .22419 L
.46325 .2507 L
.50426 .27888 L
.54374 .30603 L
.58171 .33213 L
.62214 .35992 L
.66105 .38667 L
.70241 .41511 L
.74225 .4425 L
.78058 .46885 L
.82137 .49688 L
.86063 .52388 L
.89838 .54983 L
.93859 .57747 L
.97619 .60332 L
s
.5 g
.02 w
.02381 .02716 m
.06244 .02716 L
.08255 .02716 L
.10458 .02716 L
.11448 .02716 L
.12507 .02716 L
.1302 .02716 L
.13273 .02716 L
.13506 .02716 L
.13615 .02716 L
.13718 .02716 L
.13824 .60332 L
.13942 .60332 L
.14415 .60332 L
.18292 .60332 L
.22415 .60332 L
.26386 .60332 L
.30205 .60332 L
.3427 .60332 L
.38182 .60332 L
.42341 .60332 L
.46347 .60332 L
.50202 .60332 L
.54303 .60332 L
.58251 .60332 L
.62049 .60332 L
.66091 .60332 L
.69982 .60332 L
.74118 .60332 L
.78103 .60332 L
.81936 .60332 L
.86014 .60332 L
.8994 .60332 L
.93715 .60332 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03406 .04415 L
.03527 .04415 L
.03636 .04415 L
.03754 .04274 L
.03882 .04343 L
.04018 .04417 L
.04262 .04549 L
.06244 .05621 L
.10458 .079 L
.12434 .08968 L
.14241 .09946 L
.14717 .10203 L
.15237 .10484 L
.15474 .10612 L
.15727 .10749 L
.1585 .10815 L
.15966 .10878 L
.1607 .11193 L
.16182 .11601 L
.1827 .19189 L
.22371 .3409 L
.26319 .48439 L
.28306 .55657 L
.29173 .5881 L
.29411 .59673 L
.29541 .60146 L
.29663 .60332 L
.29767 .60332 L
.29879 .60332 L
.30117 .60332 L
.31118 .60332 L
.32067 .60332 L
.34159 .60332 L
.38273 .60332 L
.40326 .60332 L
.41326 .60332 L
.42235 .60332 L
.4269 .60332 L
.4293 .60332 L
.43061 .60332 L
.43183 .60332 L
.4329 .60141 L
.43405 .59906 L
.43649 .59404 L
.44078 .58522 L
.46046 .54478 L
.50174 .45995 L
Mistroke
.5415 .37825 L
.57974 .29965 L
.62044 .21602 L
.65962 .1355 L
.67964 .09438 L
.69016 .07276 L
.6959 .06095 L
.69871 .05519 L
.70126 .04995 L
.70244 .04751 L
.70373 .04486 L
.70495 .04411 L
.70608 .04407 L
.71123 .04387 L
.72217 .04344 L
.74138 .04269 L
.7807 .04116 L
.8185 .03969 L
.85875 .03812 L
.89749 .03661 L
.93869 .03501 L
.97619 .03355 L
Mfstroke
.5 g
.02 w
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03523 .04415 L
.03754 .04415 L
.03881 .04415 L
.03953 .04415 L
.0402 .10889 L
.04137 .10889 L
.04262 .10889 L
.06244 .10889 L
.10458 .10889 L
.12434 .10889 L
.14241 .10889 L
.14717 .10889 L
.15237 .10889 L
.15474 .10889 L
.15727 .10889 L
.1585 .10889 L
.15966 .10889 L
.1607 .60332 L
.16182 .60332 L
.1827 .60332 L
.22371 .60332 L
.26319 .60332 L
.30117 .60332 L
.34159 .60332 L
.3805 .60332 L
.42186 .60332 L
.4617 .60332 L
.50003 .60332 L
.54082 .60332 L
.58008 .60332 L
.61783 .60332 L
.65804 .60332 L
.67651 .60332 L
.68698 .60332 L
.69209 .60332 L
.69672 .60332 L
.69911 .60332 L
.70037 .60332 L
.70171 .60332 L
.70287 .60332 L
.70416 .04415 L
.70532 .04415 L
.70641 .04415 L
.71676 .04415 L
.73786 .04415 L
.77669 .04415 L
.81796 .04415 L
Mistroke
.85772 .04415 L
.89597 .04415 L
.93667 .04415 L
.97585 .04415 L
.97619 .04415 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.656463 0.136054 0.0147151 5.88604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -24 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -24 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(6)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(7)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(8)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(9)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(10)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(11)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.02)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.04)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.06)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.08)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57323 L
.10458 .54042 L
.14415 .50961 L
.18221 .47997 L
.22272 .44843 L
.26171 .41806 L
.30316 .38579 L
.34309 .35469 L
.3815 .32478 L
.42237 .29295 L
.46172 .26231 L
.49955 .23285 L
.53984 .20147 L
.57861 .17128 L
.61984 .13918 L
.65954 .10826 L
.67958 .09266 L
.6883 .08587 L
.69774 .07852 L
.7003 .07652 L
.7017 .07543 L
.70301 .07441 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .07357 L
.70533 .07347 L
.70787 .07325 L
.71741 .07245 L
.73838 .07074 L
.77974 .06759 L
.81959 .0648 L
.85792 .06232 L
.8987 .05987 L
.93797 .05769 L
.97572 .05574 L
.97619 .05571 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 55.5625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000=`P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0007l0104500@11P020@L000<1000010030@L00P4600030@0006T0002100030@0000@000<10000
1P001040004600030@0000L000<100000`001040004500030@0006T0002100030@0000D000<10000
2000104000050@P000<100000`001040004600030@0002T00P4500030@0000D00P4500<100<00@40
0P4300D10P060@80104;00009@020@@000<100000P040@<000<100000P030@<000<100000P030@<0
00<100000`020@<0104U00030@0000H000<100001@020@@000@100011P030@H00`4700030@0002P0
00@1000110000`40000400040@000@L000@100010`000`4000020@D000<100400`000`40000<0000
90001040004800040@000@L000@100011`020@03004100L000@1000110000`40000T00030@0000L0
00<100001P000`40000200030@0100H000<100001P000`40000800030@0002L000@100011@000`40
000300040@000@L000@100010`000`4000020@D000<1004010000`40000;00009000104000480081
00<00@001P050@H00P400`010@0700040@000@@000<100006`000`40000400<11P00104000450004
0@000@D00P4600030@0000H000<100001@001040004Y00<11P000`40000400811P030@8000D10000
0@0200811@000`400@0500030@0000X0000T00040@000@P000@100411`001040004700@12@020@D0
00<100006P110BP000<100001`000`40000200040@000@@000@100010P001@40000100800P450003
0@0100H000<100002@0002@000@10001200010400047008100<00@001P020@03004000L000@10001
10000`40000K00030@0003@01`4Z00030@0000@000@1000110001040004400030@0000@10`000`40
0@020@<01@4300040@000@/0000Q00040@000@8000<100001P001040004700040@010@L00P400`01
000700040@000@800`4M009[00<100009`0BJb<0>`4<000080000`5[J`06Jc<170000`5[00020BH0
00<1J`00=0001@400@40008100@00@400P4010010@020@06004100400P4010010@020@0400410081
00@00@400P4010010@020@0400400@l0000Q00040@000@8000H1J`41004200040@000@8000@10001
0P000`400@0200040@000@8000H10001004200040@000@8000@100010P000`40000K00030F/00080
0P4T00030F/003@000<10000@`00024000<10000100016/00@5<00030F/000@00P4Q00030@1[03D0
00<100009@0?J`l0000Q00030@0000@000E[00000@1;00030F][00M[80000`40J`0e00030@000280
00<1Jf/07P00024000<1000010000f/000020081B@000`4000060003J`0001d000@1001[=@000`40
000R00030F/001h0000Q00030@0000@000=[000010000`40000f008110000`40000200<10P020@L0
00=[0@007@00104006/N008110000`40000300810`040@8000<1000080020@0306/001h0000Q0003
0@0000@000=[00001@020CD000@100012`0010400@470003J`4001d000@1001[7@00104000480004
0@000@8000<100000`000`40000O00050@0006/07`0000X00P4400030@000080104200<10`000`40
00040003J`0000L000<10000<P001040004;00030@0100P000=[004070001@40001[01d000@10001
20001040004300030@00008000<100007@020@@000=[00007@0000T000@100012P000`4000040003
0@0000811@000f/0000800030@00034000@1000120030@800P470003J`0101`000D10000J`0M0004
0@000@P000@1000110001@40000101h000<1000010000f/0000M00002@001040004:00030@0000@0
00@100011P000f/000090081<@001040004800030@00008000<100001P000f/00@0K00030@000080
00=[00006`001040004800040@000@D000@100017@000`4000050003J`0001d0000900040@000@X0
00@100000`4300030@0000@000=[00002`020Bl000@1000120000`40000200811`000f/00@0K0003
0@00008000=[00006`001040004800040@000@8000@100010P000`40000J00030@0000H000=[0000
7@0000T000@100012P001@40000100D000<1000010000f/0000=00030@0002d00P4900@100<00@00
1`0016/0004I00030@0000<000=[000070020@@000<100000`020@@00P4300030@0001T000<10000
1`000f/0000M00002@001040004800<10`000`40000300030@0000@000=[00003P000`40000l0081
1`0016/0004I00030@0000<000=[00006`001040004800040@000@@000D100000@0I00812P000f/0
000M00002P020@/000@10000104200030@0000@000=[00003`000`40000k00030@0000H000A[0001
60000`4000040003J`0001/000@1000120001@40004000D10P000`40000F00030@0000X000=[0000
7@00024000<1000010000f/0000@0081>`020@L000A[000160000`4000040003J`0001/000@10001
20001P4000400@8000D100000@0F00813@000f/0000M000040020@@000<100000P040@8000<10000
10000f/0000B0081=0040@03004000L000A[00015`000`4000050003J`0001/000@1000120001040
004200030@0100<000<100004`000`40000=0003J`0001d0000?00040@000@P000<100000`020@D0
00=[000050000`40000c00030@0000811`001F/0000101H000<100001@000f/0000K00040@000@P0
00@100010`020@<000<100004P000`40000>0003J`0001d0000?00040@000@T000<100000P000`40
00040003J`0001D00P4c00040@000@P000E[00000@0E00030@0000H000=[000070020@X00P450005
0@0000404P020A4000=[00007@0000l000@100012P001@40000100H000=[00005`000`40000`0003
0@0000811`001F/0000101D000<100001P000f/0000L008110000`400003008110020@<000<10000
3`000`40000A0003J`0001d0000?00040@000@/000@100011P000f/0000H0081<000104000480005
J`00004050000`4000070003J`0001/000@1000120001040004200040@000@8000<100003P000`40
000B0003J`0001d0000?00040@000@P000@100010P000`4000040003J`0001X000<10000:`030@80
0P470003J`00008000<100004@000`4000070003J`0001/000@1000120001040004200040@000@80
00<100003@000`40000C0003J`0001d0000@00812P020@<000<1000010000f/0000K00030@0002`0
00@1000120000f/0000200030@00014000<100001`000f/0000K00040@000@P000@100010P030@<0
00<100002`020AH000=[00007@0000X00P4400030@000080104200<10`000`4000040003J`0001`0
0P4_00811`000f/0000200030@00010000<1000020000f/0000K00040@000@P000@100010P000`40
000300030@0000X000<100005P000f/0000M00002@001040004800030@0000H000@100011P000f/0
000N00030@0002`00P470003J`0000<000<100003`000`4000080003J`0001/000@1000120001040
004200030@0000<000<100002@000`40000G0003J`0001d0000900040@000@T000<100001@000`40
00020@D000=[00007`020A/0104300030@0000800`4200030@0000H000=[00000`000`40000>0003
0@0000T000=[000070020@@000<100000`020@@00`4200030@0000L00P4J0003J`0001d000090004
0@000@X000@100000`4300030@0000@000=[00008@000`40000J00030@0000X000@100411`000f/0
000300030@0000h000<100002@000f/0000K00040@000@P000@100010P001040004200030@0000H0
00<100006P000f/0000M00002@001040004;00040@000@D000<1000010000f/0000R00030@0001T0
00<100002P000`400@080003J`0000@000<1000030000`40000:0003J`0001/000@1000120001040
004200040@000@8000<100001@000`40000K0003J`0001d0000900040@000@P000@100010P000`40
000300030@0000@000=[00008`020AT000<100001`030@800P470003J`0000@000<100002`000`40
000;0003J`0001/000@1000120001040004300810`000`40000400030@0001`000=[00007@0000X0
0P4:00810`040@8000<1000010000f/0000U00030@0001H000<100001`000`40000200030@0000H0
00=[000010000`40000;00030@0000/000=[00006`001040004800040@000@8000@100010P000`40
000300030@0001d000=[00007@00024000<1000010000f/0000V008150030@T000<100000P020@L0
00=[000010000`40000:00030@0000`000=[00006`001040004800040@000@8000@100010P000`40
000200030@0001h000=[00007@0001000P4400030@0000<00P4300030@0000@000=[0000:0020A@0
00<100001`040@03004000L000=[00001@000`40000900030@0000`000=[000070020@X00P440081
0`000`4000020B4000=[00007@0000l000@1000120001040004200811@000f/0000Z00030@000200
0P470003J`0000D000<1000020000`40000=0003J`0002800P4400030@000080104200<18`000f/0
000M00003`001040004;00040@000@H000=[0000:`000`40000O00030@0000H000=[00001@000`40
000800030@0000d000=[00008@001040004:00040@0002M[7`0000l000@100012@020@<000<10000
10000f/0000/00816P040@03004100L000=[00001P000`40000600030@0000h000=[00008@001040
004:00050@000040A@0000l000@100012`001040004603=[60000`40000200030@0000H000=[0000
1P000`40000600030@0000h000=[00008@001040004:00030@0004L0000?00040@000@P000@10001
0P000`40001@00040@0000811`0TJb<000@100012P000`400017000040020@X00P5G00040@000Dl0
00@1000120030DT0001f00030@0005000P4;00030@0004L0001c00040@000JT0001d0081ZP000?l0
8@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {54.5625, 0}} -> {-0.100091, -0.0144882, 
  0.0111505, 0.0111505}, {{8.9375, 93}, {53.25, 1.25}} -> {-0.597929, 
  0.0067366, 0.0177548, 0.00645668}, {{101.438, 185.5}, {53.25, 1.25}} ->
   {-13.8706, -0.58956, 0.114757, 0.0530514}, {{193.938, 278}, {53.25, 1.25}}
   -> {-23.6811, -0.0407008, 0.131181, 0.0030322}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000834028 0.0834028 0.222419 0.138524 [
[.16597 .20992 -3 -9 ]
[.16597 .20992 3 0 ]
[.33278 .20992 -3 -9 ]
[.33278 .20992 3 0 ]
[.49958 .20992 -3 -9 ]
[.49958 .20992 3 0 ]
[.66639 .20992 -3 -9 ]
[.66639 .20992 3 0 ]
[.83319 .20992 -6 -9 ]
[.83319 .20992 6 0 ]
[1 .20992 -6 -9 ]
[1 .20992 6 0 ]
[-0.01333 .08389 -12 -4.5 ]
[-0.01333 .08389 0 4.5 ]
[-0.01333 .36094 -6 -4.5 ]
[-0.01333 .36094 0 4.5 ]
[-0.01333 .49947 -6 -4.5 ]
[-0.01333 .49947 0 4.5 ]
[ -0.00083 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16597 .22242 m
.16597 .22867 L
s
[(2)] .16597 .20992 0 1 Mshowa
.33278 .22242 m
.33278 .22867 L
s
[(4)] .33278 .20992 0 1 Mshowa
.49958 .22242 m
.49958 .22867 L
s
[(6)] .49958 .20992 0 1 Mshowa
.66639 .22242 m
.66639 .22867 L
s
[(8)] .66639 .20992 0 1 Mshowa
.83319 .22242 m
.83319 .22867 L
s
[(10)] .83319 .20992 0 1 Mshowa
1 .22242 m
1 .22867 L
s
[(12)] 1 .20992 0 1 Mshowa
.125 Mabswid
.04087 .22242 m
.04087 .22617 L
s
.08257 .22242 m
.08257 .22617 L
s
.12427 .22242 m
.12427 .22617 L
s
.20767 .22242 m
.20767 .22617 L
s
.24937 .22242 m
.24937 .22617 L
s
.29108 .22242 m
.29108 .22617 L
s
.37448 .22242 m
.37448 .22617 L
s
.41618 .22242 m
.41618 .22617 L
s
.45788 .22242 m
.45788 .22617 L
s
.54128 .22242 m
.54128 .22617 L
s
.58299 .22242 m
.58299 .22617 L
s
.62469 .22242 m
.62469 .22617 L
s
.70809 .22242 m
.70809 .22617 L
s
.74979 .22242 m
.74979 .22617 L
s
.79149 .22242 m
.79149 .22617 L
s
.8749 .22242 m
.8749 .22617 L
s
.9166 .22242 m
.9166 .22617 L
s
.9583 .22242 m
.9583 .22617 L
s
.25 Mabswid
0 .22242 m
1 .22242 L
s
-0.00083 .08389 m
.00542 .08389 L
s
[(-1)] -0.01333 .08389 1 0 Mshowa
-0.00083 .36094 m
.00542 .36094 L
s
[(1)] -0.01333 .36094 1 0 Mshowa
-0.00083 .49947 m
.00542 .49947 L
s
[(2)] -0.01333 .49947 1 0 Mshowa
.125 Mabswid
-0.00083 .1116 m
.00292 .1116 L
s
-0.00083 .1393 m
.00292 .1393 L
s
-0.00083 .16701 m
.00292 .16701 L
s
-0.00083 .19471 m
.00292 .19471 L
s
-0.00083 .25012 m
.00292 .25012 L
s
-0.00083 .27783 m
.00292 .27783 L
s
-0.00083 .30553 m
.00292 .30553 L
s
-0.00083 .33324 m
.00292 .33324 L
s
-0.00083 .38865 m
.00292 .38865 L
s
-0.00083 .41635 m
.00292 .41635 L
s
-0.00083 .44406 m
.00292 .44406 L
s
-0.00083 .47176 m
.00292 .47176 L
s
-0.00083 .05619 m
.00292 .05619 L
s
-0.00083 .02848 m
.00292 .02848 L
s
-0.00083 .00078 m
.00292 .00078 L
s
-0.00083 .52717 m
.00292 .52717 L
s
-0.00083 .55488 m
.00292 .55488 L
s
-0.00083 .58258 m
.00292 .58258 L
s
-0.00083 .61029 m
.00292 .61029 L
s
.25 Mabswid
-0.00083 0 m
-0.00083 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
1 .22044 m
.84597 .2195 L
.67538 .2166 L
.56142 .21314 L
.47983 .20663 L
.41846 .18877 L
.37058 .1554 L
.33213 .11497 L
.30055 .0778 L
.27411 .04832 L
.25163 .03021 L
.23226 .02523 L
.21538 .02874 L
.20052 .03455 L
.18732 .04046 L
.17551 .04822 L
.16486 .06225 L
.1552 .08443 L
.14639 .11081 L
.13832 .13673 L
.13087 .16074 L
.12399 .18294 L
.11759 .20355 L
.11162 .22277 L
.10604 .24075 L
.10079 .25763 L
.09585 .27352 L
.09119 .28847 L
.08677 .30183 L
.08257 .31179 L
.07857 .31726 L
.07476 .31975 L
.07111 .32134 L
.06761 .32279 L
.06425 .32419 L
.06102 .32553 L
.0579 .32683 L
.05489 .32808 L
.05198 .32929 L
.04916 .33047 L
.04641 .33161 L
.04375 .33272 L
.04115 .3338 L
.03861 .33485 L
.03614 .33588 L
.03371 .33689 L
.03134 .33788 L
.02901 .33885 L
.02672 .3398 L
.02447 .34073 L
Mistroke
.02225 .34166 L
.02006 .34257 L
.01789 .34346 L
.01576 .34435 L
.01364 .34523 L
.01154 .34604 L
.00945 .34666 L
.00738 .34698 L
.00532 .34708 L
.00326 .34709 L
.00121 .34709 L
Mfstroke
.00121 .34709 m
0 .34709 L
s
1 .22439 m
.84597 .22534 L
.67538 .22824 L
.56142 .23192 L
.47983 .24129 L
.41846 .2708 L
.37058 .32754 L
.33213 .39673 L
.30055 .46056 L
.27411 .51257 L
.25163 .54976 L
.23226 .57113 L
.21538 .58187 L
.20052 .58857 L
.18732 .59377 L
.17551 .59592 L
.16486 .59082 L
.1552 .57673 L
.14639 .55771 L
.13832 .53855 L
.13087 .52077 L
.12399 .50432 L
.11759 .48904 L
.11162 .4748 L
.10604 .46148 L
.10079 .44897 L
.09585 .4372 L
.09119 .42612 L
.08677 .41619 L
.08257 .40867 L
.07857 .40433 L
.07476 .40212 L
.07111 .40055 L
.06761 .39909 L
.06425 .3977 L
.06102 .39635 L
.0579 .39506 L
.05489 .3938 L
.05198 .39259 L
.04916 .39142 L
.04641 .39028 L
.04375 .38917 L
.04115 .38809 L
.03861 .38703 L
.03614 .386 L
.03371 .385 L
.03134 .38401 L
.02901 .38304 L
.02672 .38209 L
.02447 .38115 L
Mistroke
.02225 .38023 L
.02006 .37932 L
.01789 .37842 L
.01576 .37753 L
.01364 .37666 L
.01154 .37584 L
.00945 .37522 L
.00738 .3749 L
.00532 .37481 L
.00326 .3748 L
.00121 .3748 L
Mfstroke
.00121 .3748 m
0 .3748 L
s
.5 g
.01 w
0 .3748 m
.00236 .3748 L
.00488 .3748 L
.0061 .3748 L
.00726 .3748 L
.0083 .37443 L
.00942 .3749 L
.01975 .37919 L
.04057 .38783 L
.06204 .39675 L
.07288 .40125 L
.07584 .40248 L
.07904 .4038 L
.08058 .40445 L
.08134 .40476 L
.08205 .40506 L
.08337 .40717 L
.08407 .40883 L
.08481 .41059 L
.12772 .51251 L
.14869 .56232 L
.15972 .58852 L
.16241 .59489 L
.16388 .5984 L
.16528 .60172 L
.16607 .60332 L
.16693 .60296 L
.16844 .60234 L
.17138 .60111 L
.19329 .59202 L
.21345 .58365 L
.23421 .57502 L
.23926 .57293 L
.2447 .57067 L
.24621 .57004 L
.24781 .56938 L
.24918 .56881 L
.24995 .56759 L
.25067 .56615 L
.25627 .55498 L
.29727 .47327 L
.34084 .38643 L
.38282 .30276 L
.40206 .26442 L
.40732 .25392 L
.41023 .24813 L
.41299 .24264 L
.41422 .24017 L
.41554 .23754 L
.4163 .23627 L
Mistroke
.41699 .23625 L
.41833 .23621 L
.42321 .23606 L
.44408 .23544 L
.46618 .23478 L
.5083 .23352 L
.54883 .23231 L
.59194 .23102 L
.63346 .22978 L
.67338 .22858 L
.71588 .22731 L
.75679 .22609 L
.80028 .22479 L
.81084 .22447 L
.82205 .22414 L
.82666 .224 L
.82908 .22393 L
.83162 .22385 L
.83298 .22381 L
.83375 .2238 L
.83446 .2238 L
.83706 .22379 L
.84217 .22377 L
.88247 .22366 L
.92352 .22355 L
.96715 .22345 L
1 .22338 L
Mfstroke
0 .34709 m
.00236 .34709 L
.00488 .34709 L
.0061 .34709 L
.00726 .34709 L
.0083 .34745 L
.00942 .34699 L
.01975 .3427 L
.04057 .33406 L
.06204 .32514 L
.07288 .32064 L
.07584 .31941 L
.07904 .31808 L
.08058 .31744 L
.08134 .31712 L
.08205 .31683 L
.08337 .31405 L
.08407 .31182 L
.08481 .30943 L
.12772 .17189 L
.14869 .10465 L
.15972 .06929 L
.16241 .06069 L
.16388 .05596 L
.16528 .05148 L
.16607 .04922 L
.16693 .04887 L
.16844 .04824 L
.17138 .04702 L
.19329 .03792 L
.21345 .02955 L
.23421 .02093 L
.23926 .01883 L
.2447 .01657 L
.24621 .01594 L
.24781 .01528 L
.24918 .01472 L
.24995 .0153 L
.25067 .01614 L
.25627 .02265 L
.29727 .07032 L
.34084 .12097 L
.38282 .16978 L
.40206 .19214 L
.40732 .19827 L
.41023 .20165 L
.41299 .20485 L
.41422 .20629 L
.41554 .20782 L
.4163 .20857 L
Mistroke
.41699 .20859 L
.41833 .20863 L
.42321 .20878 L
.44408 .2094 L
.46618 .21006 L
.5083 .21132 L
.54883 .21253 L
.59194 .21382 L
.63346 .21506 L
.67338 .21626 L
.71588 .21753 L
.75679 .21875 L
.80028 .22005 L
.81084 .22037 L
.82205 .2207 L
.82666 .22084 L
.82908 .22091 L
.83162 .22099 L
.83298 .22103 L
.83375 .22104 L
.83446 .22104 L
.83706 .22105 L
.84217 .22106 L
.88247 .22118 L
.92352 .22129 L
.96715 .22139 L
1 .22145 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@0000l00P7o0100000?00030@000?l03`0000l000<10000o`0?00003`000`40000n0003
J`1[0<d0000?00030@0003d01F_<00003`000`40000k00M[c00000l000<10000>@05J`800f_;0000
3`000`40000f00I[0P4300=[bP0000l00P4d00I[1@030@0406][JlT0000?00030@0003001f/:0004
0@1[JlT0000?00030@0002h01V/>00810V_800003`000`40000[00I[4`03JlL0000?00030@0002X0
16/00`40000D00=[aP0000l000<10000:004J`030@0001L00f_500003`000`40000X00=[00<10000
6@03Jl@0000?0081:@03J`030@0001X00V_400003`000`40000W00=[00<100007002Jl<0000?0003
0@0002L00V/00`40000M00=[`P0000l000<100009P03Jb400f_100003`000`40000V009[00<10000
8003Jl00000?00030@0002H00V/T00=[_`0000L0104400030@0002H00V/U00=[_P0000T000<10000
0`020BL00V/V00=[_@0000T000<100000`000`40000U00=[9`03Jk`000000`010@020@@000<10000
0`000`40000U009[:0000`5[J`2l00002@000`40000300030@0002D00V/Y00030F][0;/0000700<1
1@000`40000U009[:P000`5[J`2j00002@000`40000300030@0002D00V/[00030F][0;T0000?0003
0@0002@00f//00=[^00000l000<100009002Jbd000@1Jf][]`0000l00P4U009[;P00105[Jf^f0000
3`000`40000S00=[;`00105[Jf^e00003`000`40000S009[<@00105[Jf^d00003`000`40000S009[
<P00105[Jf^c00003`000`40000R00=[<`00105[Jf^b00003`000`40000R009[=@000`5[J`2b0000
3`000`40000R009[=P000`5[J`2a00003`020B800f/g00=[/00000l000<100008@02JcT00f^_0000
3`000`40000Q009[>P03Jjh0000?00030@0002000f/k00=[[@0000l000<100008002Jcd00V^]0000
3`000`40000P009[?P02Jj`0000?00030@0001l00f/n00=[Z`0000l00P4P009[@003J`030@000:L0
000?00030@0001l00V]100=[00<10000YP0000l000<100007P03Jd800f/00`40002U00003`000`40
000N009[A002J`0300410:D0000?00030@0001h00V]5009[0P000`40002R00003`000`40000N009[
AP02J`800P6R00003`000`40000M009[20040BX000<100003P03J`<00P4C0081:P020BH010430081
90040@80104200003`000`40000M009[20000`40000[00030@0000l00f/400<13`001040004X0004
0@000BL000D100000@0200030@0002<000D100000@0500003`020Ah00V/900030@0002L01@4A009[
1`040@/000@10001:0001040004W00050@0000400P000`40000S00030@00008000<100000P0000l0
00<100007002J`/000<100009P001040004B00=[2P030@P00`4Z0081:0001@400001008000<10000
8`000`40000300030@000040000?00030@0001`00V/<00030@0002H000<100404`03J`0306/000T0
0`4500030@0002T000@100019`001@400001008000<100008`000`40000400410@0100003`000`40
000L009[2@001040004Y00814`0;J`L01`4=0003J`0001X000@100019@030@<000@100018`030@<0
00@100010P0000l000<100006`02J`/00P4[00030@000180<F/B008100<0J`009@000`4000020081
9P000`40000200810`0000l000<100006`02JeD0BV/<0@`000=[0000=`0000l000<100006`02Jg`0
?f/K0A/0000?01d10f^M0Di[1P0000l000<1000020000`40000800030@0000@00V/200030@0000P0
00<1000020000`40000800030@0000P000<1000020000`40000800030@0000T000<1000020000`40
000800030@0000P000<1000020000`40J`0800030@0000P000<106/0Ef/600003`000`40000J009[
3@000`40000Y00030@0001/000=[000030000`40000:04I[1@000`40000Z00030@0000@0000?0003
0@0001X00V]A04A[G@0000l000<100006@02Jdl09V]n00003`000`40000I009[C`04J`d01`6<0000
3`000`40000I009[C`02J`d00P6C00003`020AT00V]?00=[2`020ID0000?00030@0001P00V]>00=[
2P020IL0000?00030@0001P00V]>009[2@020IT0000?00030@0001L00f]>009[1`020I/0000?0003
0@0001L00V]>00=[1@020Id0000?00030@0001L00V]>009[10020Il0000?00030@0001H000<1Jf/0
C@03J`<000<10000W`0000l000<100005P02Jdh00V/300030@000:00000?00815`02Jdd00f/20003
0@000:40000?00030@0001H00V]=009[0P000`40002R00003`000`40000E009[C@03J`8000<10000
XP0000l000<100005@02Jdd00V/200030@000:<0000?00030@0001D00V]<00=[00<00@00Y@0000l0
00<100005002Jdd00V/00`01002V00003`000`40000D009[C003J`030@000:H0000?00815@02Jd`0
0V/00`40002W00003`000`40000C00=[B`03JjX0000?00030@0001800f]<009[Z`0000l000<10000
4004Jd`00f^[00003`000`40000>00I[C002Jj`0000?00030@0000`01V]>009[[00000l000<10000
2P05Je000V^]00003`020@T01F]A00030F][0:d0000?00030@0000D01V]C009[[P0000l000<10000
0P07Je@000<1Jf/0[P0000l000<100001V]G009[[`0000h01f]I00030F][0:l0000>00E[F`02Jk00
000?00030@0005/000<1Jf/0/00000L0104400030@0005/00V^a00002@000`4000030081F`000`5[
J`2a00002@000`40000300030@0005T000<1Jf/0/P0000T000<100000`000`40J`1I00030F][0;80
000900030@0000801F]G00040F][Jk80000700<11007JeD000<1Jf/0/`0000T000<100000`000`40
0006Je4000@1Jf][/`0000l000<100000P07Jdh000<1Jf/0]00000l00P4600M[BP00105[Jf^d0000
3`000`40000800M[A`000`5[J`2e00003`000`40000;00E[A@00105[Jf^e00003`000`40000>00=[
A0000`5[J`2f00003`000`40000?00E[@000105[Jf^f00003`000`40000?00I[?`000`5[J`2g0000
3`000`40000B00A[?@000`5[J`2h00003`000`40000B00A[?@000`5[J`2h00003`020AD00V/l0003
0F][0;T0000?00030@0001D00V/k00030F][0;T0000?00030@0001D00V/j00030F][0;X0000?0003
0@0001D00f/i00030F][0;X0000?00030@0001H00V/h00030F][0;/0000?00030@0001H00V/h0003
0F][0;/0000?00030@0001L00V/f00030F][0;`0000?00816002JcH000<1Jf/0_00000l000<10000
5`03Jc@000<1Jf/0_@0000l000<100006002Jc@000<1Jf/0_@0000l000<100006002Jc<000<1Jf/0
_P0000l000<100006@02Jc800f^n00003`000`40000I009[<P02Jkl0000?00030@0001X00V/`00=[
_`0000l00P4K009[<002Jl00000?00030@0001X00f/^00=[`00000l000<100006`02Jbh00V_10000
3`000`40000K009[;@03Jl40000?00030@0001`00V//009[`P0000l000<100007002Jb/00f_20000
1`040@@000<100007003JbX00V_300001`000`40000500030@0001d00V/Y009[a00000P000<10000
10020Ah00V/Y009[a00000T000<100000`000`40000N009[9`02JlD0000:00030@00008000<10000
7P02JbL00V_500001`001040004400030@0001h00f/U009[aP0000P00P4500030@0001l00V/T0003
0F][0<H0000?00030@0001l00f/S009[a`0000l000<100008002Jb8000<1Jf/0a`0000l00P4Q009[
8P02JlP0000?00030@0002400V/P00030F][0<P0000?00030@0002400V/O00030F][0<T0000?0003
0@0002800V/N00=[b@0000l000<100008P02Jad000<1Jf/0bP0000l000<100008`02Ja`00f_:0000
3`000`40000S009[6`000`5[J`3;00003`020B@00f/I00040F][Jl/0000?00030@0002@00V/H0004
0@1[Jl`0000?00030@0002@00f/G00040@1[Jl`0000?00030@0002D00V/F00030F][009[c00000l0
00<100009@02JaD000<1Jf/00V_=00003`000`40000U009[4`000`5[J`03Jlh0000?00030@0002H0
0V/@00030F][00=[d00000l000<100009P02J`d000<1Jf/016_B00003`020BL00V/00`40000800I[
e@0000l000<100009P03J`L01f_G00003`000`40000W009[0P4400E[fP0000l000<100009`03J`03
004100A[g@0000l000<10000:007Jml0000?00030@0002P01F_Q00003`000`40000X00A[hP0000l0
0P7o0100000?00030@000?l03`0000l000<10000o`0?0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000
o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.691893, -1.78071, 
  0.0451671, 0.0271943}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .91776 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0233676 1.02337 -0.0385476 1.02337 [
[.18862 .9258 -3.1941 0 ]
[.18862 .9258 2.8059 9 ]
[.43302 .8603 -3.03633 0 ]
[.43302 .8603 2.96367 9 ]
[.69586 .78982 -2.86151 0 ]
[.69586 .78982 3.13849 9 ]
[.97932 .71376 -2.66674 0 ]
[.97932 .71376 3.33326 9 ]
[.56305 .88966 -4.9187 0 ]
[.56305 .88966 5.0813 15 ]
[.00301 .80349 -3.32284 0 ]
[.00301 .80349 2.67716 9 ]
[.04628 .83621 -9.87582 0 ]
[.04628 .83621 8.12418 9 ]
[.08809 .86784 -3.26249 0 ]
[.08809 .86784 2.73751 9 ]
[.12854 .89843 -9.7032 0 ]
[.12854 .89843 8.2968 9 ]
[.16767 .92802 -3.20757 0 ]
[.16767 .92802 2.79243 9 ]
[.08223 .93134 -18.4886 0 ]
[.08223 .93134 15.5114 15 ]
[.95944 .23777 0 -5.99155 ]
[.95944 .23777 12 3.00845 ]
[.97228 .34794 0 -5.92283 ]
[.97228 .34794 6 3.07717 ]
[.98586 .46442 0 -5.85043 ]
[.98586 .46442 6 3.14957 ]
[1.00023 .58777 0 -5.77404 ]
[1.00023 .58777 6 3.22596 ]
[1.04172 .40029 0 -9.79769 ]
[1.04172 .40029 34 5.20231 ]
[ 0 0 0 0 ]
[ 1 .91776 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17185 .91776 m
1 .69511 L
s
.18945 .91303 m
.18986 .90665 L
s
[(0)] .18862 .9258 .0647 -1 Mshowa
.43317 .8475 m
.43325 .84111 L
s
[(2)] .43302 .8603 .01211 -1 Mshowa
.69527 .77704 m
.69498 .77065 L
s
[(4)] .69586 .78982 -0.04616 -1 Mshowa
.97791 .70105 m
.9772 .69469 L
s
[(6)] .97932 .71376 -0.11109 -1 Mshowa
.125 Mabswid
.24876 .89708 m
.24896 .89325 L
s
.30914 .88085 m
.30929 .87702 L
s
.3706 .86433 m
.3707 .86049 L
s
.4969 .83037 m
.49689 .82653 L
s
.5618 .81292 m
.56174 .80909 L
s
.62791 .79515 m
.6278 .79131 L
s
.76392 .75858 m
.76368 .75475 L
s
.83388 .73977 m
.83358 .73595 L
s
.90519 .7206 m
.90483 .71678 L
s
gsave
.56305 .88966 -65.9187 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 .78745 m
.17185 .91776 L
s
.00438 .79077 m
.00506 .78441 L
s
[(0)] .00301 .80349 .10761 -1 Mshowa
.04752 .82348 m
.04813 .81711 L
s
[(0.5)] .04628 .83621 .09731 -1 Mshowa
.08921 .85509 m
.08977 .84872 L
s
[(1)] .08809 .86784 .0875 -1 Mshowa
.12954 .88567 m
.13003 .8793 L
s
[(1.5)] .12854 .89843 .07813 -1 Mshowa
.16856 .91526 m
.169 .90888 L
s
[(2)] .16767 .92802 .06919 -1 Mshowa
.125 Mabswid
.01313 .7974 m
.01353 .79359 L
s
.02181 .80399 m
.02221 .80017 L
s
.03044 .81053 m
.03083 .80671 L
s
.03901 .81703 m
.03939 .81321 L
s
.05597 .82989 m
.05633 .82607 L
s
.06436 .83625 m
.06472 .83243 L
s
.0727 .84258 m
.07305 .83875 L
s
.08098 .84886 m
.08132 .84503 L
s
.09738 .86129 m
.09771 .85747 L
s
.1055 .86745 m
.10582 .86362 L
s
.11357 .87356 m
.11388 .86974 L
s
.12158 .87964 m
.12188 .87581 L
s
.13744 .89167 m
.13773 .88784 L
s
.1453 .89762 m
.14558 .8938 L
s
.1531 .90354 m
.15338 .89971 L
s
.16085 .90942 m
.16113 .90559 L
s
gsave
.08223 .93134 -79.4886 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.94037 .18217 m
1 .69511 L
s
.9473 .2418 m
.94123 .24381 L
s
[(-1)] .95944 .23777 -1 .33145 Mshowa
.96009 .35179 m
.95399 .35372 L
s
[(0)] .97228 .34794 -1 .31618 Mshowa
.97361 .46809 m
.96748 .46993 L
s
[(1)] .98586 .46442 -1 .3001 Mshowa
.98793 .59126 m
.98177 .593 L
s
[(2)] 1.00023 .58777 -1 .28312 Mshowa
.125 Mabswid
.9498 .26332 m
.94616 .26452 L
s
.95233 .28507 m
.94868 .28626 L
s
.95489 .30707 m
.95124 .30825 L
s
.95747 .32931 m
.95382 .33047 L
s
.96273 .37453 m
.95907 .37568 L
s
.9654 .39753 m
.96174 .39866 L
s
.96811 .42078 m
.96444 .42191 L
s
.97084 .4443 m
.96717 .44542 L
s
.97641 .49216 m
.97273 .49325 L
s
.97924 .5165 m
.97555 .51758 L
s
.9821 .54113 m
.97841 .5422 L
s
.985 .56605 m
.98131 .5671 L
s
.94482 .22051 m
.94119 .22173 L
s
.94238 .19945 m
.93874 .20068 L
s
.99089 .61677 m
.9872 .6178 L
s
.99389 .64258 m
.99019 .6436 L
s
.99693 .6687 m
.99323 .66971 L
s
gsave
1.04172 .40029 -61 -13.7977 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Re) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.0546 .28499 m
0 .78745 L
s
0 .78745 m
.17185 .91776 L
s
.17185 .91776 m
.2051 .43198 L
s
.2051 .43198 m
.0546 .28499 L
s
.82507 0 m
.94037 .18217 L
s
.94037 .18217 m
1 .69511 L
s
1 .69511 m
.87314 .52906 L
s
.87314 .52906 m
.82507 0 L
s
.0546 .28499 m
0 .78745 L
s
0 .78745 m
.87314 .52906 L
s
.87314 .52906 m
.82507 0 L
s
.82507 0 m
.0546 .28499 L
s
.2051 .43198 m
.94037 .18217 L
s
.94037 .18217 m
1 .69511 L
s
1 .69511 m
.17185 .91776 L
s
.17185 .91776 m
.2051 .43198 L
s
0 0 m
1 0 L
1 .91776 L
0 .91776 L
closepath
clip
newpath
.5 Mabswid
.44752 .33477 m .41021 .3558 L .42595 .39738 L p .774 .681 .843 r
F P
0 g
s
.42595 .39738 m .46325 .37652 L .44752 .33477 L p .774 .681 .843 r
F P
0 g
s
.38039 .4214 m .42595 .39738 L .41021 .3558 L p .854 .722 .812 r
F P
0 g
s
.46325 .37652 m .42595 .39738 L .43896 .43993 L p .757 .643 .814 r
F P
0 g
s
.42595 .39738 m .38039 .4214 L .39234 .46058 L p .842 .692 .789 r
F P
0 g
s
.39234 .46058 m .43896 .43993 L .42595 .39738 L p .842 .692 .789 r
F P
0 g
s
.43896 .43993 m .47632 .41921 L .46325 .37652 L p .757 .643 .814 r
F P
0 g
s
.47632 .41921 m .43896 .43993 L .44896 .4826 L p .739 .604 .782 r
F P
0 g
s
.43896 .43993 m .39234 .46058 L .40143 .49989 L p .83 .661 .762 r
F P
0 g
s
.40143 .49989 m .44896 .4826 L .43896 .43993 L p .83 .661 .762 r
F P
0 g
s
.42944 .29484 m .39204 .31608 L .41021 .3558 L p .788 .717 .87 r
F P
0 g
s
.41021 .3558 m .44752 .33477 L .42944 .29484 L p .788 .717 .87 r
F P
0 g
s
.36582 .38317 m .41021 .3558 L .39204 .31608 L p .867 .751 .834 r
F P
0 g
s
.41021 .3558 m .36582 .38317 L .38039 .4214 L p .854 .722 .812 r
F P
0 g
s
.44896 .4826 m .48645 .46195 L .47632 .41921 L p .739 .604 .782 r
F P
0 g
s
.48645 .46195 m .44896 .4826 L .45571 .52447 L p .717 .559 .745 r
F P
0 g
s
.44896 .4826 m .40143 .49989 L .40743 .53849 L p .818 .628 .732 r
F P
0 g
s
.40743 .53849 m .45571 .52447 L .44896 .4826 L p .818 .628 .732 r
F P
0 g
s
.48508 .3136 m .44752 .33477 L .46325 .37652 L p .774 .681 .843 r
F P
0 g
s
.46325 .37652 m .5008 .35552 L .48508 .3136 L p .774 .681 .843 r
F P
0 g
s
.5008 .35552 m .46325 .37652 L .47632 .41921 L p .757 .643 .814 r
F P
0 g
s
.31459 .4534 m .38039 .4214 L .36582 .38317 L p .941 .76 .758 r
F P
0 g
s
.38039 .4214 m .31459 .4534 L .32323 .48179 L p .933 .74 .741 r
F P
0 g
s
.32323 .48179 m .39234 .46058 L .38039 .4214 L p .933 .74 .741 r
F P
0 g
s
.47632 .41921 m .51393 .39834 L .5008 .35552 L p .757 .643 .814 r
F P
0 g
s
.51393 .39834 m .47632 .41921 L .48645 .46195 L p .739 .604 .782 r
F P
0 g
s
.39234 .46058 m .32323 .48179 L .32969 .51029 L p .927 .72 .722 r
F P
0 g
s
.32969 .51029 m .40143 .49989 L .39234 .46058 L p .927 .72 .722 r
F P
0 g
s
.46709 .27345 m .42944 .29484 L .44752 .33477 L p .788 .717 .87 r
F P
0 g
s
.44752 .33477 m .48508 .3136 L .46709 .27345 L p .788 .717 .87 r
F P
0 g
s
.39204 .31608 m .34894 .34673 L .36582 .38317 L p .867 .751 .834 r
F P
0 g
s
.30396 .42575 m .36582 .38317 L .34894 .34673 L p .95 .781 .772 r
F P
0 g
s
.36582 .38317 m .30396 .42575 L .31459 .4534 L p .941 .76 .758 r
F P
0 g
s
.40936 .25758 m .37179 .27908 L .39204 .31608 L p .803 .753 .897 r
F P
0 g
s
.39204 .31608 m .42944 .29484 L .40936 .25758 L p .803 .753 .897 r
F P
0 g
s
.34894 .34673 m .39204 .31608 L .37179 .27908 L p .881 .782 .855 r
F P
0 g
s
.40143 .49989 m .32969 .51029 L .3338 .53824 L p .922 .699 .7 r
F P
0 g
s
.3338 .53824 m .40743 .53849 L .40143 .49989 L p .922 .699 .7 r
F P
0 g
s
.48645 .46195 m .52419 .44118 L .51393 .39834 L p .739 .604 .782 r
F P
0 g
s
.52419 .44118 m .48645 .46195 L .49341 .50387 L p .717 .559 .745 r
F P
0 g
s
.45571 .52447 m .49341 .50387 L .48645 .46195 L p .717 .559 .745 r
F P
0 g
s
.5169 .29789 m .48508 .3136 L .5008 .35552 L p .649 .612 .866 r
F P
0 g
s
.5008 .35552 m .53149 .33697 L .5169 .29789 L p .649 .612 .866 r
F P
0 g
s
.53149 .33697 m .5008 .35552 L .51393 .39834 L p .627 .566 .83 r
F P
0 g
s
.51393 .39834 m .54374 .37686 L .53149 .33697 L p .627 .566 .83 r
F P
0 g
s
.54374 .37686 m .51393 .39834 L .52419 .44118 L p .598 .513 .79 r
F P
0 g
s
.49341 .50387 m .45571 .52447 L .45903 .56466 L p .69 .506 .7 r
F P
0 g
s
.45571 .52447 m .40743 .53849 L .41018 .57552 L p .805 .591 .697 r
F P
0 g
s
.41018 .57552 m .45903 .56466 L .45571 .52447 L p .805 .591 .697 r
F P
0 g
s
.50026 .26043 m .46709 .27345 L .48508 .3136 L p .666 .654 .9 r
F P
0 g
s
.48508 .3136 m .5169 .29789 L .50026 .26043 L p .666 .654 .9 r
F P
0 g
s
.37179 .27908 m .33009 .31287 L .34894 .34673 L p .881 .782 .855 r
F P
0 g
s
.29158 .3995 m .34894 .34673 L .33009 .31287 L p .96 .802 .784 r
F P
0 g
s
.34894 .34673 m .29158 .3995 L .30396 .42575 L p .95 .781 .772 r
F P
0 g
s
.44717 .23593 m .40936 .25758 L .42944 .29484 L p .803 .753 .897 r
F P
0 g
s
.42944 .29484 m .46709 .27345 L .44717 .23593 L p .803 .753 .897 r
F P
0 g
s
.52419 .44118 m .55337 .41671 L .54374 .37686 L p .598 .513 .79 r
F P
0 g
s
.55337 .41671 m .52419 .44118 L .53136 .48313 L p .56 .451 .743 r
F P
0 g
s
.49341 .50387 m .53136 .48313 L .52419 .44118 L p .717 .559 .745 r
F P
0 g
s
.40743 .53849 m .3338 .53824 L .33544 .56497 L p .919 .678 .675 r
F P
0 g
s
.33544 .56497 m .41018 .57552 L .40743 .53849 L p .919 .678 .675 r
F P
0 g
s
.53136 .48313 m .49341 .50387 L .497 .54405 L p .69 .506 .7 r
F P
0 g
s
.45903 .56466 m .497 .54405 L .49341 .50387 L p .69 .506 .7 r
F P
0 g
s
.38767 .22384 m .34988 .24563 L .37179 .27908 L p .816 .791 .925 r
F P
0 g
s
.37179 .27908 m .40936 .25758 L .38767 .22384 L p .816 .791 .925 r
F P
0 g
s
.33009 .31287 m .37179 .27908 L .34988 .24563 L p .895 .813 .874 r
F P
0 g
s
.48191 .22544 m .44717 .23593 L .46709 .27345 L p .677 .695 .934 r
F P
0 g
s
.46709 .27345 m .50026 .26043 L .48191 .22544 L p .677 .695 .934 r
F P
0 g
s
.34988 .24563 m .30964 .28238 L .33009 .31287 L p .895 .813 .874 r
F P
0 g
s
.27773 .37525 m .33009 .31287 L .30964 .28238 L p .972 .823 .795 r
F P
0 g
s
.33009 .31287 m .27773 .37525 L .29158 .3995 L p .96 .802 .784 r
F P
0 g
s
.53136 .48313 m .56018 .45566 L .55337 .41671 L p .56 .451 .743 r
F P
0 g
s
.56018 .45566 m .53136 .48313 L .53522 .5233 L p .507 .372 .684 r
F P
0 g
s
.497 .54405 m .53522 .5233 L .53136 .48313 L p .69 .506 .7 r
F P
0 g
s
.497 .54405 m .45903 .56466 L .45878 .60225 L p .655 .44 .643 r
F P
0 g
s
.45903 .56466 m .41018 .57552 L .40955 .61015 L p .79 .549 .653 r
F P
0 g
s
.40955 .61015 m .45878 .60225 L .45903 .56466 L p .79 .549 .653 r
F P
0 g
s
.42572 .20191 m .38767 .22384 L .40936 .25758 L p .816 .791 .925 r
F P
0 g
s
.40936 .25758 m .44717 .23593 L .42572 .20191 L p .816 .791 .925 r
F P
0 g
s
.54379 .28715 m .5169 .29789 L .53149 .33697 L p .467 .502 .865 r
F P
0 g
s
.53149 .33697 m .55617 .32043 L .54379 .28715 L p .467 .502 .865 r
F P
0 g
s
.55617 .32043 m .53149 .33697 L .54374 .37686 L p .438 .446 .821 r
F P
0 g
s
.54374 .37686 m .5666 .35437 L .55617 .32043 L p .438 .446 .821 r
F P
0 g
s
.5666 .35437 m .54374 .37686 L .55337 .41671 L p .395 .378 .77 r
F P
0 g
s
.41018 .57552 m .33544 .56497 L .33455 .58985 L p .916 .656 .646 r
F P
0 g
s
.33455 .58985 m .40955 .61015 L .41018 .57552 L p .916 .656 .646 r
F P
0 g
s
.52972 .25527 m .50026 .26043 L .5169 .29789 L p .483 .55 .906 r
F P
0 g
s
.5169 .29789 m .54379 .28715 L .52972 .25527 L p .483 .55 .906 r
F P
0 g
s
.53522 .5233 m .497 .54405 L .49708 .58159 L p .655 .44 .643 r
F P
0 g
s
.45878 .60225 m .49708 .58159 L .497 .54405 L p .655 .44 .643 r
F P
0 g
s
.46221 .1937 m .42572 .20191 L .44717 .23593 L p .683 .736 .969 r
F P
0 g
s
.44717 .23593 m .48191 .22544 L .46221 .1937 L p .683 .736 .969 r
F P
0 g
s
.55337 .41671 m .57484 .38822 L .5666 .35437 L p .395 .378 .77 r
F P
0 g
s
.57484 .38822 m .55337 .41671 L .56018 .45566 L p .331 .292 .706 r
F P
0 g
s
.36482 .19447 m .32674 .21657 L .34988 .24563 L p .829 .832 .953 r
F P
0 g
s
.34988 .24563 m .38767 .22384 L .36482 .19447 L p .829 .832 .953 r
F P
0 g
s
.30964 .28238 m .34988 .24563 L .32674 .21657 L p .911 .848 .893 r
F P
0 g
s
.53522 .5233 m .56396 .49288 L .56018 .45566 L p .507 .372 .684 r
F P
0 g
s
.56396 .49288 m .53522 .5233 L .53564 .56078 L p .431 .267 .603 r
F P
0 g
s
.49708 .58159 m .53564 .56078 L .53522 .5233 L p .655 .44 .643 r
F P
0 g
s
.51427 .2255 m .48191 .22544 L .50026 .26043 L p .486 .591 .944 r
F P
0 g
s
.50026 .26043 m .52972 .25527 L .51427 .2255 L p .486 .591 .944 r
F P
0 g
s
.32674 .21657 m .28802 .25602 L .30964 .28238 L p .911 .848 .893 r
F P
0 g
s
.26271 .3536 m .30964 .28238 L .28802 .25602 L p .985 .846 .802 r
F P
0 g
s
.30964 .28238 m .26271 .3536 L .27773 .37525 L p .972 .823 .795 r
F P
0 g
s
.24629 .48661 m .31459 .4534 L .30396 .42575 L p .941 .76 .758 r
F P
0 g
s
.31459 .4534 m .24629 .48661 L .25151 .50381 L p .933 .74 .741 r
F P
0 g
s
.25151 .50381 m .32323 .48179 L .31459 .4534 L p .933 .74 .741 r
F P
0 g
s
.32323 .48179 m .25151 .50381 L .25534 .52107 L p .927 .72 .722 r
F P
0 g
s
.25534 .52107 m .32969 .51029 L .32323 .48179 L p .927 .72 .722 r
F P
0 g
s
.23981 .46991 m .30396 .42575 L .29158 .3995 L p .95 .781 .772 r
F P
0 g
s
.30396 .42575 m .23981 .46991 L .24629 .48661 L p .941 .76 .758 r
F P
0 g
s
.40317 .17221 m .36482 .19447 L .38767 .22384 L p .829 .832 .953 r
F P
0 g
s
.38767 .22384 m .42572 .20191 L .40317 .17221 L p .829 .832 .953 r
F P
0 g
s
.49708 .58159 m .45878 .60225 L .45485 .63633 L p .605 .353 .566 r
F P
0 g
s
.45878 .60225 m .40955 .61015 L .40547 .64151 L p .772 .498 .598 r
F P
0 g
s
.40547 .64151 m .45485 .63633 L .45878 .60225 L p .772 .498 .598 r
F P
0 g
s
.56018 .45566 m .58071 .42123 L .57484 .38822 L p .331 .292 .706 r
F P
0 g
s
.58071 .42123 m .56018 .45566 L .56396 .49288 L p .24 .18 .622 r
F P
0 g
s
.32969 .51029 m .25534 .52107 L .25768 .53798 L p .922 .699 .7 r
F P
0 g
s
.25768 .53798 m .3338 .53824 L .32969 .51029 L p .922 .699 .7 r
F P
0 g
s
.40955 .61015 m .33455 .58985 L .3311 .61223 L p .915 .633 .611 r
F P
0 g
s
.3311 .61223 m .40547 .64151 L .40955 .61015 L p .915 .633 .611 r
F P
0 g
s
.23223 .45411 m .29158 .3995 L .27773 .37525 L p .96 .802 .784 r
F P
0 g
s
.29158 .3995 m .23223 .45411 L .23981 .46991 L p .95 .781 .772 r
F P
0 g
s
.44158 .16601 m .40317 .17221 L .42572 .20191 L p .683 .779 1 r
F P
0 g
s
.42572 .20191 m .46221 .1937 L .44158 .16601 L p .683 .779 1 r
F P
0 g
s
.53564 .56078 m .49708 .58159 L .49354 .61557 L p .605 .353 .566 r
F P
0 g
s
.45485 .63633 m .49354 .61557 L .49708 .58159 L p .605 .353 .566 r
F P
0 g
s
.3338 .53824 m .25768 .53798 L .25846 .5541 L p .919 .678 .675 r
F P
0 g
s
.25846 .5541 m .33544 .56497 L .3338 .53824 L p .919 .678 .675 r
F P
0 g
s
.49776 .19857 m .46221 .1937 L .48191 .22544 L p .474 .627 .981 r
F P
0 g
s
.48191 .22544 m .51427 .2255 L .49776 .19857 L p .474 .627 .981 r
F P
0 g
s
.22372 .4396 m .27773 .37525 L .26271 .3536 L p .972 .823 .795 r
F P
0 g
s
.27773 .37525 m .22372 .4396 L .23223 .45411 L p .96 .802 .784 r
F P
0 g
s
.56396 .49288 m .58404 .45264 L .58071 .42123 L p .24 .18 .622 r
F P
0 g
s
.58404 .45264 m .56396 .49288 L .56458 .52749 L p .107 .1 .504 r
F P
0 g
s
.53564 .56078 m .56458 .52749 L .56396 .49288 L p .431 .267 .603 r
F P
0 g
s
.56458 .52749 m .53564 .56078 L .5325 .59466 L p .316 .12 .485 r
F P
0 g
s
.49354 .61557 m .5325 .59466 L .53564 .56078 L p .605 .353 .566 r
F P
0 g
s
.28802 .25602 m .24686 .33511 L .26271 .3536 L p .985 .846 .802 r
F P
0 g
s
.33544 .56497 m .25846 .5541 L .25765 .56903 L p .916 .656 .646 r
F P
0 g
s
.25765 .56903 m .33455 .58985 L .33544 .56497 L p .916 .656 .646 r
F P
0 g
s
.57153 .27607 m .54379 .28715 L .55617 .32043 L p .467 .502 .865 r
F P
0 g
s
.55617 .32043 m .58164 .30335 L .57153 .27607 L p .467 .502 .865 r
F P
0 g
s
.58164 .30335 m .55617 .32043 L .5666 .35437 L p .438 .446 .821 r
F P
0 g
s
.5666 .35437 m .5902 .33115 L .58164 .30335 L p .438 .446 .821 r
F P
0 g
s
.5902 .33115 m .5666 .35437 L .57484 .38822 L p .395 .378 .77 r
F P
0 g
s
.56009 .24994 m .52972 .25527 L .54379 .28715 L p .483 .55 .906 r
F P
0 g
s
.54379 .28715 m .57153 .27607 L .56009 .24994 L p .483 .55 .906 r
F P
0 g
s
.49354 .61557 m .45485 .63633 L .44724 .66601 L p .529 .229 .452 r
F P
0 g
s
.45485 .63633 m .40547 .64151 L .39794 .66878 L p .747 .432 .524 r
F P
0 g
s
.39794 .66878 m .44724 .66601 L .45485 .63633 L p .747 .432 .524 r
F P
0 g
s
.57484 .38822 m .59699 .35883 L .5902 .33115 L p .395 .378 .77 r
F P
0 g
s
.59699 .35883 m .57484 .38822 L .58071 .42123 L p .331 .292 .706 r
F P
0 g
s
.40547 .64151 m .3311 .61223 L .32512 .63153 L p .916 .608 .569 r
F P
0 g
s
.32512 .63153 m .39794 .66878 L .40547 .64151 L p .916 .608 .569 r
F P
0 g
s
.48055 .17514 m .44158 .16601 L .46221 .1937 L p .44 .657 1 r
F P
0 g
s
.46221 .1937 m .49776 .19857 L .48055 .17514 L p .44 .657 1 r
F P
0 g
s
.2145 .42677 m .26271 .3536 L .24686 .33511 L p .985 .846 .802 r
F P
0 g
s
.26271 .3536 m .2145 .42677 L .22372 .4396 L p .972 .823 .795 r
F P
0 g
s
.54757 .22557 m .51427 .2255 L .52972 .25527 L p .486 .591 .944 r
F P
0 g
s
.52972 .25527 m .56009 .24994 L .54757 .22557 L p .486 .591 .944 r
F P
0 g
s
.5325 .59466 m .49354 .61557 L .48637 .64509 L p .529 .229 .452 r
F P
0 g
s
.44724 .66601 m .48637 .64509 L .49354 .61557 L p .529 .229 .452 r
F P
0 g
s
.33455 .58985 m .25765 .56903 L .25526 .58237 L p .915 .633 .611 r
F P
0 g
s
.25526 .58237 m .3311 .61223 L .33455 .58985 L p .915 .633 .611 r
F P
0 g
s
.56458 .52749 m .58471 .48172 L .58404 .45264 L p .107 .1 .504 r
F P
0 g
s
.58471 .48172 m .56458 .52749 L .56196 .55865 L p .1 .1 .332 r
F P
0 g
s
.5325 .59466 m .56196 .55865 L .56458 .52749 L p .316 .12 .485 r
F P
0 g
s
.58071 .42123 m .60186 .38575 L .59699 .35883 L p .331 .292 .706 r
F P
0 g
s
.60186 .38575 m .58071 .42123 L .58404 .45264 L p .24 .18 .622 r
F P
0 g
s
.17945 .51822 m .24629 .48661 L .23981 .46991 L p .93 .756 .766 r
F P
0 g
s
.24629 .48661 m .17945 .51822 L .18156 .52518 L p .922 .734 .749 r
F P
0 g
s
.18156 .52518 m .25151 .50381 L .24629 .48661 L p .922 .734 .749 r
F P
0 g
s
.56196 .55865 m .5325 .59466 L .52577 .62403 L p .136 .1 .303 r
F P
0 g
s
.48637 .64509 m .52577 .62403 L .5325 .59466 L p .529 .229 .452 r
F P
0 g
s
.25151 .50381 m .18156 .52518 L .18308 .53218 L p .915 .713 .728 r
F P
0 g
s
.18308 .53218 m .25534 .52107 L .25151 .50381 L p .915 .713 .728 r
F P
0 g
s
.17681 .51147 m .23981 .46991 L .23223 .45411 L p .939 .778 .782 r
F P
0 g
s
.23981 .46991 m .17681 .51147 L .17945 .51822 L p .93 .756 .766 r
F P
0 g
s
.53425 .20357 m .49776 .19857 L .51427 .2255 L p .474 .627 .981 r
F P
0 g
s
.51427 .2255 m .54757 .22557 L .53425 .20357 L p .474 .627 .981 r
F P
0 g
s
.24686 .33511 m .20479 .41595 L .2145 .42677 L p .985 .846 .802 r
F P
0 g
s
.25534 .52107 m .18308 .53218 L .18397 .53902 L p .91 .691 .705 r
F P
0 g
s
.18397 .53902 m .25768 .53798 L .25534 .52107 L p .91 .691 .705 r
F P
0 g
s
.17371 .5051 m .23223 .45411 L .22372 .4396 L p .95 .8 .796 r
F P
0 g
s
.23223 .45411 m .17371 .5051 L .17681 .51147 L p .939 .778 .782 r
F P
0 g
s
.58404 .45264 m .60467 .41128 L .60186 .38575 L p .24 .18 .622 r
F P
0 g
s
.60467 .41128 m .58404 .45264 L .58471 .48172 L p .107 .1 .504 r
F P
0 g
s
.25768 .53798 m .18397 .53902 L .1842 .54552 L p .906 .668 .678 r
F P
0 g
s
.1842 .54552 m .25846 .5541 L .25768 .53798 L p .906 .668 .678 r
F P
0 g
s
.3311 .61223 m .25526 .58237 L .25133 .59377 L p .916 .608 .569 r
F P
0 g
s
.25133 .59377 m .32512 .63153 L .3311 .61223 L p .916 .608 .569 r
F P
0 g
s
.17021 .4993 m .22372 .4396 L .2145 .42677 L p .962 .824 .807 r
F P
0 g
s
.22372 .4396 m .17021 .4993 L .17371 .5051 L p .95 .8 .796 r
F P
0 g
s
.44724 .66601 m .39794 .66878 L .38703 .69115 L p .712 .342 .418 r
F P
0 g
s
.39794 .66878 m .32512 .63153 L .31671 .64717 L p .917 .58 .518 r
F P
0 g
s
.31671 .64717 m .38703 .69115 L .39794 .66878 L p .917 .58 .518 r
F P
0 g
s
.48637 .64509 m .44724 .66601 L .43598 .69039 L p .403 .1 .27 r
F P
0 g
s
.38703 .69115 m .43598 .69039 L .44724 .66601 L p .712 .342 .418 r
F P
0 g
s
.25846 .5541 m .1842 .54552 L .18378 .55152 L p .903 .644 .647 r
F P
0 g
s
.18378 .55152 m .25765 .56903 L .25846 .5541 L p .903 .644 .647 r
F P
0 g
s
.52045 .18449 m .48055 .17514 L .49776 .19857 L p .44 .657 1 r
F P
0 g
s
.49776 .19857 m .53425 .20357 L .52045 .18449 L p .44 .657 1 r
F P
0 g
s
.56196 .55865 m .58265 .50773 L .58471 .48172 L p .1 .1 .332 r
F P
0 g
s
.58265 .50773 m .56196 .55865 L .55604 .58552 L p .1 .1 .1 r
F P
0 g
s
.52577 .62403 m .55604 .58552 L .56196 .55865 L p .136 .1 .303 r
F P
0 g
s
.60017 .26463 m .57153 .27607 L .58164 .30335 L p .467 .502 .865 r
F P
0 g
s
.58164 .30335 m .60796 .28571 L .60017 .26463 L p .467 .502 .865 r
F P
0 g
s
.60796 .28571 m .58164 .30335 L .5902 .33115 L p .438 .446 .821 r
F P
0 g
s
.5902 .33115 m .61457 .30717 L .60796 .28571 L p .438 .446 .821 r
F P
0 g
s
.61457 .30717 m .5902 .33115 L .59699 .35883 L p .395 .378 .77 r
F P
0 g
s
.16643 .4942 m .2145 .42677 L .20479 .41595 L p .977 .848 .817 r
F P
0 g
s
.2145 .42677 m .16643 .4942 L .17021 .4993 L p .962 .824 .807 r
F P
0 g
s
.09291 .54362 m .0529 .55825 L .05376 .56042 L p .766 .678 .847 r
F P
0 g
s
.05376 .56042 m .09421 .54691 L .09291 .54362 L p .766 .678 .847 r
F P
0 g
s
.09421 .54691 m .05376 .56042 L .05443 .56265 L p .755 .642 .814 r
F P
0 g
s
.05443 .56265 m .09524 .55031 L .09421 .54691 L p .755 .642 .814 r
F P
0 g
s
.09524 .55031 m .05443 .56265 L .0549 .5649 L p .743 .604 .778 r
F P
0 g
s
.09137 .54053 m .05187 .55622 L .0529 .55825 L p .776 .715 .879 r
F P
0 g
s
.0529 .55825 m .09291 .54362 L .09137 .54053 L p .776 .715 .879 r
F P
0 g
s
.0549 .5649 m .09596 .55372 L .09524 .55031 L p .743 .604 .778 r
F P
0 g
s
.09596 .55372 m .0549 .5649 L .05515 .56711 L p .73 .563 .738 r
F P
0 g
s
.08963 .53772 m .05072 .55437 L .05187 .55622 L p .786 .753 .911 r
F P
0 g
s
.05187 .55622 m .09137 .54053 L .08963 .53772 L p .786 .753 .911 r
F P
0 g
s
.5914 .24444 m .56009 .24994 L .57153 .27607 L p .483 .55 .906 r
F P
0 g
s
.57153 .27607 m .60017 .26463 L .5914 .24444 L p .483 .55 .906 r
F P
0 g
s
.05515 .56711 m .09636 .55706 L .09596 .55372 L p .73 .563 .738 r
F P
0 g
s
.09636 .55706 m .05515 .56711 L .05518 .5692 L p .715 .517 .69 r
F P
0 g
s
.52577 .62403 m .48637 .64509 L .47559 .66929 L p .403 .1 .27 r
F P
0 g
s
.43598 .69039 m .47559 .66929 L .48637 .64509 L p .403 .1 .27 r
F P
0 g
s
.08774 .53526 m .04945 .55276 L .05072 .55437 L p .797 .794 .944 r
F P
0 g
s
.05072 .55437 m .08963 .53772 L .08774 .53526 L p .797 .794 .944 r
F P
0 g
s
.05518 .5692 m .09643 .56024 L .09636 .55706 L p .715 .517 .69 r
F P
0 g
s
.09643 .56024 m .05518 .5692 L .05499 .57114 L p .695 .462 .633 r
F P
0 g
s
.08574 .53323 m .04812 .55144 L .04945 .55276 L p .806 .84 .978 r
F P
0 g
s
.04945 .55276 m .08774 .53526 L .08574 .53323 L p .806 .84 .978 r
F P
0 g
s
.05499 .57114 m .09616 .56317 L .09643 .56024 L p .695 .462 .633 r
F P
0 g
s
.09616 .56317 m .05499 .57114 L .05457 .57285 L p .668 .392 .558 r
F P
0 g
s
.25765 .56903 m .18378 .55152 L .18269 .55685 L p .901 .619 .61 r
F P
0 g
s
.18269 .55685 m .25526 .58237 L .25765 .56903 L p .901 .619 .61 r
F P
0 g
s
.59699 .35883 m .61984 .3285 L .61457 .30717 L p .395 .378 .77 r
F P
0 g
s
.61984 .3285 m .59699 .35883 L .60186 .38575 L p .331 .292 .706 r
F P
0 g
s
.05457 .57285 m .09556 .56577 L .09616 .56317 L p .668 .392 .558 r
F P
0 g
s
.09556 .56577 m .05457 .57285 L .05395 .57431 L p .629 .3 .454 r
F P
0 g
s
.58471 .48172 m .60534 .43479 L .60467 .41128 L p .107 .1 .504 r
F P
0 g
s
.60534 .43479 m .58471 .48172 L .58265 .50773 L p .1 .1 .332 r
F P
0 g
s
.05395 .57431 m .09465 .56797 L .09556 .56577 L p .629 .3 .454 r
F P
0 g
s
.09465 .56797 m .05395 .57431 L .05313 .57546 L p .564 .167 .301 r
F P
0 g
s
.58185 .22564 m .54757 .22557 L .56009 .24994 L p .486 .591 .944 r
F P
0 g
s
.56009 .24994 m .5914 .24444 L .58185 .22564 L p .486 .591 .944 r
F P
0 g
s
.05313 .57546 m .09345 .56972 L .09465 .56797 L p .564 .167 .301 r
F P
0 g
s
.09345 .56972 m .05313 .57546 L .05214 .57627 L p .448 .1 .1 r
F P
0 g
s
.32512 .63153 m .25133 .59377 L .24593 .6029 L p .917 .58 .518 r
F P
0 g
s
.24593 .6029 m .31671 .64717 L .32512 .63153 L p .917 .58 .518 r
F P
0 g
s
.13477 .52758 m .09291 .54362 L .09421 .54691 L p .784 .688 .841 r
F P
0 g
s
.09421 .54691 m .13674 .5326 L .13477 .52758 L p .784 .688 .841 r
F P
0 g
s
.13674 .5326 m .09421 .54691 L .09524 .55031 L p .774 .653 .809 r
F P
0 g
s
.09524 .55031 m .1383 .53777 L .13674 .5326 L p .774 .653 .809 r
F P
0 g
s
.1383 .53777 m .09524 .55031 L .09596 .55372 L p .763 .617 .775 r
F P
0 g
s
.13244 .52286 m .09137 .54053 L .09291 .54362 L p .795 .723 .872 r
F P
0 g
s
.09291 .54362 m .13477 .52758 L .13244 .52286 L p .795 .723 .872 r
F P
0 g
s
.20479 .41595 m .16245 .48996 L .16643 .4942 L p .977 .848 .817 r
F P
0 g
s
.09596 .55372 m .13942 .54297 L .1383 .53777 L p .763 .617 .775 r
F P
0 g
s
.13942 .54297 m .09596 .55372 L .09636 .55706 L p .751 .578 .737 r
F P
0 g
s
.05214 .57627 m .09199 .57095 L .09345 .56972 L p .448 .1 .1 r
F P
0 g
s
.09199 .57095 m .05214 .57627 L .05101 .57673 L p .241 .1 .1 r
F P
0 g
s
.12981 .51856 m .08963 .53772 L .09137 .54053 L p .806 .76 .902 r
F P
0 g
s
.09137 .54053 m .13244 .52286 L .12981 .51856 L p .806 .76 .902 r
F P
0 g
s
.55604 .58552 m .52577 .62403 L .51549 .64803 L p .1 .1 .1 r
F P
0 g
s
.47559 .66929 m .51549 .64803 L .52577 .62403 L p .403 .1 .27 r
F P
0 g
s
.09636 .55706 m .14005 .54806 L .13942 .54297 L p .751 .578 .737 r
F P
0 g
s
.14005 .54806 m .09636 .55706 L .09643 .56024 L p .738 .535 .692 r
F P
0 g
s
.12696 .5148 m .08774 .53526 L .08963 .53772 L p .817 .8 .933 r
F P
0 g
s
.08963 .53772 m .12981 .51856 L .12696 .5148 L p .817 .8 .933 r
F P
0 g
s
.60186 .38575 m .62366 .3492 L .61984 .3285 L p .331 .292 .706 r
F P
0 g
s
.62366 .3492 m .60186 .38575 L .60467 .41128 L p .24 .18 .622 r
F P
0 g
s
.05101 .57673 m .09031 .57164 L p .08662 .57171 L .241 .1 .1 r
F P
0 g
s
.09031 .57164 m .05101 .57673 L .04977 .57682 L p .247 .791 .864 r
F P
0 g
s
.08845 .57177 m .09031 .57164 L p .08499 .57232 L .247 .791 .864 r
F P
0 g
s
.04977 .57682 m .08845 .57177 L p .08499 .57232 L .247 .791 .864 r
F P
0 g
s
.09031 .57164 m .09199 .57095 L p .08662 .57171 L .241 .1 .1 r
F P
0 g
s
.1337 .56923 m .09199 .57095 L .09031 .57164 L p .37 .1 .1 r
F P
0 g
s
.08845 .57177 m .08648 .57133 L p .09193 .57122 L .353 .84 1 r
F P
0 g
s
.09031 .57164 m .08845 .57177 L p .09401 .57158 L .11 .1 .1 r
F P
0 g
s
.1312 .57028 m .09031 .57164 L p .09401 .57158 L .11 .1 .1 r
F P
0 g
s
.09031 .57164 m .1312 .57028 L .1337 .56923 L p .37 .1 .1 r
F P
0 g
s
.08845 .57177 m .12843 .57048 L .1312 .57028 L p .11 .1 .1 r
F P
0 g
s
.12843 .57048 m .08845 .57177 L p .09193 .57122 L .353 .84 1 r
F P
0 g
s
.09643 .56024 m .14019 .5529 L .14005 .54806 L p .738 .535 .692 r
F P
0 g
s
.14019 .5529 m .09643 .56024 L .09616 .56317 L p .722 .485 .637 r
F P
0 g
s
.12396 .51167 m .08574 .53323 L .08774 .53526 L p .829 .845 .964 r
F P
0 g
s
.08774 .53526 m .12696 .5148 L .12396 .51167 L p .829 .845 .964 r
F P
0 g
s
.08845 .57177 m .04977 .57682 L .04844 .57653 L p .482 .912 1 r
F P
0 g
s
.09616 .56317 m .13983 .55737 L .14019 .5529 L p .722 .485 .637 r
F P
0 g
s
.13983 .55737 m .09616 .56317 L .09556 .56577 L p .701 .423 .568 r
F P
0 g
s
.25526 .58237 m .18269 .55685 L .18098 .56137 L p .901 .591 .565 r
F P
0 g
s
.18098 .56137 m .25133 .59377 L .25526 .58237 L p .901 .591 .565 r
F P
0 g
s
.17681 .51147 m .13477 .52758 L .13674 .5326 L p .784 .688 .841 r
F P
0 g
s
.13674 .5326 m .17945 .51822 L .17681 .51147 L p .784 .688 .841 r
F P
0 g
s
.17945 .51822 m .13674 .5326 L .1383 .53777 L p .774 .653 .809 r
F P
0 g
s
.1383 .53777 m .18156 .52518 L .17945 .51822 L p .774 .653 .809 r
F P
0 g
s
.18156 .52518 m .1383 .53777 L .13942 .54297 L p .763 .617 .775 r
F P
0 g
s
.04844 .57653 m .08648 .57133 L .08845 .57177 L p .482 .912 1 r
F P
0 g
s
.08648 .57133 m .04844 .57653 L .04707 .57588 L p .604 .905 1 r
F P
0 g
s
.17371 .5051 m .13244 .52286 L .13477 .52758 L p .795 .723 .872 r
F P
0 g
s
.13477 .52758 m .17681 .51147 L .17371 .5051 L p .795 .723 .872 r
F P
0 g
s
.13942 .54297 m .18308 .53218 L .18156 .52518 L p .763 .617 .775 r
F P
0 g
s
.18308 .53218 m .13942 .54297 L .14005 .54806 L p .751 .578 .737 r
F P
0 g
s
.09556 .56577 m .13897 .56133 L .13983 .55737 L p .701 .423 .568 r
F P
0 g
s
.13897 .56133 m .09556 .56577 L .09465 .56797 L p .67 .342 .473 r
F P
0 g
s
.17021 .4993 m .12981 .51856 L .13244 .52286 L p .806 .76 .902 r
F P
0 g
s
.13244 .52286 m .17371 .5051 L .17021 .4993 L p .806 .76 .902 r
F P
0 g
s
.04707 .57588 m .08443 .57033 L .08648 .57133 L p .604 .905 1 r
F P
0 g
s
.08443 .57033 m .04707 .57588 L .0457 .57487 L p .657 .858 1 r
F P
0 g
s
.14005 .54806 m .18397 .53902 L .18308 .53218 L p .751 .578 .737 r
F P
0 g
s
.18397 .53902 m .14005 .54806 L .14019 .5529 L p .738 .535 .692 r
F P
0 g
s
.57173 .2087 m .53425 .20357 L .54757 .22557 L p .474 .627 .981 r
F P
0 g
s
.54757 .22557 m .58185 .22564 L .57173 .2087 L p .474 .627 .981 r
F P
0 g
s
.09465 .56797 m .13764 .56469 L .13897 .56133 L p .67 .342 .473 r
F P
0 g
s
.13764 .56469 m .09465 .56797 L .09345 .56972 L p .621 .228 .336 r
F P
0 g
s
.0457 .57487 m .08237 .56879 L .08443 .57033 L p .657 .858 1 r
F P
0 g
s
.16643 .4942 m .12696 .5148 L .12981 .51856 L p .817 .8 .933 r
F P
0 g
s
.12981 .51856 m .17021 .4993 L .16643 .4942 L p .817 .8 .933 r
F P
0 g
s
.14019 .5529 m .1842 .54552 L .18397 .53902 L p .738 .535 .692 r
F P
0 g
s
.1842 .54552 m .14019 .5529 L .13983 .55737 L p .722 .485 .637 r
F P
0 g
s
.09345 .56972 m .13586 .56735 L .13764 .56469 L p .621 .228 .336 r
F P
0 g
s
.13586 .56735 m .09345 .56972 L .09199 .57095 L p .533 .1 .128 r
F P
0 g
s
.16245 .48996 m .12396 .51167 L .12696 .5148 L p .829 .845 .964 r
F P
0 g
s
.12696 .5148 m .16643 .4942 L .16245 .48996 L p .829 .845 .964 r
F P
0 g
s
.13983 .55737 m .18378 .55152 L .1842 .54552 L p .722 .485 .637 r
F P
0 g
s
.18378 .55152 m .13983 .55737 L .13897 .56133 L p .701 .423 .568 r
F P
0 g
s
.43598 .69039 m .38703 .69115 L .3729 .70788 L p .651 .211 .257 r
F P
0 g
s
.38703 .69115 m .31671 .64717 L .30601 .65866 L p .918 .548 .455 r
F P
0 g
s
.30601 .65866 m .3729 .70788 L .38703 .69115 L p .918 .548 .455 r
F P
0 g
s
.60467 .41128 m .6259 .36874 L .62366 .3492 L p .24 .18 .622 r
F P
0 g
s
.6259 .36874 m .60467 .41128 L .60534 .43479 L p .107 .1 .504 r
F P
0 g
s
.09199 .57095 m .1337 .56923 L .13586 .56735 L p .533 .1 .128 r
F P
0 g
s
.13897 .56133 m .18269 .55685 L .18378 .55152 L p .701 .423 .568 r
F P
0 g
s
.18269 .55685 m .13897 .56133 L .13764 .56469 L p .67 .342 .473 r
F P
0 g
s
.25133 .59377 m .18098 .56137 L .17868 .56495 L p .901 .559 .509 r
F P
0 g
s
.17868 .56495 m .24593 .6029 L .25133 .59377 L p .901 .559 .509 r
F P
0 g
s
.47559 .66929 m .43598 .69039 L .42122 .70867 L p .18 .1 .1 r
F P
0 g
s
.3729 .70788 m .42122 .70867 L .43598 .69039 L p .651 .211 .257 r
F P
0 g
s
.58265 .50773 m .6038 .45568 L .60534 .43479 L p .1 .1 .332 r
F P
0 g
s
.6038 .45568 m .58265 .50773 L .57784 .52997 L p .1 .1 .1 r
F P
0 g
s
.55604 .58552 m .57784 .52997 L .58265 .50773 L p .1 .1 .1 r
F P
0 g
s
.51549 .64803 m .54687 .60731 L .55604 .58552 L p .1 .1 .1 r
F P
0 g
s
.57784 .52997 m .55604 .58552 L .54687 .60731 L p .784 .873 .39 r
F P
0 g
s
.13764 .56469 m .18098 .56137 L .18269 .55685 L p .67 .342 .473 r
F P
0 g
s
.18098 .56137 m .13764 .56469 L .13586 .56735 L p .621 .228 .336 r
F P
0 g
s
.31671 .64717 m .24593 .6029 L .2392 .60949 L p .918 .548 .455 r
F P
0 g
s
.2392 .60949 m .30601 .65866 L .31671 .64717 L p .918 .548 .455 r
F P
0 g
s
.5613 .19406 m .52045 .18449 L .53425 .20357 L p .44 .657 1 r
F P
0 g
s
.53425 .20357 m .57173 .2087 L .5613 .19406 L p .44 .657 1 r
F P
0 g
s
.08648 .57133 m .12547 .5698 L .12843 .57048 L p .353 .84 1 r
F P
0 g
s
.12547 .5698 m .08648 .57133 L .08443 .57033 L p .515 .868 1 r
F P
0 g
s
.13586 .56735 m .17868 .56495 L .18098 .56137 L p .621 .228 .336 r
F P
0 g
s
.17868 .56495 m .13586 .56735 L .1337 .56923 L p .533 .1 .128 r
F P
0 g
s
.08443 .57033 m .12239 .56826 L .12547 .5698 L p .515 .868 1 r
F P
0 g
s
.12239 .56826 m .08443 .57033 L .08237 .56879 L p .594 .835 1 r
F P
0 g
s
.51549 .64803 m .47559 .66929 L .46135 .68733 L p .18 .1 .1 r
F P
0 g
s
.42122 .70867 m .46135 .68733 L .47559 .66929 L p .18 .1 .1 r
F P
0 g
s
.08237 .56879 m .11928 .56591 L .12239 .56826 L p .594 .835 1 r
F P
0 g
s
.1337 .56923 m .17585 .56749 L .17868 .56495 L p .533 .1 .128 r
F P
0 g
s
.17585 .56749 m .1337 .56923 L .1312 .57028 L p .37 .1 .1 r
F P
0 g
s
.60534 .43479 m .6265 .38664 L .6259 .36874 L p .107 .1 .504 r
F P
0 g
s
.6265 .38664 m .60534 .43479 L .6038 .45568 L p .1 .1 .332 r
F P
0 g
s
.24593 .6029 m .17868 .56495 L .17585 .56749 L p .901 .521 .438 r
F P
0 g
s
.17585 .56749 m .2392 .60949 L .24593 .6029 L p .901 .521 .438 r
F P
0 g
s
.62976 .25281 m .60017 .26463 L .60796 .28571 L p .467 .502 .865 r
F P
0 g
s
.60796 .28571 m .63515 .26747 L .62976 .25281 L p .467 .502 .865 r
F P
0 g
s
.63515 .26747 m .60796 .28571 L .61457 .30717 L p .438 .446 .821 r
F P
0 g
s
.61457 .30717 m .63975 .28239 L .63515 .26747 L p .438 .446 .821 r
F P
0 g
s
.63975 .28239 m .61457 .30717 L .61984 .3285 L p .395 .378 .77 r
F P
0 g
s
.1312 .57028 m .17257 .56891 L .17585 .56749 L p .37 .1 .1 r
F P
0 g
s
.17257 .56891 m .1312 .57028 L .12843 .57048 L p .11 .1 .1 r
F P
0 g
s
.62371 .23878 m .5914 .24444 L .60017 .26463 L p .483 .55 .906 r
F P
0 g
s
.60017 .26463 m .62976 .25281 L .62371 .23878 L p .483 .55 .906 r
F P
0 g
s
.61984 .3285 m .64344 .29719 L .63975 .28239 L p .395 .378 .77 r
F P
0 g
s
.64344 .29719 m .61984 .3285 L .62366 .3492 L p .331 .292 .706 r
F P
0 g
s
.46135 .68733 m .50175 .66583 L .51549 .64803 L p .18 .1 .1 r
F P
0 g
s
.54687 .60731 m .51549 .64803 L .50175 .66583 L p .66 .91 .532 r
F P
0 g
s
.12843 .57048 m .16892 .56917 L p .17145 .56895 L .11 .1 .1 r
F P
0 g
s
.16892 .56917 m .12843 .57048 L .12547 .5698 L p .353 .84 1 r
F P
0 g
s
.165 .56825 m .16892 .56917 L p .1678 .56918 L .353 .84 1 r
F P
0 g
s
.12547 .5698 m .165 .56825 L p .1678 .56918 L .353 .84 1 r
F P
0 g
s
.16091 .56617 m .165 .56825 L p .1639 .56825 L .515 .868 1 r
F P
0 g
s
.12239 .56826 m .16091 .56617 L p .1639 .56825 L .515 .868 1 r
F P
0 g
s
.11928 .56591 m .15678 .56298 L .16091 .56617 L p .594 .835 1 r
F P
0 g
s
.16091 .56617 m .15678 .56298 L p .15793 .56409 L .709 .176 .1 r
F P
0 g
s
.165 .56825 m .12547 .5698 L .12239 .56826 L p .515 .868 1 r
F P
0 g
s
.16091 .56617 m .12239 .56826 L .11928 .56591 L p .594 .835 1 r
F P
0 g
s
.20256 .60704 m .16091 .56617 L p .15793 .56409 L .709 .176 .1 r
F P
0 g
s
.165 .56825 m .16091 .56617 L p .16221 .56732 L .801 .263 .1 r
F P
0 g
s
.21271 .61211 m .165 .56825 L p .16221 .56732 L .801 .263 .1 r
F P
0 g
s
.16892 .56917 m .165 .56825 L p .16642 .56938 L .858 .348 .1 r
F P
0 g
s
.22237 .6142 m .16892 .56917 L p .16642 .56938 L .858 .348 .1 r
F P
0 g
s
.16892 .56917 m .17257 .56891 L p .17145 .56895 L .11 .1 .1 r
F P
0 g
s
.61715 .22572 m .58185 .22564 L .5914 .24444 L p .486 .591 .944 r
F P
0 g
s
.5914 .24444 m .62371 .23878 L .61715 .22572 L p .486 .591 .944 r
F P
0 g
s
.2392 .60949 m .17585 .56749 L .17257 .56891 L p .897 .476 .347 r
F P
0 g
s
.62366 .3492 m .64613 .31151 L .64344 .29719 L p .331 .292 .706 r
F P
0 g
s
.64613 .31151 m .62366 .3492 L .6259 .36874 L p .24 .18 .622 r
F P
0 g
s
.57784 .52997 m .60005 .47337 L .6038 .45568 L p .1 .1 .1 r
F P
0 g
s
.60005 .47337 m .57784 .52997 L .57033 .54778 L p .784 .873 .39 r
F P
0 g
s
.54687 .60731 m .57033 .54778 L .57784 .52997 L p .784 .873 .39 r
F P
0 g
s
.30601 .65866 m .2392 .60949 L .23128 .6133 L p .919 .511 .375 r
F P
0 g
s
.17257 .56891 m .23128 .6133 L .2392 .60949 L p .897 .476 .347 r
F P
0 g
s
.3729 .70788 m .30601 .65866 L .29326 .66558 L p .919 .511 .375 r
F P
0 g
s
.23128 .6133 m .29326 .66558 L .30601 .65866 L p .919 .511 .375 r
F P
0 g
s
.6038 .45568 m .62543 .40244 L .6265 .38664 L p .1 .1 .332 r
F P
0 g
s
.62543 .40244 m .6038 .45568 L .60005 .47337 L p .1 .1 .1 r
F P
0 g
s
.61023 .21398 m .57173 .2087 L .58185 .22564 L p .474 .627 .981 r
F P
0 g
s
.58185 .22564 m .61715 .22572 L .61023 .21398 L p .474 .627 .981 r
F P
0 g
s
.42122 .70867 m .3729 .70788 L .35578 .71831 L p .536 .1 .1 r
F P
0 g
s
.29326 .66558 m .35578 .71831 L .3729 .70788 L p .919 .511 .375 r
F P
0 g
s
.23128 .6133 m .17257 .56891 L .16892 .56917 L p .886 .419 .229 r
F P
0 g
s
.57033 .54778 m .54687 .60731 L .53455 .62328 L p .962 1 .628 r
F P
0 g
s
.50175 .66583 m .53455 .62328 L .54687 .60731 L p .66 .91 .532 r
F P
0 g
s
.6259 .36874 m .64774 .32497 L .64613 .31151 L p .24 .18 .622 r
F P
0 g
s
.64774 .32497 m .6259 .36874 L .6265 .38664 L p .107 .1 .504 r
F P
0 g
s
.16892 .56917 m .22237 .6142 L .23128 .6133 L p .886 .419 .229 r
F P
0 g
s
.46135 .68733 m .42122 .70867 L .4032 .72009 L p .1 .1 .1 r
F P
0 g
s
.35578 .71831 m .4032 .72009 L .42122 .70867 L p .536 .1 .1 r
F P
0 g
s
.60315 .20386 m .5613 .19406 L .57173 .2087 L p .44 .657 1 r
F P
0 g
s
.57173 .2087 m .61023 .21398 L .60315 .20386 L p .44 .657 1 r
F P
0 g
s
.165 .56825 m .21271 .61211 L .22237 .6142 L p .858 .348 .1 r
F P
0 g
s
.29326 .66558 m .23128 .6133 L .22237 .6142 L p .914 .466 .274 r
F P
0 g
s
.6265 .38664 m .64822 .33724 L .64774 .32497 L p .107 .1 .504 r
F P
0 g
s
.64822 .33724 m .6265 .38664 L .62543 .40244 L p .1 .1 .332 r
F P
0 g
s
.50175 .66583 m .46135 .68733 L .44385 .69847 L p .1 .1 .1 r
F P
0 g
s
.4032 .72009 m .44385 .69847 L .46135 .68733 L p .1 .1 .1 r
F P
0 g
s
.16091 .56617 m .20256 .60704 L .21271 .61211 L p .801 .263 .1 r
F P
0 g
s
.60005 .47337 m .62269 .4157 L .62543 .40244 L p .1 .1 .1 r
F P
0 g
s
.62269 .4157 m .60005 .47337 L .59414 .48736 L p .784 .873 .39 r
F P
0 g
s
.57033 .54778 m .59414 .48736 L .60005 .47337 L p .784 .873 .39 r
F P
0 g
s
.15678 .56298 m .19219 .59909 L .20256 .60704 L p .709 .176 .1 r
F P
0 g
s
.59414 .48736 m .57033 .54778 L .56022 .56057 L p .962 1 .628 r
F P
0 g
s
.53455 .62328 m .56022 .56057 L .57033 .54778 L p .962 1 .628 r
F P
0 g
s
.35578 .71831 m .29326 .66558 L .27874 .6676 L p .914 .466 .274 r
F P
0 g
s
.22237 .6142 m .27874 .6676 L .29326 .66558 L p .914 .466 .274 r
F P
0 g
s
.44385 .69847 m .48479 .6767 L .50175 .66583 L p .1 .1 .1 r
F P
0 g
s
.53455 .62328 m .50175 .66583 L .48479 .6767 L p .888 1 .802 r
F P
0 g
s
.27874 .6676 m .22237 .6142 L .21271 .61211 L p .897 .411 .149 r
F P
0 g
s
.66034 .2406 m .62976 .25281 L .63515 .26747 L p .467 .502 .865 r
F P
0 g
s
.63515 .26747 m .66327 .24862 L .66034 .2406 L p .467 .502 .865 r
F P
0 g
s
.66327 .24862 m .63515 .26747 L .63975 .28239 L p .438 .446 .821 r
F P
0 g
s
.63975 .28239 m .66579 .25677 L .66327 .24862 L p .438 .446 .821 r
F P
0 g
s
.66579 .25677 m .63975 .28239 L .64344 .29719 L p .395 .378 .77 r
F P
0 g
s
.62543 .40244 m .64756 .34799 L .64822 .33724 L p .1 .1 .332 r
F P
0 g
s
.64756 .34799 m .62543 .40244 L .62269 .4157 L p .1 .1 .1 r
F P
0 g
s
.65706 .23292 m .62371 .23878 L .62976 .25281 L p .483 .55 .906 r
F P
0 g
s
.62976 .25281 m .66034 .2406 L .65706 .23292 L p .483 .55 .906 r
F P
0 g
s
.64344 .29719 m .66782 .26484 L .66579 .25677 L p .395 .378 .77 r
F P
0 g
s
.66782 .26484 m .64344 .29719 L .64613 .31151 L p .331 .292 .706 r
F P
0 g
s
.65351 .22579 m .61715 .22572 L .62371 .23878 L p .486 .591 .944 r
F P
0 g
s
.62371 .23878 m .65706 .23292 L .65351 .22579 L p .486 .591 .944 r
F P
0 g
s
.4032 .72009 m .35578 .71831 L .33604 .72189 L p .319 .1 .1 r
F P
0 g
s
.27874 .6676 m .33604 .72189 L .35578 .71831 L p .914 .466 .274 r
F P
0 g
s
.64613 .31151 m .66931 .27263 L .66782 .26484 L p .331 .292 .706 r
F P
0 g
s
.66931 .27263 m .64613 .31151 L .64774 .32497 L p .24 .18 .622 r
F P
0 g
s
.56022 .56057 m .53455 .62328 L .51929 .63276 L p 1 1 .772 r
F P
0 g
s
.48479 .6767 m .51929 .63276 L .53455 .62328 L p .888 1 .802 r
F P
0 g
s
.6498 .2194 m .61023 .21398 L .61715 .22572 L p .474 .627 .981 r
F P
0 g
s
.61715 .22572 m .65351 .22579 L .6498 .2194 L p .474 .627 .981 r
F P
0 g
s
.21271 .61211 m .26281 .66454 L .27874 .6676 L p .897 .411 .149 r
F P
0 g
s
.26281 .66454 m .21271 .61211 L .20256 .60704 L p .861 .347 .1 r
F P
0 g
s
.64774 .32497 m .67022 .27992 L .66931 .27263 L p .24 .18 .622 r
F P
0 g
s
.67022 .27992 m .64774 .32497 L .64822 .33724 L p .107 .1 .504 r
F P
0 g
s
.59414 .48736 m .61831 .42603 L .62269 .4157 L p .784 .873 .39 r
F P
0 g
s
.61831 .42603 m .59414 .48736 L .58616 .49718 L p .962 1 .628 r
F P
0 g
s
.56022 .56057 m .58616 .49718 L .59414 .48736 L p .962 1 .628 r
F P
0 g
s
.62269 .4157 m .64576 .35691 L .64756 .34799 L p .1 .1 .1 r
F P
0 g
s
.64576 .35691 m .62269 .4157 L .61831 .42603 L p .784 .873 .39 r
F P
0 g
s
.33604 .72189 m .38227 .72404 L .4032 .72009 L p .319 .1 .1 r
F P
0 g
s
.44385 .69847 m .4032 .72009 L .38227 .72404 L p .661 1 .958 r
F P
0 g
s
.64602 .2139 m .60315 .20386 L .61023 .21398 L p .44 .657 1 r
F P
0 g
s
.61023 .21398 m .6498 .2194 L .64602 .2139 L p .44 .657 1 r
F P
0 g
s
.33604 .72189 m .27874 .6676 L .26281 .66454 L p .897 .411 .149 r
F P
0 g
s
.64822 .33724 m .67052 .28653 L .67022 .27992 L p .107 .1 .504 r
F P
0 g
s
.67052 .28653 m .64822 .33724 L .64756 .34799 L p .1 .1 .332 r
F P
0 g
s
.58616 .49718 m .56022 .56057 L .54769 .56782 L p 1 1 .772 r
F P
0 g
s
.51929 .63276 m .54769 .56782 L .56022 .56057 L p 1 1 .772 r
F P
0 g
s
.48479 .6767 m .44385 .69847 L .42344 .70212 L p .661 1 .958 r
F P
0 g
s
.38227 .72404 m .42344 .70212 L .44385 .69847 L p .661 1 .958 r
F P
0 g
s
.20256 .60704 m .24589 .65633 L .26281 .66454 L p .861 .347 .1 r
F P
0 g
s
.24589 .65633 m .20256 .60704 L .19219 .59909 L p .799 .28 .1 r
F P
0 g
s
.64756 .34799 m .6702 .29227 L .67052 .28653 L p .1 .1 .332 r
F P
0 g
s
.6702 .29227 m .64756 .34799 L .64576 .35691 L p .1 .1 .1 r
F P
0 g
s
.61831 .42603 m .64284 .36377 L .64576 .35691 L p .784 .873 .39 r
F P
0 g
s
.64284 .36377 m .61831 .42603 L .61238 .43311 L p .962 1 .628 r
F P
0 g
s
.58616 .49718 m .61238 .43311 L .61831 .42603 L p .962 1 .628 r
F P
0 g
s
.51929 .63276 m .48479 .6767 L .46492 .68004 L p .971 1 .921 r
F P
0 g
s
.42344 .70212 m .46492 .68004 L .48479 .6767 L p .661 1 .958 r
F P
0 g
s
.61238 .43311 m .58616 .49718 L .57626 .50246 L p 1 1 .772 r
F P
0 g
s
.54769 .56782 m .57626 .50246 L .58616 .49718 L p 1 1 .772 r
F P
0 g
s
.19219 .59909 m .22846 .64309 L .24589 .65633 L p .799 .28 .1 r
F P
0 g
s
.64576 .35691 m .66927 .29699 L p .66669 .30156 L .1 .1 .1 r
F P
0 g
s
.66927 .29699 m .64576 .35691 L .64284 .36377 L p .784 .873 .39 r
F P
0 g
s
.66775 .30056 m .66927 .29699 L p .66559 .3063 L .784 .873 .39 r
F P
0 g
s
.64284 .36377 m .66775 .30056 L p .66559 .3063 L .784 .873 .39 r
F P
0 g
s
.66927 .29699 m .6702 .29227 L p .66669 .30156 L .1 .1 .1 r
F P
0 g
s
.69671 .24249 m .6702 .29227 L .66927 .29699 L p .1 .1 .154 r
F P
0 g
s
.66775 .30056 m .66567 .30287 L p .66999 .29461 L .893 1 .626 r
F P
0 g
s
.66927 .29699 m .66775 .30056 L p .67196 .29225 L .1 .1 .1 r
F P
0 g
s
.69646 .24382 m .66927 .29699 L p .67196 .29225 L .1 .1 .1 r
F P
0 g
s
.66927 .29699 m .69646 .24382 L .69671 .24249 L p .1 .1 .154 r
F P
0 g
s
.69604 .2448 m .69646 .24382 L p .69618 .24436 L .1 .1 .1 r
F P
0 g
s
.66775 .30056 m .69604 .2448 L p .69618 .24436 L .1 .1 .1 r
F P
0 g
s
.69604 .2448 m .66775 .30056 L p .66999 .29461 L .893 1 .626 r
F P
0 g
s
.69547 .24542 m .69604 .2448 L p .69576 .24534 L .893 1 .626 r
F P
0 g
s
.66567 .30287 m .69547 .24542 L p .69576 .24534 L .893 1 .626 r
F P
0 g
s
.6702 .29227 m .69671 .24249 L .69678 .24087 L p .1 .1 .384 r
F P
0 g
s
.69547 .24542 m .69475 .24566 L p .69516 .24551 L .358 .854 .784 r
F P
0 g
s
.69604 .2448 m .69547 .24542 L p .69589 .24526 L .156 .1 .1 r
F P
0 g
s
.73922 .22912 m .69604 .2448 L p .69589 .24526 L .156 .1 .1 r
F P
0 g
s
.69547 .24542 m .7387 .2297 L .73922 .22912 L p .156 .1 .1 r
F P
0 g
s
.7387 .2297 m .69547 .24542 L p .69516 .24551 L .358 .854 .784 r
F P
0 g
s
.26281 .66454 m .31413 .71825 L .33604 .72189 L p .897 .411 .149 r
F P
0 g
s
.38227 .72404 m .33604 .72189 L .31413 .71825 L p .179 .732 .919 r
F P
0 g
s
.69381 .22765 m .66034 .2406 L .66327 .24862 L p .522 .536 .87 r
F P
0 g
s
.66327 .24862 m .69466 .22997 L .69381 .22765 L p .522 .536 .87 r
F P
0 g
s
.69466 .22997 m .66327 .24862 L .66579 .25677 L p .497 .484 .828 r
F P
0 g
s
.66579 .25677 m .69538 .23233 L .69466 .22997 L p .497 .484 .828 r
F P
0 g
s
.69538 .23233 m .66579 .25677 L .66782 .26484 L p .46 .422 .78 r
F P
0 g
s
.31413 .71825 m .26281 .66454 L .24589 .65633 L p .861 .347 .1 r
F P
0 g
s
.54769 .56782 m .51929 .63276 L .50139 .63524 L p 1 1 .841 r
F P
0 g
s
.46492 .68004 m .50139 .63524 L .51929 .63276 L p .971 1 .921 r
F P
0 g
s
.69287 .22544 m .65706 .23292 L .66034 .2406 L p .536 .582 .909 r
F P
0 g
s
.66034 .2406 m .69381 .22765 L .69287 .22544 L p .536 .582 .909 r
F P
0 g
s
.66782 .26484 m .69597 .23466 L .69538 .23233 L p .46 .422 .78 r
F P
0 g
s
.69597 .23466 m .66782 .26484 L .66931 .27263 L p .407 .344 .721 r
F P
0 g
s
.69186 .22338 m .65351 .22579 L .65706 .23292 L p .541 .623 .946 r
F P
0 g
s
.65706 .23292 m .69287 .22544 L .69186 .22338 L p .541 .623 .946 r
F P
0 g
s
.66931 .27263 m .69641 .23689 L .69597 .23466 L p .407 .344 .721 r
F P
0 g
s
.69641 .23689 m .66931 .27263 L .67022 .27992 L p .331 .244 .646 r
F P
0 g
s
.69081 .22153 m .6498 .2194 L .65351 .22579 L p .533 .662 .984 r
F P
0 g
s
.65351 .22579 m .69186 .22338 L .69081 .22153 L p .533 .662 .984 r
F P
0 g
s
.61238 .43311 m .63888 .36834 L .64284 .36377 L p .962 1 .628 r
F P
0 g
s
.63888 .36834 m .61238 .43311 L .60502 .43668 L p 1 1 .772 r
F P
0 g
s
.57626 .50246 m .60502 .43668 L .61238 .43311 L p 1 1 .772 r
F P
0 g
s
.67022 .27992 m .69668 .23898 L .69641 .23689 L p .331 .244 .646 r
F P
0 g
s
.69668 .23898 m .67022 .27992 L .67052 .28653 L p .219 .107 .54 r
F P
0 g
s
.57626 .50246 m .54769 .56782 L .533 .56915 L p 1 1 .841 r
F P
0 g
s
.50139 .63524 m .533 .56915 L .54769 .56782 L p 1 1 .841 r
F P
0 g
s
.66775 .30056 m .64284 .36377 L .63888 .36834 L p .962 1 .628 r
F P
0 g
s
.68974 .21995 m .64602 .2139 L .6498 .2194 L p .509 .696 1 r
F P
0 g
s
.6498 .2194 m .69081 .22153 L .68974 .21995 L p .509 .696 1 r
F P
0 g
s
.42344 .70212 m .38227 .72404 L .3589 .72007 L p .797 1 1 r
F P
0 g
s
.31413 .71825 m .3589 .72007 L .38227 .72404 L p .179 .732 .919 r
F P
0 g
s
.67052 .28653 m .69678 .24087 L .69668 .23898 L p .219 .107 .54 r
F P
0 g
s
.69678 .24087 m .67052 .28653 L .6702 .29227 L p .1 .1 .384 r
F P
0 g
s
.60502 .43668 m .57626 .50246 L .56468 .50292 L p 1 1 .841 r
F P
0 g
s
.533 .56915 m .56468 .50292 L .57626 .50246 L p 1 1 .841 r
F P
0 g
s
.46492 .68004 m .42344 .70212 L .40059 .69782 L p .797 1 1 r
F P
0 g
s
.3589 .72007 m .40059 .69782 L .42344 .70212 L p .797 1 1 r
F P
0 g
s
.63888 .36834 m .66567 .30287 L .66775 .30056 L p .962 1 .628 r
F P
0 g
s
.66567 .30287 m .63888 .36834 L .63396 .37047 L p 1 1 .772 r
F P
0 g
s
.60502 .43668 m .63396 .37047 L .63888 .36834 L p 1 1 .772 r
F P
0 g
s
.24589 .65633 m .29061 .7072 L .31413 .71825 L p .861 .347 .1 r
F P
0 g
s
.29061 .7072 m .24589 .65633 L .22846 .64309 L p .799 .28 .1 r
F P
0 g
s
.63396 .37047 m .60502 .43668 L .59641 .43656 L p 1 1 .841 r
F P
0 g
s
.56468 .50292 m .59641 .43656 L .60502 .43668 L p 1 1 .841 r
F P
0 g
s
.50139 .63524 m .46492 .68004 L .44258 .6754 L p .98 1 .952 r
F P
0 g
s
.40059 .69782 m .44258 .6754 L .46492 .68004 L p .797 1 1 r
F P
0 g
s
.3589 .72007 m .31413 .71825 L .29061 .7072 L p .414 .834 1 r
F P
0 g
s
.63396 .37047 m .66309 .30385 L .66567 .30287 L p 1 1 .772 r
F P
0 g
s
.66309 .30385 m .63396 .37047 L .62821 .37008 L p 1 1 .841 r
F P
0 g
s
.59641 .43656 m .62821 .37008 L .63396 .37047 L p 1 1 .841 r
F P
0 g
s
.69547 .24542 m .66567 .30287 L .66309 .30385 L p 1 1 .799 r
F P
0 g
s
.533 .56915 m .50139 .63524 L .48125 .63035 L p 1 1 .867 r
F P
0 g
s
.44258 .6754 m .48125 .63035 L .50139 .63524 L p .98 1 .952 r
F P
0 g
s
.56468 .50292 m .533 .56915 L .51651 .56431 L p 1 1 .867 r
F P
0 g
s
.48125 .63035 m .51651 .56431 L .533 .56915 L p 1 1 .867 r
F P
0 g
s
.73698 .2129 m .69381 .22765 L .69466 .22997 L p .723 .655 .857 r
F P
0 g
s
.69466 .22997 m .73778 .2151 L .73698 .2129 L p .723 .655 .857 r
F P
0 g
s
.73778 .2151 m .69466 .22997 L .69538 .23233 L p .711 .616 .822 r
F P
0 g
s
.69538 .23233 m .73847 .21734 L .73778 .2151 L p .711 .616 .822 r
F P
0 g
s
.73847 .21734 m .69538 .23233 L .69597 .23466 L p .697 .574 .783 r
F P
0 g
s
.73609 .21079 m .69287 .22544 L .69381 .22765 L p .733 .693 .891 r
F P
0 g
s
.69381 .22765 m .73698 .2129 L .73609 .21079 L p .733 .693 .891 r
F P
0 g
s
.69597 .23466 m .73903 .21954 L .73847 .21734 L p .697 .574 .783 r
F P
0 g
s
.73903 .21954 m .69597 .23466 L .69641 .23689 L p .68 .528 .74 r
F P
0 g
s
.73515 .20884 m .69186 .22338 L .69287 .22544 L p .742 .732 .924 r
F P
0 g
s
.69287 .22544 m .73609 .21079 L .73515 .20884 L p .742 .732 .924 r
F P
0 g
s
.69641 .23689 m .73946 .22166 L .73903 .21954 L p .68 .528 .74 r
F P
0 g
s
.73946 .22166 m .69641 .23689 L .69668 .23898 L p .657 .472 .687 r
F P
0 g
s
.59641 .43656 m .56468 .50292 L .55168 .49842 L p 1 1 .867 r
F P
0 g
s
.51651 .56431 m .55168 .49842 L .56468 .50292 L p 1 1 .867 r
F P
0 g
s
.73417 .20708 m .69081 .22153 L .69186 .22338 L p .749 .773 .959 r
F P
0 g
s
.69186 .22338 m .73515 .20884 L .73417 .20708 L p .749 .773 .959 r
F P
0 g
s
.69668 .23898 m .73973 .22364 L .73946 .22166 L p .657 .472 .687 r
F P
0 g
s
.73973 .22364 m .69668 .23898 L .69678 .24087 L p .626 .403 .619 r
F P
0 g
s
.66309 .30385 m .69475 .24566 L .69547 .24542 L p 1 1 .799 r
F P
0 g
s
.69475 .24566 m .66309 .30385 L .66008 .30346 L p 1 1 .876 r
F P
0 g
s
.62821 .37008 m .66008 .30346 L .66309 .30385 L p 1 1 .841 r
F P
0 g
s
.73318 .20557 m .68974 .21995 L .69081 .22153 L p .754 .818 .996 r
F P
0 g
s
.69081 .22153 m .73417 .20708 L .73318 .20557 L p .754 .818 .996 r
F P
0 g
s
.69678 .24087 m .73985 .22542 L .73973 .22364 L p .626 .403 .619 r
F P
0 g
s
.73985 .22542 m .69678 .24087 L .69671 .24249 L p .58 .31 .526 r
F P
0 g
s
.62821 .37008 m .59641 .43656 L .58677 .43269 L p 1 1 .867 r
F P
0 g
s
.55168 .49842 m .58677 .43269 L .59641 .43656 L p 1 1 .867 r
F P
0 g
s
.22846 .64309 m .26614 .68881 L .29061 .7072 L p .799 .28 .1 r
F P
0 g
s
.69671 .24249 m .7398 .22695 L .73985 .22542 L p .58 .31 .526 r
F P
0 g
s
.7398 .22695 m .69671 .24249 L .69646 .24382 L p .507 .176 .389 r
F P
0 g
s
.69646 .24382 m .73959 .2282 L .7398 .22695 L p .507 .176 .389 r
F P
0 g
s
.73959 .2282 m .69646 .24382 L .69604 .2448 L p .38 .1 .171 r
F P
0 g
s
.66008 .30346 m .62821 .37008 L .62178 .36712 L p 1 1 .867 r
F P
0 g
s
.58677 .43269 m .62178 .36712 L .62821 .37008 L p 1 1 .867 r
F P
0 g
s
.69604 .2448 m .73922 .22912 L .73959 .2282 L p .38 .1 .171 r
F P
0 g
s
.40059 .69782 m .3589 .72007 L .33368 .70796 L p .834 .99 1 r
F P
0 g
s
.29061 .7072 m .33368 .70796 L .3589 .72007 L p .414 .834 1 r
F P
0 g
s
.66008 .30346 m .69392 .24551 L .69475 .24566 L p 1 1 .876 r
F P
0 g
s
.69392 .24551 m .66008 .30346 L .6567 .3017 L p 1 1 .901 r
F P
0 g
s
.62178 .36712 m .6567 .3017 L .66008 .30346 L p 1 1 .867 r
F P
0 g
s
.69475 .24566 m .73806 .22991 L .7387 .2297 L p .358 .854 .784 r
F P
0 g
s
.73806 .22991 m .69475 .24566 L .69392 .24551 L p .607 1 1 r
F P
0 g
s
.69392 .24551 m .73729 .22976 L .73806 .22991 L p .607 1 1 r
F P
0 g
s
.73729 .22976 m .69392 .24551 L .69298 .24496 L p .718 .992 1 r
F P
0 g
s
.6567 .3017 m .69298 .24496 L .69392 .24551 L p 1 1 .901 r
F P
0 g
s
.69298 .24496 m .6567 .3017 L .65306 .29862 L p .995 .966 .903 r
F P
0 g
s
.6567 .3017 m .62178 .36712 L .61483 .36165 L p 1 .959 .873 r
F P
0 g
s
.61483 .36165 m .65306 .29862 L .6567 .3017 L p 1 .959 .873 r
F P
0 g
s
.69298 .24496 m .73644 .22923 L .73729 .22976 L p .718 .992 1 r
F P
0 g
s
.73644 .22923 m .69298 .24496 L .69197 .24405 L p .756 .935 1 r
F P
0 g
s
.65306 .29862 m .69197 .24405 L .69298 .24496 L p .995 .966 .903 r
F P
0 g
s
.78069 .19796 m .73698 .2129 L .73778 .2151 L p .723 .655 .857 r
F P
0 g
s
.73778 .2151 m .78144 .20004 L .78069 .19796 L p .723 .655 .857 r
F P
0 g
s
.78144 .20004 m .73778 .2151 L .73847 .21734 L p .711 .616 .822 r
F P
0 g
s
.73847 .21734 m .78209 .20215 L .78144 .20004 L p .711 .616 .822 r
F P
0 g
s
.78209 .20215 m .73847 .21734 L .73903 .21954 L p .697 .574 .783 r
F P
0 g
s
.77986 .19597 m .73609 .21079 L .73698 .2129 L p .733 .693 .891 r
F P
0 g
s
.73698 .2129 m .78069 .19796 L .77986 .19597 L p .733 .693 .891 r
F P
0 g
s
.73903 .21954 m .78263 .20424 L .78209 .20215 L p .697 .574 .783 r
F P
0 g
s
.78263 .20424 m .73903 .21954 L .73946 .22166 L p .68 .528 .74 r
F P
0 g
s
.77898 .19411 m .73515 .20884 L .73609 .21079 L p .742 .732 .924 r
F P
0 g
s
.73609 .21079 m .77986 .19597 L .77898 .19411 L p .742 .732 .924 r
F P
0 g
s
.73946 .22166 m .78305 .20624 L .78263 .20424 L p .68 .528 .74 r
F P
0 g
s
.78305 .20624 m .73946 .22166 L .73973 .22364 L p .657 .472 .687 r
F P
0 g
s
.69197 .24405 m .73551 .22835 L .73644 .22923 L p .756 .935 1 r
F P
0 g
s
.73551 .22835 m .69197 .24405 L .69091 .24279 L p .765 .876 1 r
F P
0 g
s
.69197 .24405 m .65306 .29862 L .64925 .29428 L p .973 .92 .893 r
F P
0 g
s
.64925 .29428 m .69091 .24279 L .69197 .24405 L p .973 .92 .893 r
F P
0 g
s
.77807 .19245 m .73417 .20708 L .73515 .20884 L p .749 .773 .959 r
F P
0 g
s
.73515 .20884 m .77898 .19411 L .77807 .19245 L p .749 .773 .959 r
F P
0 g
s
.73973 .22364 m .78332 .2081 L .78305 .20624 L p .657 .472 .687 r
F P
0 g
s
.78332 .2081 m .73973 .22364 L .73985 .22542 L p .626 .403 .619 r
F P
0 g
s
.44258 .6754 m .40059 .69782 L .37585 .68535 L p .834 .99 1 r
F P
0 g
s
.33368 .70796 m .37585 .68535 L .40059 .69782 L p .834 .99 1 r
F P
0 g
s
.62178 .36712 m .58677 .43269 L .57634 .4251 L p 1 .959 .873 r
F P
0 g
s
.57634 .4251 m .61483 .36165 L .62178 .36712 L p 1 .959 .873 r
F P
0 g
s
.77716 .19102 m .73318 .20557 L .73417 .20708 L p .754 .818 .996 r
F P
0 g
s
.73417 .20708 m .77807 .19245 L .77716 .19102 L p .754 .818 .996 r
F P
0 g
s
.69091 .24279 m .73453 .22715 L .73551 .22835 L p .765 .876 1 r
F P
0 g
s
.73985 .22542 m .78345 .20978 L .78332 .2081 L p .626 .403 .619 r
F P
0 g
s
.78345 .20978 m .73985 .22542 L .7398 .22695 L p .58 .31 .526 r
F P
0 g
s
.7398 .22695 m .78342 .21122 L .78345 .20978 L p .58 .31 .526 r
F P
0 g
s
.78342 .21122 m .7398 .22695 L .73959 .2282 L p .507 .176 .389 r
F P
0 g
s
.58677 .43269 m .55168 .49842 L .53761 .48896 L p 1 .959 .873 r
F P
0 g
s
.53761 .48896 m .57634 .4251 L .58677 .43269 L p 1 .959 .873 r
F P
0 g
s
.65306 .29862 m .61483 .36165 L .60755 .35379 L p .992 .918 .868 r
F P
0 g
s
.60755 .35379 m .64925 .29428 L .65306 .29862 L p .992 .918 .868 r
F P
0 g
s
.73959 .2282 m .78325 .21239 L .78342 .21122 L p .507 .176 .389 r
F P
0 g
s
.78325 .21239 m .73959 .2282 L .73922 .22912 L p .38 .1 .171 r
F P
0 g
s
.73922 .22912 m .78293 .21325 L .78325 .21239 L p .38 .1 .171 r
F P
0 g
s
.78293 .21325 m .73922 .22912 L .7387 .2297 L p .156 .1 .1 r
F P
0 g
s
.33368 .70796 m .29061 .7072 L .26614 .68881 L p .535 .825 1 r
F P
0 g
s
.55168 .49842 m .51651 .56431 L .49862 .55324 L p 1 .959 .873 r
F P
0 g
s
.49862 .55324 m .53761 .48896 L .55168 .49842 L p 1 .959 .873 r
F P
0 g
s
.7387 .2297 m .78247 .21378 L .78293 .21325 L p .156 .1 .1 r
F P
0 g
s
.78247 .21378 m .7387 .2297 L .73806 .22991 L p .358 .854 .784 r
F P
0 g
s
.73806 .22991 m .78189 .21398 L .78247 .21378 L p .358 .854 .784 r
F P
0 g
s
.78189 .21398 m .73806 .22991 L .73729 .22976 L p .607 1 1 r
F P
0 g
s
.51651 .56431 m .48125 .63035 L .45937 .61794 L p 1 .959 .873 r
F P
0 g
s
.45937 .61794 m .49862 .55324 L .51651 .56431 L p 1 .959 .873 r
F P
0 g
s
.48125 .63035 m .44258 .6754 L .41834 .66257 L p .965 .983 .948 r
F P
0 g
s
.37585 .68535 m .41834 .66257 L .44258 .6754 L p .834 .99 1 r
F P
0 g
s
.73729 .22976 m .7812 .21382 L .78189 .21398 L p .607 1 1 r
F P
0 g
s
.7812 .21382 m .73729 .22976 L .73644 .22923 L p .718 .992 1 r
F P
0 g
s
.61483 .36165 m .57634 .4251 L .56542 .41392 L p .992 .918 .868 r
F P
0 g
s
.56542 .41392 m .60755 .35379 L .61483 .36165 L p .992 .918 .868 r
F P
0 g
s
.41834 .66257 m .45937 .61794 L .48125 .63035 L p .965 .983 .948 r
F P
0 g
s
.73644 .22923 m .78041 .21331 L .7812 .21382 L p .718 .992 1 r
F P
0 g
s
.78041 .21331 m .73644 .22923 L .73551 .22835 L p .756 .935 1 r
F P
0 g
s
.82495 .18284 m .78069 .19796 L .78144 .20004 L p .723 .655 .857 r
F P
0 g
s
.78144 .20004 m .82566 .18479 L .82495 .18284 L p .723 .655 .857 r
F P
0 g
s
.82566 .18479 m .78144 .20004 L .78209 .20215 L p .711 .616 .822 r
F P
0 g
s
.78209 .20215 m .82627 .18678 L .82566 .18479 L p .711 .616 .822 r
F P
0 g
s
.82627 .18678 m .78209 .20215 L .78263 .20424 L p .697 .574 .783 r
F P
0 g
s
.82418 .18095 m .77986 .19597 L .78069 .19796 L p .733 .693 .891 r
F P
0 g
s
.78069 .19796 m .82495 .18284 L .82418 .18095 L p .733 .693 .891 r
F P
0 g
s
.78263 .20424 m .82679 .18874 L .82627 .18678 L p .697 .574 .783 r
F P
0 g
s
.82679 .18874 m .78263 .20424 L .78305 .20624 L p .68 .528 .74 r
F P
0 g
s
.73551 .22835 m .77956 .21247 L .78041 .21331 L p .756 .935 1 r
F P
0 g
s
.77956 .21247 m .73551 .22835 L .73453 .22715 L p .765 .876 1 r
F P
0 g
s
.82337 .1792 m .77898 .19411 L .77986 .19597 L p .742 .732 .924 r
F P
0 g
s
.77986 .19597 m .82418 .18095 L .82337 .1792 L p .742 .732 .924 r
F P
0 g
s
.78305 .20624 m .82719 .19062 L .82679 .18874 L p .68 .528 .74 r
F P
0 g
s
.82719 .19062 m .78305 .20624 L .78332 .2081 L p .657 .472 .687 r
F P
0 g
s
.82253 .17763 m .77807 .19245 L .77898 .19411 L p .749 .773 .959 r
F P
0 g
s
.77898 .19411 m .82337 .1792 L .82253 .17763 L p .749 .773 .959 r
F P
0 g
s
.78332 .2081 m .82746 .19237 L .82719 .19062 L p .657 .472 .687 r
F P
0 g
s
.82746 .19237 m .78332 .2081 L .78345 .20978 L p .626 .403 .619 r
F P
0 g
s
.73453 .22715 m .77866 .21132 L .77956 .21247 L p .765 .876 1 r
F P
0 g
s
.82169 .17628 m .77716 .19102 L .77807 .19245 L p .754 .818 .996 r
F P
0 g
s
.77807 .19245 m .82253 .17763 L .82169 .17628 L p .754 .818 .996 r
F P
0 g
s
.78345 .20978 m .82759 .19394 L .82746 .19237 L p .626 .403 .619 r
F P
0 g
s
.82759 .19394 m .78345 .20978 L .78342 .21122 L p .58 .31 .526 r
F P
0 g
s
.78342 .21122 m .82759 .19529 L .82759 .19394 L p .58 .31 .526 r
F P
0 g
s
.82759 .19529 m .78342 .21122 L .78325 .21239 L p .507 .176 .389 r
F P
0 g
s
.78325 .21239 m .82745 .19638 L .82759 .19529 L p .507 .176 .389 r
F P
0 g
s
.82745 .19638 m .78325 .21239 L .78293 .21325 L p .38 .1 .171 r
F P
0 g
s
.57634 .4251 m .53761 .48896 L .52285 .47468 L p .992 .918 .868 r
F P
0 g
s
.52285 .47468 m .56542 .41392 L .57634 .4251 L p .992 .918 .868 r
F P
0 g
s
.78293 .21325 m .82718 .19718 L .82745 .19638 L p .38 .1 .171 r
F P
0 g
s
.82718 .19718 m .78293 .21325 L .78247 .21378 L p .156 .1 .1 r
F P
0 g
s
.78247 .21378 m .82677 .19767 L .82718 .19718 L p .156 .1 .1 r
F P
0 g
s
.82677 .19767 m .78247 .21378 L .78189 .21398 L p .358 .854 .784 r
F P
0 g
s
.78189 .21398 m .82625 .19784 L .82677 .19767 L p .358 .854 .784 r
F P
0 g
s
.82625 .19784 m .78189 .21398 L .7812 .21382 L p .607 1 1 r
F P
0 g
s
.37585 .68535 m .33368 .70796 L .30733 .68774 L p .837 .925 1 r
F P
0 g
s
.26614 .68881 m .30733 .68774 L .33368 .70796 L p .535 .825 1 r
F P
0 g
s
.7812 .21382 m .82563 .19768 L .82625 .19784 L p .607 1 1 r
F P
0 g
s
.82563 .19768 m .7812 .21382 L .78041 .21331 L p .718 .992 1 r
F P
0 g
s
.78041 .21331 m .82492 .1972 L .82563 .19768 L p .718 .992 1 r
F P
0 g
s
.82492 .1972 m .78041 .21331 L .77956 .21247 L p .756 .935 1 r
F P
0 g
s
.53761 .48896 m .49862 .55324 L .47983 .53607 L p .992 .918 .868 r
F P
0 g
s
.47983 .53607 m .52285 .47468 L .53761 .48896 L p .992 .918 .868 r
F P
0 g
s
.77956 .21247 m .82414 .1964 L .82492 .1972 L p .756 .935 1 r
F P
0 g
s
.82414 .1964 m .77956 .21247 L .77866 .21132 L p .765 .876 1 r
F P
0 g
s
.77866 .21132 m .82332 .19531 L .82414 .1964 L p .765 .876 1 r
F P
0 g
s
.41834 .66257 m .37585 .68535 L .34993 .66477 L p .837 .925 1 r
F P
0 g
s
.30733 .68774 m .34993 .66477 L .37585 .68535 L p .837 .925 1 r
F P
0 g
s
.49862 .55324 m .45937 .61794 L .43637 .5981 L p .992 .918 .868 r
F P
0 g
s
.43637 .5981 m .47983 .53607 L .49862 .55324 L p .992 .918 .868 r
F P
0 g
s
.45937 .61794 m .41834 .66257 L .39286 .64162 L p .945 .929 .932 r
F P
0 g
s
.34993 .66477 m .39286 .64162 L .41834 .66257 L p .837 .925 1 r
F P
0 g
s
.39286 .64162 m .43637 .5981 L .45937 .61794 L p .945 .929 .932 r
F P
0 g
s
.25 Mabswid
.82507 0 m
.94037 .18217 L
s
.94037 .18217 m
1 .69511 L
s
1 .69511 m
.87314 .52906 L
s
.87314 .52906 m
.82507 0 L
s
.0546 .28499 m
0 .78745 L
s
0 .78745 m
.87314 .52906 L
s
.87314 .52906 m
.82507 0 L
s
.82507 0 m
.0546 .28499 L
s
0 .78745 m
.17185 .91776 L
s
.00438 .79077 m
.00506 .78441 L
s
[(0)] .00301 .80349 .10761 -1 Mshowa
.04752 .82348 m
.04813 .81711 L
s
[(0.5)] .04628 .83621 .09731 -1 Mshowa
.08921 .85509 m
.08977 .84872 L
s
[(1)] .08809 .86784 .0875 -1 Mshowa
.12954 .88567 m
.13003 .8793 L
s
[(1.5)] .12854 .89843 .07813 -1 Mshowa
.16856 .91526 m
.169 .90888 L
s
[(2)] .16767 .92802 .06919 -1 Mshowa
.125 Mabswid
.01313 .7974 m
.01353 .79359 L
s
.02181 .80399 m
.02221 .80017 L
s
.03044 .81053 m
.03083 .80671 L
s
.03901 .81703 m
.03939 .81321 L
s
.05597 .82989 m
.05633 .82607 L
s
.06436 .83625 m
.06472 .83243 L
s
.0727 .84258 m
.07305 .83875 L
s
.08098 .84886 m
.08132 .84503 L
s
.09738 .86129 m
.09771 .85747 L
s
.1055 .86745 m
.10582 .86362 L
s
.11357 .87356 m
.11388 .86974 L
s
.12158 .87964 m
.12188 .87581 L
s
.13744 .89167 m
.13773 .88784 L
s
.1453 .89762 m
.14558 .8938 L
s
.1531 .90354 m
.15338 .89971 L
s
.16085 .90942 m
.16113 .90559 L
s
gsave
.08223 .93134 -79.4886 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.94037 .18217 m
1 .69511 L
s
.9473 .2418 m
.94123 .24381 L
s
[(-1)] .95944 .23777 -1 .33145 Mshowa
.96009 .35179 m
.95399 .35372 L
s
[(0)] .97228 .34794 -1 .31618 Mshowa
.97361 .46809 m
.96748 .46993 L
s
[(1)] .98586 .46442 -1 .3001 Mshowa
.98793 .59126 m
.98177 .593 L
s
[(2)] 1.00023 .58777 -1 .28312 Mshowa
.125 Mabswid
.9498 .26332 m
.94616 .26452 L
s
.95233 .28507 m
.94868 .28626 L
s
.95489 .30707 m
.95124 .30825 L
s
.95747 .32931 m
.95382 .33047 L
s
.96273 .37453 m
.95907 .37568 L
s
.9654 .39753 m
.96174 .39866 L
s
.96811 .42078 m
.96444 .42191 L
s
.97084 .4443 m
.96717 .44542 L
s
.97641 .49216 m
.97273 .49325 L
s
.97924 .5165 m
.97555 .51758 L
s
.9821 .54113 m
.97841 .5422 L
s
.985 .56605 m
.98131 .5671 L
s
.94482 .22051 m
.94119 .22173 L
s
.94238 .19945 m
.93874 .20068 L
s
.99089 .61677 m
.9872 .6178 L
s
.99389 .64258 m
.99019 .6436 L
s
.99693 .6687 m
.99323 .66971 L
s
gsave
1.04172 .40029 -61 -13.7977 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Re) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 264.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000120P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000<L00P5G0000a0030@03
004105H00032008110020EH0002o00<11P000`400@1E0000_0030@T000@10001E0000;X00P4<0004
0@000E@0002g00<13`001040005C0000]0030A8000@10001D`000;800P4E00050@000040DP000:l0
0`4G00030@00008000<10000C`000:`00`4J00030@00008000<10000C`000:X00P4M00030@0000<0
00<10000CP000:L00`4O00030@0000@000<10000C@000:@00`4R00030@0000@000<10000C@000:80
0P4U00030@0000D000<10000C00009l00`4W00030@0000H000<10000B`0009`00`4[00030@0000D0
00<10000B`0009X00P4^00030@0000H000<10000BP0009L00`4`00030@0000H000<10000BP0009@0
0`4c00030@0000L000<10000B@0009800P4f00030@0000P000<10000B00008l00`4h00030@0000P0
00<10000B00008`00`4k00030@0000T000<10000A`0008T00`4n00030@0000X000<10000AP0008L0
0P5100030@0000X000<10000AP0008@00`5300030@0000/000<10000A@0008400`5600030@0000`0
00<10000A00007l00P5:00030@0000/000<10000A00007`00`5<00030@0000`000<10000@`0007T0
0`5?00030@0000`000<10000@`0007L00P5B00030@0000d000<10000@P0007@00`5D00030@0000h0
00<10000@@0007400`5G00030@0000h000<10000@@0006l00P5J00030@0000l000<10000@00006`0
0`5L00030@00010000<10000?`0006T00`5O00030@00010000<10000?`0006L00P5R00030@000140
00<10000?P0006@00`5T00030@00018000<10000?@0006400`5X00030@00014000<10000?@0005l0
0P5[00030@00018000<10000?00005`00`4;00@1GP000`40000B00030@0003`0001I00<12P040@03
T8^@00D1FP000`40000C00030@0003/0001G00812P030@0<LX]bRg:;LP5DLUAb0`5G00030@0001@0
00<10000>P0005@00`4:008100b;0H^@Ri2;T8^@R`46LP@1CP020@<000<1000050000`40000j0000
D@030@/00P40602;006;LX]bRg:;LX]b0EAbE79DLU@1E0@1AP060@<000<1000050020C/0001?0081
30020@0BR`2;08/00I2;T8^@Ri2;T8/11g800`5bLP02LPD1?@050@04R`41RP810P000`40000A00<1
00<00@00>P0004`00`4<008102D0R`2;08/0R`01Rg:;LX]bRg:;0G9DLUAbE781LUAbE79DLP5b00D1
=@0;0@03Q@41008000<100003P030@@000<10000>@0004T00`4>000E0H/0R`2;08/0R`2;006@Ri2;
T8^@00L10g800`5bLP05LP030G9b00=b1@4]008100F;0@41R`0:0@8000<100002`030@L000<10000
>@0004H00`4?0081016;0H/0R`2;08/0R`2;0G:;LP040@07Rg:;0G9]LP090@0=LUAb0G9DLUAbE781
LP050BH01@400hX10@080@03T04100<000<100001`030@X00P4j0000A0020A000P40402;0040R`2;
08/0R`2;08/30@N;00d1KG9]LVebKG81LVeb00L11G800`5bLP03LP@17`0@0@0400410@D000<10000
10030@d00P4j0000@@030A000P4048/0R`2;0040R`2;08/0R`020@0NRP5bRg:;LX]bRg81KG9]LVeb
K@5]LVebKG9]LP5b10402U@1E79DLUAbE7850AP02@400hD1K0080@P000@100000`4A00030@0003P0
000n00<14@020@0@08/0R`2;08/00@2;08/0R`8100D0R`2;0@09R`0F0FebKG9]LVd1KG9]LVebK@5]
LVebK@L10g800`5bLP02LP<14@0B0@04T0410@X0104D00030@0003P0000l00814`004@6;08/0R`2;
08/0R`0108/0008102f:RhZ;RX/1Rg:;LX]bRg:;0G9]LVebKG81LVebKG9]LVd1KG9]LVebK@5]LVd0
2@400eAb0@060@L02`400hX10@040@04Ri010@/00`4G00030@0003P0000i00<15000406R0H/0R`2;
08/0R`2;0H/20@0:08/0R`2;08/00@V;02D1LVebKG9]LP5bKG9]LVeb0G9]LVebKG81LVebKG9]LP5b
KG9]01P100>;0@401@400i010@0;00<10P000`40000E00030@0003P0000f00<15P00E@6:0040R`2;
08/0R`2;08/1RX^:RhZ;RX^:RhZ;0H]bRg:;LX]b0FebKG9]LVd1KG9]LVebKG81LVebKG9]LP5bKG9]
LVeb0G9]LVebKG9]0FebKG801P401HX10@6500<100=/0@400P4019010@4;00811@000`40000D0081
>P0003@00P4H000?0J80XP0108/0R`2;08/0008100n;0H/0R`2;08/0R`2;00401X/`0@03R`410141
2`030@L000<100005@000`40000800@1;00003400`4I000>0HX0RP2:0040R`2;08/20@0CRhZ;RP6:
RhZ;RX^:RhZ;RP5bR`040@0ZK8]/0FebKG9]LP5bKG9]LVebK@5]LVebKG9]0FebKG9]LVd1KG9]LVeb
2P400f`10@070@04R`410@X00`4:00030@0001D000<100002P000`40000[0000;P030A/000d1XP2R
0:80XP0108/0008101>;08/0R`0108/0R`2;08/0R`2;00811h/08`5bKG9]LVeb0G9]LVebKG81LVeb
KG9]LP5bKG9]LVeb0G9]00@100EbKG81R`020@03K78100<100F50@41T0030@X00`4=00030@0001D0
00<100002P000`40000[0000;0020Ad000`1RP2:08X0RP2:0H/20@0CRhZ;RX^:RhZ;0H^:RhZ;RX^:
R`030@0URfb;K8]/Rfb;0G9]LVebK@5]LVebKG9]LP5bKG9]LVeb0G9]LP060@06K6e/KFa]0`400fe/
0@030@03CP4100<12`030A0000<100005P00104000040@@000<10000:`0002T00`4N000P0J80XP2R
0:80XP2R0H/0R`2;08/0R`2;0040R`2;08/20@04XX^R0@R;01D1KG9]LVebK@5]LVebKG9]0FebKG80
1`402G9]LVd1KG9]LP030@03KF`100T12`030A@000<100004`030@/000<10000:`0002H00`4P000O
0HX0RP2:08X0RP2:0HX1RX^:RhZ;RX^:RhZ;0H^:R`020@0MRX^:RhX1K8]/Rfb;K8]/0FebKG9]LP5b
KG9]LVd01P403Ve/K@5]K6e/KFa]K05/0P402FeCKE=]0Fd1K0020@03Y@4000T00`4G00030@0001D0
00<100001`030Bd0000T00818P007P6R0:80XP2R0:80XP6Q0040R`2;08/0R`2;08/1R`8100VRRj:;
XX^RR`4028/02P5bKG9]LVeb0G840@0AKG81LVebKG9]LP5bKG9]LVd00`401Fa]K6e/00@100=]K040
0`4700<16P000`40000E00030@0000T000<10000:`0002400`4S000M0HX0RP2:08X0RP2:0HZRRZ81
RhZ;RX^:RhZ;RX/00P4068Z;RX^:RhZ;RX/1Rfb;K8]/Rfb;0G9]LPD101=]K6e/KFa]0Fe/KFa]K05/
KFa]008100eCK@5]DfeC0Di/0Fa>00@11@030Ad000<100005@000`40000g00007P030BD001`1X@6R
0:80XP2R0:81X@2Q0:400@2;08/0R`2;0P403Z81XX^RRj:;XX^RRj811h/50@0FLVebK@5]LVebKG9]
0FebKG9]LVd1K@8100e]K6e/0Fa]K05/K@5]00H10P030B0000<100005@000`40000g000070020BP0
01X1YJ41RP2:08X0RP6:XXZRRZ::0HZ;RX^:R`8101B:RhZ;0H^:RhZ;RX^:RhX1K8]/R`<101R;0Fe/
KFa]K6d1KFa]K6e/K@5]K6e/KF`30@07DfeCKE=]D`030@05CV`1K4h0204S00030@0001D000<10000
=`0001T00`4Y000I0@2Q0:41XP2R0:81X@2Q0:40X@2Q0H/0R`020@0DXX^RRj:;0H^RRj:;XX^RRj:;
0H/20@F;01@1LVebKG9]LP5bKG9]LVd1KG9]LP81015/0Fa]K6e/KFa]0Fe/K@5]CP060BH000<10000
5@000`40000g00005P030B`001L1XJFQYJ41RP2:0HZRRZ::XXZRRZ81R`020@0DRX^:RhZ;RX^:0HZ;
RX^:RhZ;RX/20@0IK8]/Rfb;K05/KFa]K6e/0Fa]K6e/KF`1K0020@0:KE=]D`5CKE=]D`<100I>K05/
CV`20@03Y@4102L000<100005P000`40000f000050020Bh002`1X@2Q0:40X@6R0J40X@2Q0:40X@2Q
006RRj:;XX^RRj:;XP6RRj:;XX^RR`8100>R0H/01h/03P5]LVebKG9]0FebKG9]0`402Va]K6e/K@5]
K6d20@03K6e/008100=]CVd00P4010010@4W00030@0001H000<10000=P0001400`4`000Z0JFQYJ6U
XJFQ0HZRRZ::XXZRRZ::XP6R0H^:RhZ;RX^:RhZ;0H^:RhZ;0P405hZ;RP5/Rfb;K8]/R`5]K6e/KFa]
0Fe/00<100YCK@5]DfeCKE=]0`402Fa>K4i/0Fa>K0060BP000<100005P000`40000f00003`020C80
02T10:40X@2Q0:41X@6Q0:40X@2Q0:400@2:0H^RRj:;XX^RRj:;0H^RR`020@07XXZRRZ::0@08R`07
0G9]LVebK@030@0DK6e/KF`1K6e/KFa]K05/KFa]K6d20@03CVd1008100@00@41:0000`40000E0081
>00000l00P4b000V0J6UXJFQYJ6U0J41XXZRRZ::XXZR0J::XXX1RX^:RhZ;RX^:RhX30@0FRX^:RhZ;
RX/1Rfb;K8]/Rf`1K6e/K@8100iC0E=]DfeCKE<1DfeCK@<100Y/CVa>K05/CP5>0P4010010@4Z0003
0@0001D000<10000=P0000l000<10040<000506Q0:40X@2Q0040X@010:40X@2Q0P407P2:08X00J:;
XX^RRj:;XX^R0J::XXZRRZ::XXZR0@R;01l1K@41KFa]K05/KFa]K6d1KFa]0Fe/K@5]K6d1KDi]0081
00<00@400`4Z00030@0001D000<10000=P0000l000@10001;`002@6UXJFQYJ6U0@04X@0H0HZRRZ::
0HZRRZ::XXZR0H^:RhZ;RX^:0P405H/1RhZ;RX^:RhZ;RP5/Rfb;K8]/R`020@0>DfeCKE=]0FeCKE=]
Dfd30@0@K4i/CP5>K05/CVa>0J41Y@<1:`000`40000E00030@0003H0000?00050@000040;@009040
X@2Q0:400@2Q0:40X@6Q0:41RP2:08X0RP2:0H^RRj:;XP81012:XXX1RZ::XXZRRZ::XXX11H/30@0G
K6e/KFa]K6d1KFa]K6e/0Fa]K6e/KF`00P4016e>KDh20@030:D100<1:`000`40000E00030@0003H0
000>00030@0000<000<10000:P002@6QYJ6UXJFQ0@06X@0C0J::0HZRRZ::XXZRRZ::0HZ;RP020@0E
RhZ;RX^:0HZ;RX^:RhZ;RX/1Rfb;0081011/Rf`1DfeCKE=]D`5CKE=]0`4036a>K4i/CV`1K4i/CP81
00<00@00104[00030@0001D00P4g00003P000`40000400030@0002P00141X@2Q0:40X@6Q0:40X@2Q
00020@0>RP2:08X0RP2:08X00J820@0DRZ::XXZRRZ81XXZRRZ::XXZRRZ830@0KRhF;QH/1KFa]K6e/
K@5]K6d1KFa]0Fe/KFa]008100=>KDh00P400`0100030@03Y@0002X000<100005@020CL0000>0003
0@0000D000<100009`00206UXJFQYJ412J40=`6:XXZRRZ::XXZRRZ::XP6;RX^:RhZ;RX^:R`6;RX^:
RhZ;RX^:0Fb;K8]/Rfb;0FeCKE=]Dfd00`4056a>K4h1CVa>K05/0Fa>K040X@6U104/00030@0001H0
00<10000=@0000h000<100001P000`40000U000f0@2Q0:40X@010:40X@2Q0:41X@6:08X0RP2:08X0
RP01XP6RRZ::XXZRRZ::0HZRRZ::XXZR0`408H^5RhF;QH^50Fa]K6e/KF`1K6e/KFa]0Fe/K@5]CVd1
K@020@03Y@6U008100<00@00;0000`40000F00030@0003D0000>00030@0000L000<100009000206Q
YJ6UXJD12:403P6QX@6RRZ::XXZRRZ::0P405:::0HZ;RX^:RhZ;RX^:0HZ;RX^:0P404H^5R`6;K8]/
Rfb;K05CKE=]00<100i/CVa>K4h1CV`1K4i/CP<100BQ0JD0104]00030@0001H000<10000=@0000h0
00<1000020000`40000R000c0J40X@2Q0040X@2Q0:40X@010:400@2:08X0RP2:0HZRRZ::0HZRRZ::
XXZRRZ81XXZR008101f:XXZRRP65RhF;QH^5R`5]K6d1KF`1K6e/KFa]K0020@05KDi]CVd00P401:D0
0@020@03Y@4102d000<100005P000`40000e00003P000`40000900030@00024000P1YJ6UXJFQ0@RQ
00<1XJ400j406P6RRZ::XXX1RZ::XXZR0H^:RhZ;RX^:RhZ;0`404H^5RhF;QH/1Rfb;K8]/Rfb;00<1
015/CVa>0Di/CVa>K05/CVa>K0030@040040Y@@1;`000`40000D0081=`0000h000<100002P000`40
000O001B0@2Q0:40X@6Q0:40X@2Q0040X@2Q0:41RP2:08X1RZ::XXZRRZ81XXZRRZ::XXZRRP6:XXZR
RZ::XXZR0H^5RhF;QH^50Fa]K6e/K@5]K6e/K@8100E>KDi]CP020@040:D1Y@D1;`000`40000E0003
0@0000<00P4`00003P000`40000;00030@0001d000P1Y@6UXJFQ0@RQ00<1XJ401Z400`6:XP020@0B
RZ::XXZRRZ::0HZ;RX^:RhZ;0`404H^5RhF;QH^5RhD1K8]/Rfb;00<1019/CVa>K4h1CVa>K05/CP5>
K4h20@050:41Y@000P400jD1000_00030@0001D000<100000P001040004_00003@000`40000=0003
0@0001`002h1X@010:41X@2Q0:40X@010:40X@2Q0:400@01XXZRRZ::XXZRRZ::0HZRRZ::0P404Z::
XP6RRZ::XXZRRZ81RhF;Q@8101^;K8/1KFa]K6d1KFa]0Fe>K@5]CVd10:D1Y@001@4`00030@0001D0
00<100000P001040004_00003@000`40000>00030@0001X000P1XJFQY@6U0@RQ00<1XJ402:404P6R
RZ::XXZRRZ::XXZR0H^:R`8102Z5RhF;Q@65RhF;QH^5RhD1K8]/0Fb6K8I/0Di/CVa>K05/0Fa>K4h1
CV`20@05X@010:D00P400jD10@0`00030@0001H000D100000@0200030@0002d0000=00030@0000l0
00<100006@006P40X@2Q0040X@2Q0:40X@6Q0:40X@2Q0:400P403XZRRZ::XXZRRZ::XXZR0`404Z::
XXZRRZ81XXZRRZ::XXZRRP<100e/Rfb;K8/1KFa]K6e/008100M]CVe>K@5]008100FU0040Y@030@03
Y@40030000<1000050030@<000@10001;`0000d000<1000040020AP000T1YJ6UXJD1X@401Z400`6Q
X@08X@0n0J6Q0HZRRZ::XXZRRZ::XXX1QH^5RhF;QH^5R`6;QH^5RhF;QH/1QVb6K8I/QVb60Fa>K4i/
0Fa>K4i/CV`20@06X@6Q0JD00P400jD10@0a00030@0001H000D100000@0200030@0002d0000=0003
0@00018000<100005@00606Q0:40X@6Q0J40X@2Q0J40X@2Q0:40X@8100l0X@01XXZRRZ::XXZRRZ80
0`404Z::XXZRRZ::XXX1RZ::XXZRRP<100i/Rfb;K8]/Rf`1K6e/K@8100M>KDi]CVe>008100D0Y@6U
00030@030040034000<100005P000`4000020081<00000d000<100004`000`40000C00070J6UXJFQ
0@03X@050J6QX@402J400`6QX@04X@0N0J::XXZRRZ::XP6QRZ41RhF;QH^5RhF;0H^5RhF;0P406HF:
Q@5/QVb6K8I/QP5/CV`1K4h1CVa>K4h00P401P2Q0:D1Y@8100>U0@40<P000`40000F00030@0003@0
000=00030@0001@000<100004P009`40X@2Q0040X@2Q0J400@2Q0:40X@2Q0J40X@2Q0:41RZ::XXZR
RP020@0BXXZRRP6:XXZRRZ::XXX1RZ::0P406X^5RhF;0H]/Rfb;K8]/0Fa]0Fe>K@5]CVe>0P401P2U
0040Y@H1<P000`40000F00030@0003@0000=00030@0001D000<1000040001`6UXJFQY@401J400`6Q
0@08X@030J6Q00NQ00D1RZ::XP020@0ARZ6:XHZQ0H^5RhF;QH^5RhD00`404HF:QHZ5RXF:0HI/QVb6
K8I/0081019/CVa>0Di/CP5>0J400@2U0:D20@03Y@40038000<100005P020B<00P4800811P0000d0
00<100005P000`40000?001G0J40X@010:40X@2Q0040X@2Q0:40X@6Q0:40X@2Q0:400J::XP6RRZ::
XXZRRZ81XXZRRZ::XXZR0H^5RhF;QH^5RhD1K8]/Rfb;K8/1KDi]CVd1KDi]008100JU0:D1Y@030@03
004103@000<100005@000`40000R00030@0000P000<10000100000d000<100005`000`40000=0007
0J6UXJFQ0@06X@030J4100JQ00<1XJ402Z430@0BXHZQRZ6:XHZQRP65RhF;QH^50`404HF:QHZ5RXF:
QHX1QVb6K8I/00<100Q>K4i/CV`1K08100RQ0:41Y@01008100>U0@00=0000`40000E00030@0001<0
0`4200030@0000<11000104000040@<000<10000100000`000<100006@000`40000<000D0@2Q0:41
X@2Q0:400@2Q0J40X@020@0PX@2Q0:40X@2Q0:40X@6:XXZRRZ::XXZRRZ81XXZRRZ820@0MQH^50HF;
QH^5RhF;QH/1Rfb;K05/QP5]CVe>KDh00P4026L10:D00@2U0P4010010@4e00030@0001H000<10000
4`001040004200030@0000D000D100000@0200050@0000401P0000`000<100006P000`40000:0007
0JFQYJ6U0@05X@030J6Q00:Q00@1XJ413J430@0@XHZQRZ6:XHZQRZ6:0HF;Q@8102Z:QHZ5RP6:QHZ5
RXF:QHZ50Fb6K05/QFb50Fa>K4i/0Dh10:400@2U0JD20@03Y@4103D000<100005P000`40000C00<1
0`030@D000<100000P000`40000300030@0000@0000<00030@0001/000<100002@008P6Q0:400@2Q
0:40X@6Q0:400@010:40X@2Q0:40X@2Q0043X@0=0J::XXZRRZ::XXZRRP030@0CQH^5RhF;QH/1RhF;
QH^5RhF;Q@030@0:K8I/QV`1CVe>K@<100X0Y@2U0JD1Y@6U0`4f00030@0001H000<100004`001040
004200040@000@@000<100000`000`40000200030@0000@0000<00030@0001`000<100001`001P6Q
YJ6U0@JQ00<1XJ401:400`6QX@0:X@8103nQRZ6:0HZQRZ6:XHZQRZ6:X@6:QHZ5RXF:QHZ50HF:QHZ5
RXF:QHX1QFb5K8E/Q@5/CVa>0Dh1X@2Q0JD00@000P400jD10@0f00030@0001D00P4E00040@000@<0
0P4500040@0000@10`000`400004000030000`40000M00030@0000H001810:40X@6Q0:40X@6Q0:40
X@020@0<X@2Q0:40X@2Q0:411j402P6:XXZRRZ::XXX30@0CQH^5RhF;QH^5R`6;QH^5RhF;Q@030@0K
K8I/QVb6K05>KDh1CP6U0:D1Y@0100400@0103L000<100005P000`40000B00@12`020@P00P460000
30000`40000N00030@0000@000H1YJ6UX@45X@030J6Q00BQ00@1XJ412:420@0@RZ6:XHZQRZ41XHZQ
RZ6:X@8101B5XHD1QHZ5RXF:QHZ5RP6:QHZ5RP8101^5RP65K8E/QFb50Fa>0Dh1X@2Q0040Y@6U0JD0
0`4g00030@0001H000<10000<`0000`000<100007`000`400003000N0J40X@6Q0:40X@6Q0:40X@01
0:400@2Q0:40X@012j406`6RRZ::XP6RRZ::XP6;QH^5RhF;QH^50HF;Q@020@0=RhF;QH/1QVb6K8I/
QP020@0?CVL10:D00@2U0JD1Y@6U0081=`000`40000F00030@0003<0000<00030@00020000X10000
0J6UXJD11:400`6QX@04X@030J6Q00>Q00<1XJ400Z420@0@XHZQRZ6:XHZQRZ6:0HZQRP8101:QQJ65
XHFQ0HZ5RXF:QHZ5RXD30@0?QHZ5RXF:Q@5/QFb5K8E/008100e>0@2Q0:41Y@6U004000<1>0000`40
000F00030@0003<0000<00030@00024001l1006Q0J400@2Q0:41X@2Q0:400@2Q0:40X@6Q0:4100nQ
0`40=HZRRZ::XXZRRP65RhF;QH^5RhF;0H^5RhF;QH^5R`66K8I/QVb60FL10040Y@6U00400@2U00<1
>0000`40000F00030@0003<0000;00030@0002<00P401JFQ0J4100>Q00<1XJ401:400`6QX@06X@<1
00n:XHZQRZ6:XHZQRZ6:XHX00P405:65XHFQQJ65XHFQ0HZ5RXF:QHZ50`403hF:QHZ5RXF:Q@5/QFb5
K0030@0=CP6Q00400@010:D1Y@030CX000<100005@020C@0000;00030@0002<001/10:40X@6Q0:40
0@2Q0:400@2Q0:40X@2Q00403j420@0DX@6:XXZRRZ::XXZRRZ81RhF;QH/20@0DQH/1RhF;QH^5RhF;
0HI/QV`1K8D20@04Y@2U008100JU0JD1Y@030CX000<100005P000`40000b00002`000`40000S0007
0J6UX@6Q0@02X@030J6Q00>Q00<1XJ401Z420@0>X@6QRZ6:XHZQRZ6:XHX20@0DXHZQ0J65XHFQQJ65
XHFQQ@65RXD20@0NRXF:QHX1RXF:QHZ5RXF:0HE/0FM/I`6Q0:400@2U0P400`0100040CX000<10000
5P000`40000b00002`000`40000R000I0J40X@0100400@2Q0:400@2Q0:40X@2Q0@03X@030J6Q00NQ
0`46X@0=0J::XXZRRZ::XXZRRP030@0AQH^5RhF;Q@65RhF;QH^5RhD00`403Vb5K8D10:D0Y@6U0040
1@400jD0000i00030@0001H000<10000<P0000/000<100008P002@6UXJD1YJ6U0@05X@030J6Q00FQ
0P4038ZQRZ6:0HZQRZ6:X@8101F:XHZQRZ6:XHX1QJ65XHFQQJ65XHD00P409hZ5RXF:QHZ5RP6:QHZ5
RXF:QHX1K6M/If`10:40X@6U0040Y@6U00030C/000<100005P000`40000b00002`000`40000Q000G
0@2Q0040X@010040X@010:40X@2Q00401j400`6QX@02X@812j402P6RRZ::XXZRRZ820@0CRP65RhF;
QH^5RhD1QH^5RhF;Q@030@0BK8E/Q@40Y@2U0JD0Y@6U0JD00P400j@0000j00030@0001H000<10000
<P0000/000<100008@00206QY@6UXJD10Z40106QX@46X@8100^QRZ6:XHZQRZ41X@020@0DRZ6:XHZQ
RZ6:XHZQRP65XHFQQJ430@0CXHFQ0HZ5RXF:QHZ5RP6:QHZ5RP020@:501<1K6M/I`6Q0:400@2U0JD0
0@2U00<1?0000`40000F00030@000380000;00030@00020000`1X@2Q0J400@2Q0:420@070:40X@2Q
0@0:X@<14:40106:XXX20@0DXHZQRZ6:X@6;QH^5RhF;QH/1RhD20@0FRXF:QHX1QF`1Y@2U0040Y@01
0040Y@8100>U0@00>`000`40000F00030@000380000;00030@0001l000P1XJFQ0J6U0@FQ00<1XJ40
0j420@09RZ6:XHZQRZ6:008101FQ0J6:XHZQRZ6:XHZQRZ6:XHZQ0J400P404hFQQJ65XHFQQ@65RXF:
QHZ5RXD00`47Q@0A0FL1X@2Q0040Y@010:D1Y@000`4m00030@0001L000@10000104/00002P000`40
000P000C0@2Q0J400@2Q0:400@010:400@09X@811:400`6QX@0=X@<1036QRZ6:XHZQRZ6:X@6;QH^5
RhF;QH/1RXF:QHZ5RXF:0HD10:D0Y@6U0:D1Y@6U00400081?@000`40000G00030@0000<000<10000
:`0000X000<100007`001`6UX@6QY@401J401@6QRP6Q008100RQRZ6:XHZQRP8101>QRZ6:XHX1RZ6:
XHZQRZ6:XHZQ00<101JQ0J65XHFQQJ65XHFQQ@65RXF:QHZ50`49Q@8100h0X@2Q0JD0Y@6U0040Y@<1
?`000`40000F00030@0000<000<10000:`0000X000<100007`002P6Q0040X@6Q0:420@050:40X@40
2:420@RQ00<1XJ401Z440@FQ0181XHZQRZ6:XHZQRZ41RhF;QH/20@0LQHX1RXF:QHZ5RXF:0@2U0:D1
Y@2U0040Y@6U00<1?`000`40000E00811@000`40000[00002P000`40000N00070J6U0JFQ0@03X@05
0HZQRZ400`401Z6:XHZQRP81012QRZ6:XHZQRZ6:0HZQRZ6:0`406HZQRZ6:XHZQRP65XHFQQJ65XHFQ
QJ41RXD00P45Q@030HF500J500l1X@2Q0040Y@010:D1Y@000P400j@1000n00030@0001H000<10000
0`000`40000[00002P000`40000N000C0@010:41X@2Q0J40X@01XZ6R0@03X@813J400`6Q0@020@bQ
00d1XHZQRZ6:XHZQRZ6:00<101n5RXF:QHZ50HF:QHZ5RXD1Y@2U0040Y@2U0JD00@2U00<1@0000`40
000F00040@0000<1;@0000X000<100007@001P6U0JFQ0@>Q00@1RZ6:0P401Z6:XHX1RP8100jQRZ6:
XHZQRZ6:XHZQRP<101^:XHZQRZ6:XHZQRZ6:XHZQ0J65XHFQQJ65XHD00P49Q@030HF500B50181X@6Q
0040Y@2U0JD00@2U0JD20D0000<100005P000`40000300030@0002/0000:00030@0001d00181X@6Q
0J40X@6Q0:41XJ:QXZ430@fQ0`400j41X@0@X@090HZQRZ6:XHZQ008102:50HF:QHZ5RXF:Q@65RXF:
Q@6U0:D1Y@6U0:D00@2U0JD00`5100030@0001H000<10000<@0000X000<1000070001@6Q0J4100>Q
00<1RZ400P4018ZQRZ420@0=RP6:XHZQRZ6:XHZQRP030@0MRZ6:X@6QRZ6:XHZQRZ6:XHZQRZ6:X@6Q
QJ65XHD00P4018Z5RP49Q@030HF500>500D10:40X@020@0;0:D00@2U0JD00JD00P5100030@0001H0
00<10000<@0000X000<100006P002040R`6Q0J400P401j400J:QXZ400P44X@030J6Q00JQ0P47X@03
0J6Q00nQ00D1RZ6:X@020@0LQJ65XHFQ0HZ5RXF:QHZ50HF:QHX10:D0Y@6U008100NU0JD00@2U00@1
@@000`40000F0081<P0000X000<1000060020@03004100810Z400`6QRP020@03XHZQ008100b:XHZQ
RZ41XHZQRZ430@0NXHZQRZ6:XHZQRP6:XHZQRZ6:XHZQRZ6:XHZQRP650P402HZ5RXF:QHZ50@09Q@0>
0HF50@2Q0:400@2U0:D20@040040Y@<100>T0000@0000`40000G00030@000300000900030@0001L0
0P400h/10@020@0:XX/10@2Q0J6RX@812J400`6Q0@020@fQ00<1XJ402j460@0DQJ65XHFQQJ65X@6:
QHZ5RXF:QHX30@0=0:D0Y@010:D0Y@6U00050@030041048000<100005`000`40000`00002@000`40
000E008100<00@400P400hZ;RP020@05X@41RZ400P402XZQRZ6:XHZQRZ430@0EXHZQRZ6:XHZQRZ6:
XHZQRP6:XHZQ00T1016QQ:640HF:QHZ5RXF:QHZ50@08Q@8101=[0J40X@2Q0JD0Y@010:D00@2U0081
00>U0000@@000`40000G00030@000300000900030@0001@000<1R`400`400j:;XP020@05RP41XZ40
0P48X@<10Z400`6QX@0<X@P13J404`6QQJ65XHFQQJ65X@6:QHZ5RXD00P405XD10JD0Y@2U0JD0Y@01
0:D00@2U0JD20D@000<100005P000`40000`00002@000`40000B00030@0100<100>:R`401@402hD1
RP6:XHZQRZ6:00<100j:XHZQRP6:XHZQRZ6:X@H102>4XH@1Q:64XHBQQ:64XHBQQ:64XH@1QHZ5RXF:
QHZ5RXF:0@03Q@8101I[QF/1X@2Q0:41Y@2U0:D1Y@2U0JD00P400j@0001300030@0001H000<10000
<00000T000<100004@001h/10@01XX/00P401Z810HZRRP811Z430@RQ00<1XJ401P49X@030J6Q00nQ
00l1XHFQQJ65XHFQQJ650HD00P44Q@0E0JD0Y@2U0040Y@2U0JD0Y@6U00400081A@000`40000F0003
0@000300000900030@0000l00`400hX10@060@09R`410HZ5RP6Q00@100N:XHZQRZ6:00L102f4XHBQ
Q:64XHBQQ:64XH@1Q:64XHBQQ:64XHBQQ:64XHBQ0HZ5RXF:QHZ5RXD00`406f^5JhE[0J40X@2Q0040
Y@2U0040Y@010:D1Y@020DD000<100005P000`40000`00002@000`40000>008100<00@401@402J81
0@6RRZ::XP030@>Q2044X@030J6Q012Q00<1XJ403j402065XHFQQJ650`400hD1Q@05Q@0E0@2U0:D0
Y@6U0:D00@2U0040Y@6U0081AP000`40000F00030@000300000900030@0000`00P400hX10@040@08
R`410HZ5RXD30@03Q@4100@103JQQ:64XHBQQ:64XHBQ0J64XHBQQ:64XHBQQ:64XHBQ0J64XHBQQ:64
XHBQQ:64XHBQ0HZ5RXD30@0PQ8Z4RP65JhE[Q@40X@2Q0:41Y@2U0:D1Y@2U0JD00JD20DD00P4I0003
0@0002l0000900030@0000X00P400`010@040@06RP6:XP6R1`400hZ50@0AX@030J6Q00nQ00<1XJ40
3j400`650@020@08QJ65XHFQQ@44Q@0E0@2U0:D0Y@6U0:D0Y@6U0:D1Y@2U00@1@@040@8000<10000
5P000`40000_000020000`400009008100>;0@400`401XD10HZ5RP<100B:0@410hDj0@0UQ8Z4RXB:
Q8Z4RP65JhD10040X@2Q0040Y@2U0JD0Y@010:D1Y@020Cl00`4700030@0001D000<10000;`0000P0
00<100001`020@03004100<100BR0@6:0`400hF;0@020@03RP41008100B5RXD14J400`6QX@0?X@03
0J6Q00nQ00d1QJ65XHFQQJ65XHD100>500<1Y@000P404ZD00@2U0:D00@2U0040Y@010081?0030@X0
00<1000050020C40000800030@0000D01`400h/10@040@04Q@41Q@D100>5Q0402@40Ej64XHBQQ:64
XHBQQ:41XHBQQ:64XHBQQ:64XHBQQ:41XHBQQ:64XHBQQ:64XHBQQ:41RXB:Q8Z4RXB:Q8X1QF/1X@2Q
0:41X@6U0:D00@2U0:D1Y@01Y@020CT0104>00030@0001@000<10000;`0000P000<100000`090@03
Q@4100L100>50@403@400i^Q0@080@BQ00<1XJ404:400`6QX@0>X@0V0HFQQJ65XHFQQJ650HD1Y@2U
0:D0Y@6U0:D0Y@6U0:D1Y@2U0JD20CH00`4C00030@0001<000<10000;`0000P000<100000`080@03
Q@4100P100>50@4030400h@10@020@0;XHBQQ:64XHBQQ:401@40=Z64XHBQQ:64XHBQQ:640HBQQ:64
XHBQQ:64XHBQQ:41RXB:Q8Z4RXB:Q8X1Q@40X@2Q0:41Y@8100`0Y@6U0:D00@2U0JD30C80104G0003
0@00018000<10000;`0000P000<1000010070@03Q@4101X100>KX@4010402j6KXI^QV`6PXJ2Q00X1
1:400`6QX@0?X@0;0J65XHFQQJ65XHD00P405`2U0:D0Y@010:D00@010:D00@2U00400081<0030A/0
00<100004P000`40000_000020000`40000400L100=V0@405@401HBK0@6400<100B4XHBQ10404HBQ
0J64XHBQQ:64XHBQQ:6400P101RQQ:64XHBQQ:64XHBQQ064RXB:Q8Z4RX@20@0=0:40X@2Q0040Y@2U
00030@050:D1Y@001@4]00<17`000`40000A0081<00000P000<10000100<0@05LY1bT7803@401I/1
0J2K008100bQV`41XI^QVj6KXI/20@0EXJ2QX:6PXJ2QX:6PXJ2QX:41XJ2Q00H12:401P6QQJ65X@@1
01:50JD0Y@2U0:D1Y@2U0:D1Y@060@04Y@410BT0104S00030@0001000P4`000020000`40000400D1
00=bT7801@401EUgFGMI00D110050@05V`41Q9/00P400hBPQ0020@07XHBQQ:41X@040@0GQ:64XHBQ
Q:64XHBQQ064XHBQQ:64XH@01P401:640H@40@0MQHB5Q06Q0:40X@2Q0JD0Y@2U0JD0Y@010:D00JD0
0P4W00<1:0000`40000@00030@0002h0000700030@0000<01`4G00H100FK0@6PV`020@04XI^QV`81
00RQ0J6KXI^QV`@101VQX:6PXJ2QX:41XJ2QX:6PXJ2QX:6PXJ2Q00@102>5XHFQQJ650JD0Y@2U0:D0
0@2U0:D00@2U0040Y@01006U0@0T00<1:`000`40000@00030@000080104X00001`000`40000R00H1
00J3V`41Q9/20@05Q:24X8@00P402J64XHBQQ:64X@040@0iQ:64XH@1Q:64XHBQQ:64XHBQQ:64XH@1
Q8F4QHB5Q8D10:40X@2Q0040Y@2U0040Y@2U0JD0Y@6U00818@040Bl000<100003`000`4000020003
0@0002T0000700030@0002<00P401Gd10I/100:K00@1Vj2K0P401J6KX@6Q008100^KXI^QVj6KXI^Q
V`040@0eX@6QX:6PXJ2QX:6PXJ2QX:6PX@6QQJ65XHFQ0@2U0:D0Y@2U0JD0Y@2U0JD0Y@6U0:D1Y@00
0P4N00<1=0000`40000>00030@0000<000<10000:00000L000<1000090020@03O@41008100jKP`41
VhBKQ0640HBPQ08100jQQ:64XHBQQ:64XHBQQ081036QQ:64XHBQQ:64XHBQQ:640HB5Q8F4Q@40X@2Q
0:40X@6U0:D0Y@6U0:D00@2U006U00<16P040CP000<100003@000`40000400030@0002L000070003
0@0002D00P401Wd1VP6J0@:K0P402Y^PVj01XI^QVj430@0=XI^QVj6KXI^QVj41X@040@0]X:6PXJ2Q
X:6PXJ2Q0J65XHFQQ@6U0:D0Y@2U0JD0Y@2U0040Y@010:D00@2U008160030Cd000<100002`030@H0
00<100009P0000L000<100009P020@09O@5m0H>J0I^3008100>K0I/00P401XBPQ:24X08100n4XHBQ
Q:64XH@1Q:64XH@01040:j64XHBQQ:640HB5Q8F40J40X@2Q0:400@2U0:D00@2U0:D1Y@2U0JD1Y040
5@030D0000<1000030000`40000200040@000BP0000700030@0002H00`401gfJ0@6JV`400i/01@6P
Vj2K008100JQVj6KXI/30@0@Vj6KXI^Q0J6KXI^QVj6KX@<102FQX:6PX@6QQJ650@01Y@2U0:D00@2U
0:D0Y@6U0:D00@2U004000814P040D@000<100002`000`4000030081:@0000L000<100009P003@40
0@5mU06J0IZ30H<00`4018BKQ9/20@07Q:24X8BPQ0020@0AXHBQ0J64XHBQQ:64XHBQQ:40104018@1
Q8D20@03X@2Q008101@0X@2Q0JD0Y@2U0JD0Y@010:D00@:U0P4?00<1B@000`40000;00030@0002d0
000700030@0002H000/1005m0GfJ0IX1V`020@09Vj2K0I^PVj2K008100NQVj6KXI^Q008101>K0I^Q
Vj6KXI^QVj6KXI^QVj6K00D11P005@40Y@6U0:D0Y@010:D0Y@6U0:D1Y@020@`0105=00030@0000X0
00<10000;@0000L000<100009P001@40005m00H100JKP`41Vh<20@05VhBKQ9/00P4028BPQ:24X8BP
0P40;XBQQ:64XHBQQ:64XHBQQ:640H@1X@2Q0:40X@010040Y@2U0040Y@2U0JD0Y@42Y@812@030E40
00<100002P000`40000]00001P000`40000W000J0@00005m0IBJ0IX1ViZK0J2KX06PVj2KX9/20@08
XI^QVj6K0I/20@0?XI^QVj6KXI^QVj6KXI^Q00812P004P40Y@2U0:D1Y@2U0040Y@0100811`030ED0
00<1000020020Bl0000600030@0002L000<100000P030@04OIX1VP8100J3V`6KPi/20@06Q9^4VhBK
0P4028BPQ064X8BP0`403:64XHBQQ:64XHBQQ08100/0X@2Q0:40X@0100020@0=Y@2U0JD0Y@010:D0
0@02Y@030@000080105I00030@0000P000<10000;@0000H000<100009`000`40000300<100>DVP40
0YX00`6JV`020@03Vj2K008100JPVj2KX9/20@09X@6QVj6KXI^Q00<100ZQVj6KXI^QVj412@000`40
0002008100X00@2U0:D1Y@2U0`4200<1GP000`40000700030@0002d0000600030@0002L000<10000
10030@0FOIX1VWh1Pi^30H>KPi/1VhBKQ9^4V`8100Z4X8BPQ:24X8BP0P404HBQQ:64X@40X@2Q0:40
X@0100L00`401P2U0JD0Y@8100BU0@41H@000`40000700030@0002d0000600030@0002L000<10000
10001`6E0@6DVP400YX02@6JViX1Vj2KX0020@07Vj2KX9/1V`020@0:XI^QVj6KXI^QV`<100>KX@40
2@000`40000500040@0000T1I@000`40000600030@0002d0000600030@0002L000<100001@002@5m
0@5mVP6JOP020@0AVh<10I^3Vh<1Q9^40HBKQ9/00P402hBPQ:24X8BPQ:24008100X0X@2Q0:40X@01
1`000`40000300D100>U0@00IP000`40000600030@0002`0000600030@0002L000<100001P001`6E
0@6DVP400iX02@6KVY/1X9^PV`020@08X06PVj2KX9/20@08XI^QVj6KXI/20@X000<1000010001040
00040@8000<10040J@000`4000040081;P0000H000<100009P000`400008008101am0GfJ0IYnVP6K
Pi/1Vh>KPi/1VhBKQ9^4VhBK0P4018BPQ:020@0<R`010:40X@2Q0:411P000`400@020@8000@1Y@2U
0P5[00030@0000@000<10000;00000H000<100009P000`400009008100Em0IBJ0@03VP040I^JV`81
00BKX06P0P402I^PVj2KX9^PV`040@050900T0000P4500030@0000@00`4400040@000081K0000`40
000400030@0002`0000500030@0002L000<100002@000`5m0@020@0JOIX1VWjJOP63Vh<1P`63Vh<1
Q9^4VhBKQ9/20@0>R`2;08/0R`2;0J40X@4300D11@001`6U0:D1S`40K@000`40000300030@0002`0
000500030@0002L000<100002P000`5m0@020@03U9X100BJ00<1VY/00P401I^PVj2K008100BPVj2K
0P40402@0900T02@0900T0400@030@<000<100000`001`400001Y@40K`000`40000200030@0002`0
000500030@0002L000<100002`00105m0Gd40@03VWh100<100^KP`41Vh>KPi/1V`020@0>R`2;08/0
R`2;08/0R`040@D000<100000`001`6U0:D1S`40L@001@40000102h0000500030@0002L000<10000
30001P5m0Gd1U0<10iX02P6JViZK0J2KX9/20@0=0040T02@0900T02@00030@0409010@@000<10000
0`000`4000020081LP00104000020Bd0000500030@0002L000<100003@004`5m0Gd1OIX1VWjJOP63
Vh>K0I/00P4018/0R`020@06R`2;08/010401Y00T02@008100<00@001@001@40Y@0107D000@10001
;P0000D000<100009`000`40000>00080Gd1O@6DVP44VP8100jKVY/10900T02@0901T0H100X0T02@
0900T02@104300030@010081M`001040004]00001@000`40000W00030@0000h000h1OGd1O@5mVP6J
OYYnVP<100P0R`2;08/0R`<100f;0041T02@0900T02@00811I060GX000<10040;@0000D000<10000
9`000`40000?00090ID1VWd1U9X100>J0P401Y00T02@00@100>@09000P402@2@0900T02@00020@06
T02@09000P400i010@1l00030@0102d0000500030@0002L000<10000400;0@0508/0R`000`401@2;
08/0008100V@0041T02@09000P46T08100>@0@40O`020Bd0000400030@0002P000<100004@020@0:
LY1bT7:@LY0100<100H0T02@09020@060900T02@0P402@010I00T02@00020@03T04107d000@10000
0P4]000010000`40000X00030@0001<000H1LWMbMg850@0BR`2;08/0R`6@0900T02@09001043T0D1
O`040Bl0000400030@0002P000<1000050050@0:LY1bT781T02@008100R@0900T02@008100F@0900
T0060Gd01@4b000010000`40000W00030@0001@02@401G9gLP6;008100P0T02@0900T0811Y020@03
T04107`00`4g000010000`40000W00030@0001001045008100=gLP401@401`2@0900T0000P401Y00
T02@008100>@0@40NP040CX0000400030@0002L000<100003@030@/00P401UUgFGMIM`<100@0T041
1Y020@03T04107P0104n000010000`40000W00030@0000T0104@00h100<0T0001@5g00<1@P0000@0
00<100009`000`40000600<15`0@0GH010400`010012000010000`40000W00030@0000<00`6L00@1
5P020C40000400030@0002L000<100400`6K00@16@001040004`00000`000`40000W00<1VP000`40
0@020Ad000@10001<00000<000<100008`040@03004009P0104P00<1<@0000<000<1000080030@D0
00<10000T`040B@000<10000<@0000<000<100007@030@P000<10000T0030BP000<10000<@0000<0
00<100006@040@/000<10000S0040B`00`4`00000`000`40000F00<13`000`40002800@1H`0000<0
00<100004`030A8000<10000Q@030@03004006@0000300030@0000l0104E00030@000840105Z0000
0`000`40000<00<160000`40001n00@1KP00008000<100002@040A/000<10000N@000`400@020G80
000200030@0000H00`4O00030@0007L0105e00000P000`40000300<18P000`40001c00@1N@000080
1P4U00030@0007000`5m00000P020BT000<10000K0040H00000300030@0102L000<10000J0040H@0
000400819`000`40001U00<100<00@00Q@0000H00P4U00030@000640104D00030@0007@000070004
0@000B8000<10000G@040AP000<10000M00000P00P4S00030@0005T0104I00D1M@0000800P460003
0@01020000<10000EP040A`000@10001MP000005004000401P001040004N00030@000580104Q0003
0@0107H000001@01000100L00`4N00030@0004h0104V0081MP000005004000402@000`400@0L0003
0@0004X0104[00030@0007@000001@01000100X00P400`01000H00030@0004P0106U000000D00@00
0@0;00<16@000`40001400@1Z@0000800P4>00030@0101L000<10000@@030Jd0000C00815`000`40
000k00030@0100<1/00000D00P4400030@0000800`401P010@400A<000<10000>@040K@000040004
0@000@/000H10001004C00030@0003H00`6h000010001040004;00040@0000814`000`40000b00@1
^`0000@000@1000120030@D00`4A00030@0002`000<100400`6o000010001040004800030@0000L0
00<100403`000`40000[00<1``0000@000@1000120000`40000800030@0100h000<100009`040LH0
000500812@040@P00P4>00030@0002<0104B00@1]00001h00P4<00030@0001d000<100000`4F0003
0@000;D0000E00@11P000`400@0:00030@0001`0104J00030@000;@0000G00030@0000H00P4:0003
0@0001P0104O00030@000;<0000G00030@0000P00P4700030@0001D0104T00030@000;80000G0003
0@0000T000<100401@000`40000@00030@0100819@001040006d00005`000`40000:00811@000`40
000>00@1:@020KD0000E00<13P020@<000<100002P040N@0000G00030@0000d000D100400@040003
0@0000800`7X000060040@<000<100000P030@050041004010050E<000<10040U@0001X000<10000
2P000`4000020@0300410081E`000`400@2E00006P000`40000:00040@000081FP001@400@0109@0
000J00030@0000L00`5P00050@010040U00001X000<100001`000`40001P00040@010081T`0001P0
0`4900030@000?T0000J00030@0000L0107h0000:0040@800P7`000050020@P00P4800030@000080
00@10001k`0001@000<1000020000`40000700050@0000400P000`40003]00001@050@0500400@00
0P4300040@0000@10`000`40000800040@000@8000<10000k@0000L000T100000@01004010001@40
0001008000D100000@0;00030@01008000<10000k@0000L000T100000@01004010000`4000020003
0@0000<000<100001P001P4000400@8000<10000k@0000L000T100000@01004010000`4000030003
0@00008000<100001`020@<00P7`00001`00104000020@03004000@000@10000104300030@000?h0
000500D12P020@P00P7o0040003o0240003o0240003o0240003o0240003o0240003o0240003o0240
003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o0240003o0240
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {263.312, 0}} -> {0.012262, -0.0120229, 
  0.00406525, 0.00406525}}]
}, Open  ]]
}, Open  ]],

Cell["First optimization runs and plots", "Text"],

Cell[CellGroupData[{

Cell["\<\
OPTDesign[p,Center->k1,Radius->r1,Ngrid -> 256,Nsmth -> 100];

FigBodeMagS = BodeMagnitude[1-T,PlotRange -> {-30,10}];
FigBodeMagT = BodeMagnitude[T,PlotRange -> {-40,10}];
FigBodePhaT = BodePhase[T];\
\>", "Input"],

Cell[BoxData[
    \("\nParameterization for internal stability:"\)], "Print"],

Cell[BoxData[
    \("  T = A + B * T1, where T1 is RHP stable and"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("A[s]="\[InvisibleSpace]1\/\((\(2.`\[InvisibleSpace]\) + s)\)\^2\),
      SequenceForm[ "A[s]=", 
        Power[ 
          Plus[ 2.0, s], -2]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("B[s]="\[InvisibleSpace]1\/\((\(2.`\[InvisibleSpace]\) + s)\)\^2\),
      SequenceForm[ "B[s]=", 
        Power[ 
          Plus[ 2.0, s], -2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("  "\)], "Print"],

Cell[BoxData[
    \("Processing performance function..."\)], "Print"],

Cell[BoxData[
    \("Possible error in input to OPTDesign: \n The radius function does not \
appear to have the asymptotic form r~const/w^n for w near Infinity.  Here n = \
dp + dc, the sum of the relative degrees of the plant and the compensator (or \
roll-off)."\)], "Print"],

Cell[BoxData[
    \("Sampling Radius and Center ..."\)], "Print"],

Cell[BoxData[
    \("Smoothing Radius and Center ..."\)], "Print"],

Cell[BoxData[
    \("Optimization routine Anopt now number-crunching ..."\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \("It :    Current Value    :  Step   : Optimality Tests  :  Error  : Sm. \
: Grid"\)], "Print"],

Cell[BoxData[
    \("   :     gammastar       :         :   flat   grAlign  :   ned   :     \
:"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------------\
------"\)], "Print"],

Cell[BoxData[
    \(" 0 : 4.8288549432668E+01 :   N/A   : 10.E-01 : 0  E+00 :   N/A   : NON \
: 256"\)], "Print"],

Cell[BoxData[
    \(" 1 : 6.1856352580436E-01 : 9.6E+00 : 1.2E-05 : 0  E+00 : 4.8E-06 : NON \
: 256"\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \("Summary"\)], "Print"],

Cell[BoxData[
    \("-------"\)], "Print"],

Cell[BoxData[
    \("gammastar = 6.185635258043639E-01"\)], "Print"],

Cell[BoxData[
    \("flat      = 1.2049648254E-05"\)], "Print"],

Cell[BoxData[
    \("grAlign   = 0           E+00"\)], "Print"],

Cell[BoxData[
    \("ned      = 4.78E-06"\)], "Print"],

Cell[BoxData[
    \("Calculating output functions ..."\)], "Print"],

Cell[BoxData[
    \("Resetting options ..."\)], "Print"],

Cell[BoxData[
    \("Done! "\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.463525 0.0154508 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .07725 -18 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -18 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -18 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -7.5 ]
[-0.01875 .30902 -18 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .07725 m
.00625 .07725 L
s
[(-25)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-20)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-15)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-10)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(10)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02223 .13878 Mdot
.09751 .13901 Mdot
.14156 .13938 Mdot
.17283 .13989 Mdot
.19711 .14055 Mdot
.21696 .14135 Mdot
.23377 .1423 Mdot
.24835 .14338 Mdot
.26123 .14459 Mdot
.27277 .14593 Mdot
.28324 .14739 Mdot
.29281 .14897 Mdot
.30164 .15065 Mdot
.30984 .15244 Mdot
.31749 .15432 Mdot
.32467 .15629 Mdot
.33143 .15833 Mdot
.33783 .16045 Mdot
.34391 .16262 Mdot
.3497 .16484 Mdot
.35522 .16711 Mdot
.36052 .16941 Mdot
.3656 .17174 Mdot
.37048 .17409 Mdot
.3752 .17645 Mdot
.37975 .17883 Mdot
.38415 .18122 Mdot
.38841 .18361 Mdot
.39255 .186 Mdot
.39657 .18839 Mdot
.40049 .19078 Mdot
.40431 .19317 Mdot
.40803 .19557 Mdot
.41167 .19798 Mdot
.41522 .2004 Mdot
.41871 .20285 Mdot
.42212 .20533 Mdot
.42547 .20785 Mdot
.42876 .21042 Mdot
.43199 .21307 Mdot
.43517 .21582 Mdot
.4383 .21867 Mdot
.44138 .22166 Mdot
.44443 .2248 Mdot
.44743 .22813 Mdot
.45039 .23167 Mdot
.45332 .23545 Mdot
.45622 .2395 Mdot
.45909 .24383 Mdot
.46194 .24847 Mdot
.46475 .25343 Mdot
.46755 .25873 Mdot
.47032 .26438 Mdot
.47308 .27037 Mdot
.47582 .27671 Mdot
.47854 .28337 Mdot
.48125 .29035 Mdot
.48395 .29763 Mdot
.48664 .30517 Mdot
.48932 .31296 Mdot
.492 .32096 Mdot
.49467 .32914 Mdot
.49733 .33747 Mdot
.5 .34591 Mdot
.50267 .35444 Mdot
.50533 .36301 Mdot
.508 .3716 Mdot
.51068 .38018 Mdot
.51336 .38872 Mdot
.51605 .39719 Mdot
.51875 .40557 Mdot
.52146 .41383 Mdot
.52418 .42195 Mdot
.52692 .42991 Mdot
.52968 .43768 Mdot
.53245 .44526 Mdot
.53525 .45261 Mdot
.53806 .45973 Mdot
.54091 .4666 Mdot
.54378 .4732 Mdot
.54668 .47951 Mdot
.54961 .48553 Mdot
.55257 .49123 Mdot
.55557 .49661 Mdot
.55862 .50165 Mdot
.5617 .50633 Mdot
.56483 .51065 Mdot
.56801 .5146 Mdot
.57124 .51816 Mdot
.57453 .52132 Mdot
.57788 .52408 Mdot
.58129 .52641 Mdot
.58478 .52832 Mdot
.58833 .5298 Mdot
.59197 .53083 Mdot
.59569 .53142 Mdot
.59951 .53156 Mdot
.60343 .53124 Mdot
.60745 .53048 Mdot
.61159 .52928 Mdot
.61585 .52764 Mdot
.62025 .52557 Mdot
.6248 .52311 Mdot
.62952 .52027 Mdot
.6344 .51708 Mdot
.63948 .5136 Mdot
.64478 .50986 Mdot
.6503 .50593 Mdot
.65609 .50187 Mdot
.66217 .49776 Mdot
.66857 .49367 Mdot
.67533 .48969 Mdot
.68251 .48589 Mdot
.69016 .48233 Mdot
.69836 .47908 Mdot
.70719 .47617 Mdot
.71676 .47362 Mdot
.72723 .47143 Mdot
.73877 .46959 Mdot
.75165 .46806 Mdot
.76623 .46683 Mdot
.78304 .46584 Mdot
.80289 .46507 Mdot
.82717 .46448 Mdot
.85844 .46405 Mdot
.90249 .46375 Mdot
.97777 .46358 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@00094000<10000
7P000`40001[0000T0000`40000C00030@0000X000<10000JP00088000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000JP00088000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1/0000P@001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000JP00084000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006X0002100040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006X0002A00030@0000l000<100000`000`4000060003
0@0006/0002R0081O0000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006800P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4F0000H@001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000C0000
H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000C0000H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000C0000H@001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000C0000H@001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100015@0006800P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AH0003o0240003o0240003o0240003o0240003o0240000f0<h1700003H0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H00P4a0003<P00030000<b0000<@000c80000_0081700003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f0003
0@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40000`0003
<P00030000<b0000<@000c80000`00030@0001X0000X00@10P030@D000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000:0000`40000600030@0000800P7:<P81700002T000<10000
1@000`40000200030@00030000<b0000<0000c80000a0003<P00030000<100006P00028010440004
0@0000<11@000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000[00040@000@L0
0P4a0003<P00030000<b0000<@000c80000_0081700002P000@100010P000`40000500030@000300
00<b0000<0000c80000a0003<P00030000<100006P0002T00P4300@110000`40000`0003<P000300
00<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0
000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l0
0P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@000300
00<b0000<0000c80000a0003<P00030000<100006P0003H000@100000P4=00811`020@D00P430081
2@000c80000`0003<P00034000<b0000<0000`40000J0000=P020@<000<1000030000`4000060003
0@0000@000<100000P000`4000020@040041008100<00@40;`000c80000a0003<P0002l00P4L0000
=P000`40000Z00040@000@8000<100001`4Y0003<P00034000<b0000<0000`40000J0000:0040@<0
0P4500030@00030000<b00000P0010400@060B@000<b0000<@000c80000`00030@0001X0000X0003
0@0000<000@1000110020C`b00<1<P401067<P81700002T000<100000P001040004400030@000300
00<b00003@060Ad000<b0000<@000c80000`00030@0001X0000R00@110001@400001008000<10000
0P000`40000`0003<P0001001@4K0003<P00034000<b0000<0000`40000J0000:`00104000420003
0@0000800P4a0003<P0001<0104I0003<P00034000<b0000;`020A`0000X00040@000@8000@10001
10000`40000`0003<P0001D0104G0003<P00034000<b0000<0000`40000J0000:@020@@00P450003
0@00030000<b00005`040AD000<b0000<@000c80000`00030@0001X0000f0081<@000c80000I00@1
4`000c80000a0003<P0002l00P4L0000=P000`40000`0003<P0001/00`4B0003<P00034000<b0000
<0000`40000J0000=P000`40000`0003<P0001d00`4@0003<P00034000<b0000<0000`40000J0000
=P020C4000<b00007P030@l000<b0000<@000c80000_0081700003H000<10000<0000c80000P00<1
3@000c80000a0003<P00030000<100006P0003H000<10000<0000c80000Q00<130000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000R00<12`000c80000a0003<P00030000<10000
6P0003H00P4a0003<P0002@00P4:0003<P00034000<b0000;`020A`0000X00@10P030@D000<10000
<0000c80000U00812@000c80000a0003<P00030000<100006P0002X000<1000010000`4000020003
0@00030000<b00009P020@P000<b0000<@000c80000`00030@0001X0000Z00030@0000@000<10000
0P020EXb0P5^<P8170000280104400040@0000<11@000`40000`0003<P0002L00P470003<P000340
00<b0000<0000`40000J0000:P001@40000100L000<10000<0000c80000X00811P000c80000a0003
<P00030000<100006P0002P00`4300030@0000D00P4a0003<P0002P00P460003<P00034000<b0000
;`020A`0000Z00040@0000@110000`40000`0003<P0002T00P450003<P00034000<b0000<0000`40
000J0000=P000`40000`0003<P0002T00P450003<P00034000<b0000<0000`40000J0000=P020C40
00<b0000:P020@@000<b0000<@000c80000_0081700003H000<10000<0000c80000Z008110000c80
000a0003<P00030000<100006P0003H000<10000<0000c80000[00810`000c80000a0003<P000300
00<100006P0003H00P4a0003<P0002`000D10000<P0c0003<P0002l00P4L0000=P000`40000`0003
<P0002`00P420003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P0002`00P420003
<P00034000<b0000<0000`40000J0000=P020C4000<b0000;@001040038c0003<P0002l00P4L0000
50020@03004100<16P000`40000`0003<P0002d00P400`0b000b0003<P00030000<100006P0001<0
00@100010P001040004;00@10`020@D000<10000<0000c80000]008100<0<P00<P000c80000`0003
0@0001X0000C00040@000@8000@100013@001@400001008000<100000P000`40000`0003<P0002h0
00<10380<`000c80000`00030@0001X0000C00040@000@800`4>00050@0000400P000`4000020081
HS820FHb0P4L000050030@8000@100011@040@@000D100000@0200030@00008000<10000<0000c80
000^008100<b0000<@000c80000`00030@0001X0000F00030@0100<13P001@400001008000<10000
0P000`40000`0003<P0002l000<1<P00<P000c80000`00030@0001X0000E00814@030@<000@10001
10020C4000<b0000;`020C<000<b0000;`020A`0000Z00030@0000800P4500030@00030000<b0000
<0000`40000a0003<P00030000<100006P0003H000<10000<0000c80000_0081<`000c80000`0003
0@0001X0000f0081<@000c80000`00030@00034000<b0000;`020A`0000f00030@00030000<b0000
<0020C8000<b0000<0000`40000J0000=P000`40000`0003<P0003000P4b0003<P00030000<10000
6P0003H00P4a0003<P00030000<b0@00<@000c80000_0081700003H000<10000<0000c80000`0003
<P41034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0040<@000c80000`0003
0@0001X0000f0081<@000c80000`0004<P010C0000<b0000;`020A`0000f00030@00030000<b0000
<0001380004`0003<P00030000<100006P0002h00`4500030@00030000<b0000<00013800@4`0003
<P00030000<100006P00034000<100000P020FLb0P5Q<P817000034000<100000P000`40000`0003
<P00030000Db00000@0_0003<P00030000<100006P0002P0104200<11@000`40000`0003<P000300
00<b00000P4_0003<P00030000<100006P0002h000<100001@000`40000`0003<P00030000Db0000
0@0_0003<P00030000<100006P0002h000<100001@020C4000<b0000<000138000020Bh000<b0000
;`020A`0000^00@110000`40000`0003<P00030000<b00000P000`40000/0003<P00030000<10000
6P0003H000<10000<0000c80000`0004<P000081;P000c80000`00030@0001X0000f0081<@000c80
000`0003<P0000800P4]0003<P0002l00P4L0000=P000`40000`0003<P00030000<b00000`000`40
000[0003<P00030000<100006P0003H000<10000<0000c80000`0003<P0000800P4]0003<P000300
00<100006P0003H00P4a0003<P00030000<b00000`020B`000<b0000;`020A`0000f00030@000300
00<b0000<0000c80000400030@0002X000<b0000<0000`40000J0000=P000`40000`0003<P000300
00<b000010020B/000<b0000<0000`40000J0000=P020C4000<b0000<0000c8000040081:`000c80
000_0081700003H000<10000<0000c80000`0003<P0000D000<10000:@000c80000`00030@0001X0
000_00811@000`40000`0003<P00030000<b00001@020BX000<b0000<0000`40000J0000;P001040
00440081K3820Bdb0P400c810@02<P810c820@@b0P48<P813C820@8b0P4L0000;P00104000440003
0@00030000<b0000<0000c80000600030@0002<010400`010@0200040@000@<000<100000P000`40
000300030@0000L000<1000030001@40000101`0000^00040@000@@000<10000<0000c80000`0003
<P0000H00P4O00@10P001P400@0b0C4000<100006P0002h000@1000110020C4000<b0000<0000c80
000700817@030@03004000D000<b0000;`020A`0000^00040@000@@000<10000<0000c80000`0003
<P0000L00P4I00@100<00@0020000c80000`00030@0001X0000_00811@000`40000`0003<P000300
00<b000020020AL00`400`01000:0003<P00030000<100006P0003H000<10000<0000c80000`0003
<P0000T000<1000050030@h000<b0000<0000`40000J0000=P020C4000<b0000<0000c8000080081
50020@03004000h000<b0000;`020A`0000f00030@00030000<b0000<0000c80000900814@040A40
00<b0000<0000`40000J0000=P000`40000`0003<P00030000<b00002P020@l0104B0003<P000300
00<100006P0003H00P4a0003<P00030000<b00002`020@d00`4D0003<P0002l00P4L0000=P000`40
000`0003<P00030000<b000030020@X0104E0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P0000`00`4700D15P000c80000`00030@0001X0000f0081<@000c80000`0003<P0000d0
104200H160000c80000_0081700003H000<10000<0000c80000`0003<P0000l0204J0003<P000300
00<100006P0002h00`4500030@00030000<b0000<0000c80000A00<17@000c80000`00030@0001X0
000a00030@0000800P7:<P817000034000<100000P000`40000`0003<P00030000<b0000<@000c80
000`00030@0001X0000^00<11@000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0
000^00030@0000D00P4a0003<P00030000<b0000<@000c80000_0081700002h000<100001@000`40
000`0003<P00030000<b0000<@000c80000`00030@0001X0000^00@110000`40000`0003<P000300
00<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0
000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80
000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f00030@000300
00<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P000340
00<b0000<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40
000`0003<P00030000<b0000<@000c80000`00030@0001X0000X00@10`020@D000<1000030000`40
000600030@0000@000<100000P001@400001008000@100010P000`400@0?00030@0000H000<10000
0`000`40000200050@0000400P001040004200030@0100l000<100001P000`40000300030@000080
00D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40000200050@000040
0P001040004200030@0101`0000Z00050@0000400P000`4000020<h1700002X000D100000@020003
0@000>`0000Z00050@0000400P000`40003/0000:P001@400001008000<10000k00002P00`430004
0@000Nh0000Z00030@0000800P7_0000o`0Q0000;0020@@000<100000`020@<0104Q008110000`40
000200@1:@040Bd010430081C00002/000@1000120001040004400030@0001l000@100012P000`40
000Z00030@0002h000D100000@0200030@0004T0000[00040@000@P000@1000110000`40000O0004
0@000@X000<10000:P000`40000^00050@0000400P000`4000190000:`001040004800040@000@@0
00<100007`001040004:00030@0002X000<10000;P001@400001008000<10000B@0002/000@10001
20001040004400030@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004T0
000[00040@000@P000@100010P030B4000@1000120030BX00`4^00<10`001040005;0000;0020@X0
0P4500030@0002000P4;00030@0002X000<10000;P000`4000020081C0000?l08@000?l08@000?l0
8@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05925, -40.2725, 
  0.0194952, 0.31544}}],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(FigBodeMagT\)\" is \
similar to existing symbol \"\!\(FigBodeMagS\)\"."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.494427 0.0123607 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -6 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -7.5 ]
[-0.01875 .30902 -18 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .12361 m
.00625 .12361 L
s
[(-30)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-20)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-10)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(10)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02223 .48443 Mdot
.09751 .48444 Mdot
.14156 .48445 Mdot
.17283 .48447 Mdot
.19711 .48449 Mdot
.21696 .48452 Mdot
.23377 .48455 Mdot
.24835 .48458 Mdot
.26123 .48462 Mdot
.27277 .48466 Mdot
.28324 .48471 Mdot
.29281 .48477 Mdot
.30164 .48482 Mdot
.30984 .48489 Mdot
.31749 .48495 Mdot
.32467 .48502 Mdot
.33143 .4851 Mdot
.33783 .48518 Mdot
.34391 .48527 Mdot
.3497 .48537 Mdot
.35522 .48547 Mdot
.36052 .48557 Mdot
.3656 .48569 Mdot
.37048 .48581 Mdot
.3752 .48594 Mdot
.37975 .48608 Mdot
.38415 .48623 Mdot
.38841 .4864 Mdot
.39255 .48657 Mdot
.39657 .48675 Mdot
.40049 .48695 Mdot
.40431 .48717 Mdot
.40803 .4874 Mdot
.41167 .48764 Mdot
.41522 .48791 Mdot
.41871 .4882 Mdot
.42212 .48851 Mdot
.42547 .48884 Mdot
.42876 .4892 Mdot
.43199 .48959 Mdot
.43517 .49 Mdot
.4383 .49045 Mdot
.44138 .49093 Mdot
.44443 .49145 Mdot
.44743 .492 Mdot
.45039 .4926 Mdot
.45332 .49324 Mdot
.45622 .49392 Mdot
.45909 .49465 Mdot
.46194 .49543 Mdot
.46475 .49626 Mdot
.46755 .49714 Mdot
.47032 .49807 Mdot
.47308 .49906 Mdot
.47582 .5001 Mdot
.47854 .50119 Mdot
.48125 .50235 Mdot
.48395 .50355 Mdot
.48664 .50481 Mdot
.48932 .50612 Mdot
.492 .50748 Mdot
.49467 .50888 Mdot
.49733 .51032 Mdot
.5 .5118 Mdot
.50267 .5133 Mdot
.50533 .51482 Mdot
.508 .51636 Mdot
.51068 .5179 Mdot
.51336 .51943 Mdot
.51605 .52094 Mdot
.51875 .52241 Mdot
.52146 .52385 Mdot
.52418 .52522 Mdot
.52692 .52651 Mdot
.52968 .52772 Mdot
.53245 .52883 Mdot
.53525 .52981 Mdot
.53806 .53065 Mdot
.54091 .53133 Mdot
.54378 .53185 Mdot
.54668 .53217 Mdot
.54961 .53229 Mdot
.55257 .53218 Mdot
.55557 .53182 Mdot
.55862 .5312 Mdot
.5617 .5303 Mdot
.56483 .5291 Mdot
.56801 .52757 Mdot
.57124 .52571 Mdot
.57453 .52348 Mdot
.57788 .52087 Mdot
.58129 .51786 Mdot
.58478 .51443 Mdot
.58833 .51054 Mdot
.59197 .50619 Mdot
.59569 .50134 Mdot
.59951 .49597 Mdot
.60343 .49005 Mdot
.60745 .48355 Mdot
.61159 .47645 Mdot
.61585 .46871 Mdot
.62025 .4603 Mdot
.6248 .45118 Mdot
.62952 .44132 Mdot
.6344 .43067 Mdot
.63948 .4192 Mdot
.64478 .40685 Mdot
.6503 .39357 Mdot
.65609 .37932 Mdot
.66217 .36403 Mdot
.66857 .34763 Mdot
.67533 .33006 Mdot
.68251 .31124 Mdot
.69016 .29107 Mdot
.69836 .26946 Mdot
.70719 .24628 Mdot
.71676 .22139 Mdot
.72723 .19459 Mdot
.73877 .16562 Mdot
.75165 .1341 Mdot
.76623 .09948 Mdot
.78304 .06086 Mdot
.80289 .01678 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@00094000<10000
7P000`40001[0000T0000`40000C00030@0000X000<10000JP00088000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000JP00088000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1/0000P@001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000JP00084000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006X0002100040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006X0002A00030@0000l000<100000`000`4000060003
0@0006/0002R0081O0000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006800P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4F0000H@001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000C0000
H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000C0000H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000C0000H@001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000C0000H@001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100015@0006800P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AH0003o0240003o0240003o0240003o0240003o0240000f0<h1700003H0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b00001`020BL000<10000
6P0003H000<10000<0000c80000`0003<P00034000<b000020000`40000U00030@0001X0000f0081
<@000c80000`0003<P00034000<b0000;`020A`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0003H00P4a0003<P00030000<b0000<@000c80000_0081
700003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003
<P00030000<b0000<@000c8000030081:`000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000400030@0002T000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40000`0003
<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003
<P00034000<b00000P4]0081700003H000<10000<0000c80000`0003<P00034000Db00000@0^0003
0@0001X0000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000:@020@@00P4500030@00030000<b0000
<0000c80000a0003<P00030000<100006P0002P000@100010P00104000440081bS820A`0000[0004
0@000@8000<100000P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000R00@1
0`020@<000@1000110000`40000`0003<P00030000<b0000<@020C4000<100006P0002/000@10001
0P000`40000200030@00030000<b0000<0000c80000a0003<P40030000<100006P0002P000@10001
0P001040004400030@00030000<b0000<0000c80000a0003<P00030000<100006P0002T00P440081
1@000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003
<P00034000<b0000;`020A`0000f00030@00030000<b0000<0000c80000a0003<P00030000<10000
6P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003
<P00030000<b0000;P020@030380034000<100006P0003H000<10000<0000c80000`0003<P0002l0
00<10380<P000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40
000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000<0000c80
000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40
000J0000=P000`40000`0003<P00030000<b0000;0020@<000<b0000<0000`40000J0000=P020C40
00<b0000<0000c80000]00050@000380<@020A`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000
<0000c80000Y00811P000c80000`00030@0001X0000f0081<@000c80000`0003<P0002X000<10000
10000c80000_0081700003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0002P0104300811@000`40000`0003<P00030000<b0000
9`020@P000<b0000<0000`40000J0000:0000`40000300040@000@@00P6?<P030C8b03Pb0P4L0000
:@000`40000200040@000@@000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
8P040@@000D100000@0200030@00008000<10000<0000c80000`0003<P00034000<b0000<0000`40
000J0000:`001040004200030@00008000<10000<0000c80000`0003<P00034000<b0000<0000`40
000J0000:0001040004200040@000@@000<10000<0000c80000`0003<P0002H00P490003<P000300
00<100006P0002T00P4400811@020C4000<b0000<0000c80000W00030@0000L000<b0000;`020A`0
000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b000090020@/0
00<b0000<0000`40000J0000=P000`40000`0003<P00030000<b00009@000`4000090003<P000300
00<100006P0001@00P400`010@030AX00P4a0003<P00030000<b0000<@000c80000_0081700001<0
00@100010P001040004I00030@00030000<b0000<0000c80000a0003<P00030000<100006P0001<0
00@100010P001040004I00030@00030000<b0000<0000c80000R00813@000c80000`00030@0001X0
000C00040@000@800`4J00030@00030000<b0000<0000c80000S00030@0000/000<b0000<0000`40
000J000050030@8000@100016@000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0
000F00030@0100<16P020C4000<b0000<0000c80000a0003<P0002l00P4L00005@020Al000<10000
<0000c80000`0003<P0002400P4>0003<P00030000<100006P0003H000<10000<0000c80000`0003
<P00028000<1000030000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P020C4000<b0000<0000c80000P00813`000c80000_0081700003H000<10000<0000c80000`0003
<P00024000<100003@000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P0001h00P4A0003<P00030000<10000
6P0002P0104300811@000`40000`0003<P00030000<b00007`000`40000?0003<P00030000<10000
6P0002X000D100000@0200030@0000800P7:<P81700002X000D100000@0200030@00008000<10000
<0000c80000`0003<P0001d00P4B0003<P00030000<100006P000280104400050@0000400P000`40
000200030@00030000<b0000<0000c80000N00030@00010000<b0000<0000`40000J0000:P001@40
0001008000<100000P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000X00<1
0`001040004400030@00030000<b0000<0000c80000L00814`000c80000`00030@0001X0000Z0003
0@0000800P450081<@000c80000`0003<P0001d000<100004@000c80000_0081700003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
6`020A@000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b000070000`40000B0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P020C4000<b0000<0000c80000J00815@000c80000_0081700003H000<10000<0000c80000`0003
<P0001/000<100004`000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000I0081
5P000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000J00030@0001@000<b0000
<0000`40000J0000=P000`40000`0003<P00030000<b000060020AL000<b0000<0000`40000J0000
=P020C4000<b0000<0000c80000I00030@0001D000<b0000;`020A`0000f00030@00030000<b0000
<0000c80000G008160000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000H0003
0@0001H000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b00005P020AT000<b0000
<0000`40000J0000=P000`40000`0003<P00030000<b00005`000`40000G0003<P00030000<10000
6P0003H000<10000<0000c80000`0003<P0001D00P4J0003<P00030000<100006P0003H00P4a0003
<P00030000<b000050030AX000<b0000;`020A`0000f00030@00030000<b0000<0000c80000E0003
0@0001T000<b0000<0000`40000J0000=P00104000020@d00P4700811@020@<00P42008100@00@40
0P400`010@0L0A<000<b00004`020A`000<b0000<0000`40000J0000;`020@D000<100000P000`40
000<00030@0000H000<1000010000`40000200050@0000400P0010400042000:0@0100400@010081
00@00@405`490003<P0001800`4L0003<P00030000<100006P0002h000@1000110000`40000`0003
<P0001d03P450003<P0001400`4M0003<P00030000<100006P0002h000@1000110020EXb204F<P81
D3820A`0000^00040@000@@000<10000<0000c80000Z00H100<b000040030Ah000<b0000<0000`40
000J0000;P001040004400030@00030000<b0000;@040A400`4O0003<P00030000<100006P0002h0
00@1000110000`40000`0003<P0002l0104>00<180000c80000`00030@0001X0000_00811@000`40
000`0003<P00030000<b0@400P4;00<18@000c80000`00030@0001X0000f0081<@000c80000`0003
<P0000@120040B4000<b0000;`020A`0000f00030@00030000<b0000<000138000050@@0104S0003
<P00030000<100006P0003H000<10000<0000c80000`0003<P0000<02P4T0003<P00030000<10000
6P0003H000<10000<0000c80000`0003<P0000H01@4V0003<P00030000<100006P0003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000a0003
<P0002l00P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0003
0@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0003
0@00030000<b0000<0000c80000a0003<P00030000<100006P0003H00P4a0003<P00030000<b0000
<@000c80000_0081700003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0002P0104300811@000`40000<00030@0000H000<10000
10000`40000200050@0000400P001040004200030@0100l000<100001P000`40000300030@000080
00D100000@0200040@000@8000<100403`000`40000600030@0000<000<100000P001@40000100<0
00H10001004200030@0000`000<100001P000`40000400030@00008000D100000@0200040@000@80
00<10040700002X000D100000@0200030@000080cP4L0000:P001@400001008000<10000k00002X0
00D100000@0200030@000>`0000Z00050@0000400P000`40003/0000:0030@<000@10001kP0002X0
00<100000P020Nl0003o0240000/008110000`40000300810`040B400P4400030@000080104Y00@1
;@040@<00P5<0000:`001040004800040@000@@000<100007`001040004:00030@0002X000<10000
;P001@400001008000<10000B@0002/000@1000120001040004400030@0001l000@100012P000`40
000Z00030@0002h000D100000@0200030@0004T0000[00040@000@P000@1000110000`40000O0004
0@000@X000<10000:P000`40000^00050@0000400P000`4000190000:`001040004800040@000@@0
00<100007`001040004:00030@0002X000<10000;P001@400001008000<10000B@0002/000@10001
20001040004200<18@001040004800<1:P030Bh00`4300040@000D/0000/00812P020@D000<10000
80020@/000<10000:P000`40000^00030@0000800P5<0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05925, -52.8404, 
  0.0194952, 0.394298}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.603319 0.00310209 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .06045 -24 -4.5 ]
[-0.0125 .06045 0 4.5 ]
[-0.0125 .13801 -24 -4.5 ]
[-0.0125 .13801 0 4.5 ]
[-0.0125 .21556 -24 -4.5 ]
[-0.0125 .21556 0 4.5 ]
[-0.0125 .29311 -24 -4.5 ]
[-0.0125 .29311 0 4.5 ]
[-0.0125 .37066 -18 -4.5 ]
[-0.0125 .37066 0 4.5 ]
[-0.0125 .44821 -18 -4.5 ]
[-0.0125 .44821 0 4.5 ]
[-0.0125 .52577 -18 -4.5 ]
[-0.0125 .52577 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46 -7.5 ]
[-0.01875 .30902 -24 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .06045 m
1 .06045 L
s
0 .13801 m
1 .13801 L
s
0 .21556 m
1 .21556 L
s
0 .29311 m
1 .29311 L
s
0 .37066 m
1 .37066 L
s
0 .44821 m
1 .44821 L
s
0 .52577 m
1 .52577 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .06045 m
.00625 .06045 L
s
[(-175)] -0.0125 .06045 1 0 Mshowa
0 .13801 m
.00625 .13801 L
s
[(-150)] -0.0125 .13801 1 0 Mshowa
0 .21556 m
.00625 .21556 L
s
[(-125)] -0.0125 .21556 1 0 Mshowa
0 .29311 m
.00625 .29311 L
s
[(-100)] -0.0125 .29311 1 0 Mshowa
0 .37066 m
.00625 .37066 L
s
[(-75)] -0.0125 .37066 1 0 Mshowa
0 .44821 m
.00625 .44821 L
s
[(-50)] -0.0125 .44821 1 0 Mshowa
0 .52577 m
.00625 .52577 L
s
[(-25)] -0.0125 .52577 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07596 m
.00375 .07596 L
s
0 .09147 m
.00375 .09147 L
s
0 .10698 m
.00375 .10698 L
s
0 .1225 m
.00375 .1225 L
s
0 .15352 m
.00375 .15352 L
s
0 .16903 m
.00375 .16903 L
s
0 .18454 m
.00375 .18454 L
s
0 .20005 m
.00375 .20005 L
s
0 .23107 m
.00375 .23107 L
s
0 .24658 m
.00375 .24658 L
s
0 .26209 m
.00375 .26209 L
s
0 .2776 m
.00375 .2776 L
s
0 .30862 m
.00375 .30862 L
s
0 .32413 m
.00375 .32413 L
s
0 .33964 m
.00375 .33964 L
s
0 .35515 m
.00375 .35515 L
s
0 .38617 m
.00375 .38617 L
s
0 .40168 m
.00375 .40168 L
s
0 .41719 m
.00375 .41719 L
s
0 .4327 m
.00375 .4327 L
s
0 .46372 m
.00375 .46372 L
s
0 .47924 m
.00375 .47924 L
s
0 .49475 m
.00375 .49475 L
s
0 .51026 m
.00375 .51026 L
s
0 .54128 m
.00375 .54128 L
s
0 .55679 m
.00375 .55679 L
s
0 .5723 m
.00375 .5723 L
s
0 .58781 m
.00375 .58781 L
s
0 .04494 m
.00375 .04494 L
s
0 .02943 m
.00375 .02943 L
s
0 .01392 m
.00375 .01392 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -107 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(deg) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06045 m
1 .06045 L
s
.99375 .13801 m
1 .13801 L
s
.99375 .21556 m
1 .21556 L
s
.99375 .29311 m
1 .29311 L
s
.99375 .37066 m
1 .37066 L
s
.99375 .44821 m
1 .44821 L
s
.99375 .52577 m
1 .52577 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07596 m
1 .07596 L
s
.99625 .09147 m
1 .09147 L
s
.99625 .10698 m
1 .10698 L
s
.99625 .1225 m
1 .1225 L
s
.99625 .15352 m
1 .15352 L
s
.99625 .16903 m
1 .16903 L
s
.99625 .18454 m
1 .18454 L
s
.99625 .20005 m
1 .20005 L
s
.99625 .23107 m
1 .23107 L
s
.99625 .24658 m
1 .24658 L
s
.99625 .26209 m
1 .26209 L
s
.99625 .2776 m
1 .2776 L
s
.99625 .30862 m
1 .30862 L
s
.99625 .32413 m
1 .32413 L
s
.99625 .33964 m
1 .33964 L
s
.99625 .35515 m
1 .35515 L
s
.99625 .38617 m
1 .38617 L
s
.99625 .40168 m
1 .40168 L
s
.99625 .41719 m
1 .41719 L
s
.99625 .4327 m
1 .4327 L
s
.99625 .46372 m
1 .46372 L
s
.99625 .47924 m
1 .47924 L
s
.99625 .49475 m
1 .49475 L
s
.99625 .51026 m
1 .51026 L
s
.99625 .54128 m
1 .54128 L
s
.99625 .55679 m
1 .55679 L
s
.99625 .5723 m
1 .5723 L
s
.99625 .58781 m
1 .58781 L
s
.99625 .04494 m
1 .04494 L
s
.99625 .02943 m
1 .02943 L
s
.99625 .01392 m
1 .01392 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02223 .60267 Mdot
.09751 .60201 Mdot
.14156 .60136 Mdot
.17283 .60071 Mdot
.19711 .60005 Mdot
.21696 .59939 Mdot
.23377 .59874 Mdot
.24835 .59808 Mdot
.26123 .59742 Mdot
.27277 .59676 Mdot
.28324 .59609 Mdot
.29281 .59543 Mdot
.30164 .59476 Mdot
.30984 .59409 Mdot
.31749 .59342 Mdot
.32467 .59275 Mdot
.33143 .59208 Mdot
.33783 .5914 Mdot
.34391 .59073 Mdot
.3497 .59006 Mdot
.35522 .58938 Mdot
.36052 .5887 Mdot
.3656 .58803 Mdot
.37048 .58735 Mdot
.3752 .58668 Mdot
.37975 .586 Mdot
.38415 .58532 Mdot
.38841 .58465 Mdot
.39255 .58397 Mdot
.39657 .58329 Mdot
.40049 .58261 Mdot
.40431 .58193 Mdot
.40803 .58125 Mdot
.41167 .58056 Mdot
.41522 .57988 Mdot
.41871 .57918 Mdot
.42212 .57848 Mdot
.42547 .57778 Mdot
.42876 .57706 Mdot
.43199 .57633 Mdot
.43517 .57559 Mdot
.4383 .57484 Mdot
.44138 .57406 Mdot
.44443 .57326 Mdot
.44743 .57243 Mdot
.45039 .57157 Mdot
.45332 .57066 Mdot
.45622 .56972 Mdot
.45909 .56872 Mdot
.46194 .56767 Mdot
.46475 .56655 Mdot
.46755 .56536 Mdot
.47032 .56408 Mdot
.47308 .56271 Mdot
.47582 .56123 Mdot
.47854 .55964 Mdot
.48125 .55792 Mdot
.48395 .55606 Mdot
.48664 .55404 Mdot
.48932 .55186 Mdot
.492 .54949 Mdot
.49467 .54692 Mdot
.49733 .54414 Mdot
.5 .54113 Mdot
.50267 .53787 Mdot
.50533 .53435 Mdot
.508 .53055 Mdot
.51068 .52646 Mdot
.51336 .52207 Mdot
.51605 .51735 Mdot
.51875 .51231 Mdot
.52146 .50693 Mdot
.52418 .50119 Mdot
.52692 .4951 Mdot
.52968 .48865 Mdot
.53245 .48182 Mdot
.53525 .47463 Mdot
.53806 .46706 Mdot
.54091 .45911 Mdot
.54378 .45078 Mdot
.54668 .44209 Mdot
.54961 .43302 Mdot
.55257 .42359 Mdot
.55557 .41381 Mdot
.55862 .40367 Mdot
.5617 .39319 Mdot
.56483 .38237 Mdot
.56801 .37124 Mdot
.57124 .3598 Mdot
.57453 .34806 Mdot
.57788 .33603 Mdot
.58129 .32375 Mdot
.58478 .31121 Mdot
.58833 .29845 Mdot
.59197 .28548 Mdot
.59569 .27232 Mdot
.59951 .25899 Mdot
.60343 .24553 Mdot
.60745 .23196 Mdot
.61159 .21831 Mdot
.61585 .20461 Mdot
.62025 .19091 Mdot
.6248 .17723 Mdot
.62952 .16363 Mdot
.6344 .15015 Mdot
.63948 .13684 Mdot
.64478 .12377 Mdot
.6503 .111 Mdot
.65609 .0986 Mdot
.66217 .08665 Mdot
.66857 .07525 Mdot
.67533 .06448 Mdot
.68251 .05446 Mdot
.69016 .04529 Mdot
.69836 .0371 Mdot
.70719 .03002 Mdot
.71676 .02415 Mdot
.72723 .01962 Mdot
.73877 .0165 Mdot
.75165 .01487 Mdot
.76623 .01472 Mdot
.78304 .01601 Mdot
.80289 .01864 Mdot
.82717 .02244 Mdot
.85844 .02721 Mdot
.90249 .03272 Mdot
.97777 .03871 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0009L000<10000
7P000`40001U0000UP000`40000C00030@0000X000<10000I00008P000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000I00008P000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1V0000Q`001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000I00008L000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006@0002700040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006@0002G00030@0000l000<100000`000`4000060003
0@0006D0002X0081MP000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006P00P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4@0000I`001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000=0000
I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000=0000I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000=0000I`001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000=0000I`001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100013`0006P00P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020A00003o0240003o0240003o0240003o0240003o0240000l0<h15P0003`0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101H0000l00030@00030000<b0000<0000c80000a0003
<P00030000<10000500003`00P4a0003<P00030000<b0000;P020@040041008100<00@400P020BH0
0P4F0000?0000`40000`0003<P00030000<b0000;0020@050040<P400P001040004300040@000081
8P000`40000D0000?0000`40000`0003<P00030000<b0000:@020@8000D10000<P0?00030@000080
0P4L00030@0001@0000l0081<@000c80000`0003<P0002L00P400`0100050003<P0001<000<10000
1P020A400P4F0000?0000`40000`0003<P00030000<b00009P030@P000<b00007@000`40000@0003
0@0001@0000l00030@00030000<b0000<0000c80000W00030@0000L000<b0000:`020@<000<10000
500003`00P4a0003<P00030000<b000090020@/000<b0000;0000`4000020AH0000l00030@000300
00<b0000<0000c80000U00030@0000T000<b0000<0000`40000D0000:0040@<000<100000P030@D0
00<10000<0000c80000`0003<P0002800P4=0003<P00030000<10000500002X000<100000P000`40
000500030@00008000<10000<0000c80000`0003<P0002<000<100002`000c80000`00030@0001@0
000Z00030@0000<000<1000010000`4000020081R3820D0b0P4F00008P040@@000<100000`001040
00030@D000<10000<0000c80000`0003<P00028000<1000030000c80000`00030@0001@0000Z0003
0@0000@000@100011`000`40000`0003<P00030000<b000080020@l000<b0000<0000`40000D0000
:0030@<000@100010P000`4000050081<@000c80000`0003<P00024000<100003@000c80000_0081
5P0002X000@10000104200@110000`40000`0003<P00030000<b00007P020A4000<b0000<0000`40
000D0000?0000`40000`0003<P00030000<b00007`000`40000?0003<P00030000<10000500003`0
0P4a0003<P00030000<b0000<@000c80000_00815P0003`000<10000<0000c80000`0003<P0001d0
0P4B0003<P00030000<10000500003`000<10000<0000c80000`0003<P0001h000<1000040000c80
000`00030@0001@0000l0081<@000c80000`0003<P0001`00P4C0003<P0002l00P4F0000?0000`40
000`0003<P00030000<b00007@000`40000A0003<P00030000<10000500003`000<10000<0000c80
000`0003<P00034000<b0000<0000`40000D0000?0020C4000<b0000<0000c80000K008150000c80
000_00815P0003`000<10000<0000c80000`0003<P0001`000<100004P000c80000`00030@0001@0
000X00@10P030@@00P4500030@00030000<b0000<0000c80000a0003<P00030000<10000500002X0
00<1000010001040004200030@0000800P61<P81Ac820AH0000Z00030@0000@000@100010P000`40
000200030@00030000<b0000<0000c80000K00030@0001<000<b0000<0000`40000D00008P040@@0
00@100000`4300040@000@@000<10000<0000c80000`0003<P0001T00P4F0003<P00030000<10000
500002X000D100000@0500040@000@@000<10000<0000c80000`0003<P0001X000<1000050000c80
000`00030@0001@0000X00<10`000`40000300040@000@@00P4a0003<P00030000<b0000<@000c80
000_00815P0002X000@10000104300811@000`40000`0003<P00030000<b000060020AL000<b0000
<0000`40000D0000?0000`40000`0003<P00030000<b00006@000`40000E0003<P00030000<10000
500003`00P4a0003<P00030000<b0000<@000c80000_00815P0003`000<10000<0000c80000`0003
<P0001L00P4H0003<P00030000<10000500003`000<10000<0000c80000`0003<P0001P000<10000
5P000c80000`00030@0001@0000l0081<@000c80000`0003<P00034000<b0000;`020AH0000l0003
0@00030000<b0000<0000c80000F00816@000c80000`00030@0001@0000l00030@00030000<b0000
<0000c80000G00030@0001L000<b0000<0000`40000D0000?0020C4000<b0000<0000c80000a0003
<P0002l00P4F0000?0000`40000`0003<P00030000<b00005@020AX000<b0000<0000`40000D0000
:0040@80104200<11@000`40000`0003<P00030000<b00005P000`40000H0003<P00030000<10000
500002X000D100000@0800030@0000800P5k<P81CC820AH0000Z00030@00008000<100001@000`40
000200030@00030000<b0000<0000c80000E00030@0001T000<b0000<0000`40000D00008P040@@0
00<100000`00104000030@D000<10000<0000c80000`0003<P00034000<b0000<0000`40000D0000
:P000`40000400040@000@L000<10000<0000c80000`0003<P0001<00P4L0003<P00030000<10000
500002P00`4300040@000@8000<100001@020C4000<b0000<0000c80000D00030@0001X000<b0000
;`020AH0000Z00030@0000800P4300@110000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001@0000l00030@00030000<b0000<0000c80000B00817@000c80000`00030@0001@0000l0081
<@000c80000`0003<P0001<000<100006`000c80000_00815P0003`000<10000<0000c80000`0003
<P00034000<b0000<0000`40000D0000?0000`40000`0003<P00030000<b00004@020Ah000<b0000
<0000`40000D0000?0020C4000<b0000<0000c80000B00030@0001`000<b0000;`020AH0000l0003
0@00030000<b0000<0000c80000a0003<P00030000<10000500003`000<10000<0000c80000`0003
<P0001400P4N0003<P00030000<10000500003`00P4a0003<P00030000<b00004P000`40000L0003
<P0002l00P4F0000?0000`40000`0003<P00030000<b000040020Al000<b0000<0000`40000D0000
6@030@`01043008110020@D000<10000<0000c80000`0003<P00014000<100007@000c80000`0003
0@0001@0000L00030@0000/000D100000@0200040@000@8000<100000P020LXb0P4F00003P020@04
004000<10`030@d000D100000@0200040@000@8000<100000P000`40000`0003<P00030000<b0000
3`020B0000<b0000<0000`40000D00003@001040004200030@0000<000@100011@040@@000D10000
0@0200040@000@8000<100000P000`40000`0003<P00030000<b000040000`40000N0003<P000300
00<10000500000d000@100010P030@<000@100013@001@400001008000@100010P000`4000020081
<@000c80000`0003<P0000h00P4Q0003<P0002l00P4F00003@001040004200040@000@8000@10001
2`030@<000@100010P001040004400030@00030000<b0000<0000c80000?00030@0001l000<b0000
<0000`40000D00003P030@<00P44008100<00@002`000`400002008110020@D000<10000<0000c80
000`0003<P00034000<b0000<0000`40000D000040000`40000Y00030@00030000<b0000<0000c80
000>00818@000c80000`00030@0001@0000?0081:`020C4000<b0000<0000c80000?00030@0001l0
00<b0000;`020AH0000l00030@00030000<b0000<0000c80000a0003<P00030000<10000500003`0
00<10000<0000c80000`0003<P0000d00P4R0003<P00030000<10000500003`00P4a0003<P000300
00<b00003P000`40000P0003<P0002l00P4F0000?0000`40000`0003<P00030000<b000030020B<0
00<b0000<0000`40000D0000?0000`40000`0003<P00030000<b00003@000`40000Q0003<P000300
00<10000500003`00P4a0003<P00030000<b000030020B<000<b0000;`020AH0000l00030@000300
00<b0000<0000c80000=00030@00024000<b0000<0000`40000D0000;`000`40000200<11@000`40
000`0003<P00030000<b0000<@000c80000`00030@0001@0000_00030@0000D000<100000P020G8b
0P5F<P815P00030000<1000010000`40000200030@00030000<b0000<0000c80000<00030@000280
00<b0000<0000`40000D0000:0040@@000@100000`4500030@00030000<b0000<0000c80000:0081
9@000c80000`00030@0001@0000a00040@000@L00P4a0003<P00030000<b00002`000`40000S0003
<P0002l00P4F0000;P001040004200030@0000D000<10000<0000c80000`0003<P0000X00P4U0003
<P00030000<10000500002h0104200@110000`40000`0003<P00030000<b00002`000`40000S0003
<P00030000<10000500003`000<10000<0000c80000`0003<P0000T00P4V0003<P00030000<10000
500003`00P4a0003<P00030000<b00002P000`40000T0003<P0002l00P4F0000?0000`40000`0003
<P00030000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000<0000c8000080081
9`000c80000`00030@0001@0000l0081<@000c80000`0003<P0000T000<100009@000c80000_0081
5P0003`000<10000<0000c80000`0003<P0000P00P4W0003<P00030000<10000500003`000<10000
<0000c80000`0003<P0000L00`4W0003<P00030000<10000500003`00P4a0003<P00030000<b0000
20000`40000V0003<P0002l00P4F0000?0000`40000`0003<P00030000<b00001`020BP000<b0000
<0000`40000D0000;P030@@00P4500030@00030000<b0000<0000c80000800030@0002H000<b0000
<0000`40000D0000<@001040004200030@0000800P5]<P81Fc820AH0000a00040@000@8000<10000
0P000`40000`0003<P00030000<b00001`000`40000W0003<P00030000<10000500002P0104200<1
0`001040004400030@00030000<b0000<0000c8000050081:P000c80000`00030@0001@0000^0003
0@0000<000@1000110020C4000<b0000<0000c8000050081:P000c80000_00815P0002h000<10000
0`001040004400030@00030000<b0000<0000c80000600030@0002P000<b0000<0000`40000D0000
;P040@<00P4500030@00030000<b0000<0000c8000040081:`000c80000`00030@0001@0000l0081
<@000c80000`0003<P0000@00P4[0003<P0002l00P4F0000?0000`40000`0003<P00030000<b0000
1@000`40000Y0003<P00030000<10000500003`000<10000<0000c80000`0003<P0000<00P4/0003
<P00030000<10000500003`000<10000<0000c80000`0003<P0000800`4/0003<P00030000<10000
500003`00P4a0003<P00030000<b00000P020Bd000<b0000;`020AH0000l00030@00030000<b0000
<0000c80000300030@0002/000<b0000<0000`40000D0000?0000`40000`0003<P00030000@b0000
0P4^0003<P00030000<10000500003`00P4a0003<P00030000@b00000P4^0003<P0002l00P4F0000
?0000`40000`0003<P00030000<b00000`4^0003<P00030000<10000500002h0104200<11@000`40
000`0003<P00030000<b00000P4_0003<P00030000<10000500002h000<100001P000`4000020081
IS830F4b0P4F0000;`000`40000500030@00008000<10000<0000c80000`0004<P410C0000<b0000
<0000`40000D0000:0040@@000@100000`4500030@00030000<b0000<0030C4000<b0000<0000`40
000D0000<@00104000470081<@000c80000_00<1<P000c80000_00815P0002h000@100010P000`40
000500030@00030000<b0000;P040C8000<b0000<0000`40000D0000;`020@<0104400030@000300
00<b0000;@040C<000<b0000<0000`40000D0000?0020C4000<b0000;0040@03<P00034000<b0000
;`020AH0000l00030@00030000<b0000:P050@030380038000<b0000<0000`40000D0000?0000`40
000`0003<P0002P01@430003<P00034000<b0000<0000`40000D0000?0000`40000`0003<P0002@0
1`450003<P00034000<b0000<0000`40000D0000?0020C4000<b00007`0:0@L000<b0000<@000c80
000_00815P0003`000<10000<0000c80000J00/12`000c80000a0003<P00030000<10000500003`0
00<10000<0000c80000C00h13`000c80000a0003<P00030000<10000500003`00P4a0003<P0000X0
4@4E0003<P00034000<b0000;`020AH0000l00030@0002`00P4010010@0=0@04004100@170000c80
000a0003<P00030000<10000500003D00P4500040@0000813@020@L00P4500810`020@800P420004
0@000@8000/100400@0100400@0U0003<P00034000<b0000<0000`40000D0000=000104000440081
0`000`40000<00030@0000H000<1000010000`40000200050@0000401@000c80000`0003<P000340
00<b0000;`020AH0000d00040@000@@000<10000<0000c80000`0003<P00034000<b0000<0000`40
000D0000=0001040004400030@0000`000<100001P000`40000400030@00008000D100000@020004
0@000@8000<100403`000`40000600030@0000<000<100000P001@400001008000@100010P000`40
0@0?00030@0000H000<100000`000`40000200050@0000400`001P4000400@8000<1000030000`40
000600030@0000@000<100000P001@400001008000@100010P000`400@0F0000=000104000440<h1
5P0003@000@10001j00003D00P7Y0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000<P020@@000<10000
0`020@<0104Q008110000`40000200@1:@040Bd010430081AP00034000@100012000104000440003
0@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004<0000a00040@000@P0
00@1000110000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`4000130000
<@001040004800040@000@@000<100007`001040004:00030@0002X000<10000;P001@4000010080
00<10000@`00034000@1000120001040004400030@0001l000@100012P000`40000Z00030@0002h0
00D100000@0200030@0004<0000a00040@000@P000@100010P030B4000@1000120030BX00`4^00<1
0`00104000550000<P020@X00P4500030@0002000P4;00030@0002X000<10000;P000`4000020081
AP000?l08@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17622, -245.652, 
  0.0194952, 1.57113}}]
}, Open  ]]
}, Open  ]],

Cell["Redefinition of the center and radius functions, and plots", "Text"],

Cell["\<\
rb2[w_]=InterpolatingPolynomial[{{0.12,0.1},{1.3,0.25}}, Abs[w]];
rc2[w_]=InterpolatingPolynomial[{{1.3,0.25},{2.0,2.0}}, Abs[w]];
r2[w_] =Which[0.0 <= Abs[w] <= 0.1,   ra[w],
              0.1 <  Abs[w] <= 1.3,   rb2[w],
              1.3 <  Abs[w] <= 2.0,   rc2[w],
              2.0 <  Abs[w] <= 3.0,   rd[w],
              3.0 <  Abs[w] <= 5.0,   re[w],
              5.0 <  Abs[w] <= 10.0,  rf[w],
              10.0 < Abs[w]     , (0.01/Abs[paux[I 10.]])*Abs[paux[I w]]];
\t
k2[w_]= k1[w];\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\

FigCenter2 = Show[Plot[k2[w],{w,0,7}],Plot[k01[w],{w,0,7},
                  PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];
                  \
\>", "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.13506 .60332 L
.14415 .60332 L
.14868 .60332 L
.1536 .60332 L
.15586 .60332 L
.15709 .60332 L
.15825 .60332 L
.15923 .60332 L
.16029 .60286 L
.16146 .60159 L
.16254 .60043 L
.18221 .57915 L
.22192 .53621 L
.26011 .4949 L
.30075 .45094 L
.33988 .40862 L
.38147 .36364 L
.42153 .32031 L
.46008 .27861 L
.50109 .23427 L
.54057 .19156 L
.57855 .15049 L
.61897 .10677 L
.65788 .06469 L
.67769 .04326 L
.68814 .03196 L
.69387 .02576 L
.69924 .01995 L
.70155 .01746 L
.7028 .0161 L
.70397 .01483 L
.70525 .01472 L
.70592 .01472 L
.70664 .01472 L
.70908 .01472 L
.71994 .01472 L
.73909 .01472 L
.78058 .01472 L
.82057 .01472 L
.85903 .01472 L
.89995 .01472 L
.93935 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000300811P000`40000500030@0000@000<100001@000`40000400030@0000@000<100001@000`40
000400030@0000D000<1000010000`40000500005@000`40000R00030@00028000<100008P000`40
000R00030@00020000<1004090000`40000R00030@0000D0000E00030@000;<000<10000DP0001D0
00<10000/`000`40001B00005@000`40002b00030@0005<0000E00030@000;4000<10000E00001D0
00<10000/0000`40001E00005@020K0000<10000EP0001D000<10000[P000`40001G00005@000`40
002]00030@0005P0000E00030@000:`000<10000F@0001D000<10000Z`000`40001J00005@000`40
002Z00030@0005/0000E00030@000:T000<10000G00001D000<10000Z0000`40001M00005@020JP0
00<10000GP0001D000<10000YP000`40001O00005@000`40002U00030@000600000E00030@000:@0
00<10000H@0001D000<10000Y0000`40001Q00005@000`40002S00030@000680000E00030@000:80
00<10000H`0001D000<10000X@000`40001T00005@020J4000<10000I@0001D000<10000W`000`40
001V00005@000`40002N00030@0006L0000E00030@0009d000<10000J00001D000<10000W0000`40
001Y00005@000`40002K00030@0006X0000E00030@0009X000<10000J`0000800P4400030@000080
104400030@0009X000<10000J`0000050040004020000`40000500<1V@000`40001/000000D00@00
0@0900030@0000@000<10000V0000`40001]000000D00@000@0:00030@0000<000<10000U`000`40
001^000000D00@000@0;00030@00008000<10000UP000`40001_000000D00@000@0800040@000@@0
00<10000U@000`40001`00000P020@X00P4500030@0009@000<10000L@0001D000<10000T`000`40
001b00005@000`40002B00030@0007<0000E0081TP000`40001d00005@000`40002@00030@0007D0
000E00030@0008l000<10000MP0001D000<10000SP000`40001g00005@000`40002=00030@0007P0
000E00030@0008`000<10000N@0001D000<10000R`000`40001j00005@000`40002:00030@0007/0
000E0081RP000`40001l00005@000`40002800030@0007d0000E00030@0008L000<10000OP0001D0
00<10000Q`000`40001n00005@000`40002600030@0007l0000E00030@0008D000<10000P00001D0
00<10000Q0000`40002100005@000`40002300030@000880000E0081P`000`40002300005@000`40
002200030@0008<0000E00030@00084000<10000Q00001D000<10000P0000`40002500005@000`40
001o00030@0008H0000E00030@0007h000<10000Q`0001D000<10000O@000`40002800000P020@@0
00<1000010000`40000300030@0007`000<10000R@000005004000402P000`40000300<1N`000`40
002:000000D00@000@0700D110000`40001j00030@0008/000001@01000100L000@100011@000`40
001j00030@0008/000001@01000100P000<100401@000`40001i00030@0008`000001@01000100T0
0P4500030@0007P000<10000S@0000800P4;00030@0000<000<10000M`000`40002>00005@000`40
001f00030@0008l0000E00030@0007D000<10000T00001D00P5e00030@000940000E00030@0007<0
00<10000TP0001D000<10000LP000`40002C00005@000`40001a00030@0009@0000E00030@000700
00<10000U@0001D000<10000K`000`40002F00005@000`40001^00030@0009L0000E00030@0006d0
00<10000V00001D00P5]00030@0009T0000E00030@0006/000<10000VP0001D000<10000JP000`40
002K00005@000`40001Y00030@0009`0000E00030@0006P000<10000W@0001D000<10000I`000`40
002N00005@000`40001V00030@0009l0000E00030@0006D000<10000X00001D00P5U00030@000:40
000E00030@0006@000<10000X@0001D000<10000H`000`40002R00005@000`40001R00030@000:<0
000E00030@00064000<10000Y00001D000<10000H0000`40002U00005@000`40001O00030@000:H0
0002008110000`40000300811@000`40001N00030@000:L000001@01000100P000@1000110030Ed0
00<10000Z00000050040004020001040004400030@0005`000<10000Z@0000050040004020030@D0
00<10000F`000`40002Z000000D00@000@0800030@0000D000<10000FP000`40002[000000D00@00
0@0800030@0000D000<10000F@000`40002/00000P020@X00`4400030@0005T000<10000[00001D0
00<10000F0000`40002]00005@000`40001G00030@000:h0000E0081E`000`40002_00005@000`40
001E00030@000;00000E00030@0005@000<10000/@0001D000<10000D`000`40002b00005@000`40
001B00030@000;<0000E00030@00054000<10000]00001D000<10000D0000`40002e00005@000`40
001?00030@000;H0000E0081C`000`40002g00005@000`40001>00030@000;L0000E00030@0004d0
00<10000^00001D000<10000C0000`40002i00005@000`40001;00030@000;X0000E00030@0004X0
00<10000^`0001D000<10000B@000`40002l00005@000`40001800030@000;d0000E0081B0000`40
002n00005@000`40001600030@000;l0000E00030@0004D000<10000`00001D000<10000A0000`40
003100005@000`40001300030@000<80000E00030@0004<000<10000`P0001D000<10000@P000`40
003300000P020@@000<100000`020@D000<10000@@000`400034000000D00@000@0800040@000@@0
0`5000030@000<D000001@01000100P000@1000110000`40000o00030@000<H000001@01000100T0
0P4500030@0003h000<10000a`0000050040004020001040004400030@0003d000<10000b0000005
0040004020001040004400030@0003`000<10000b@0000800P4:00811@000`40000k00030@000<X0
000E00030@0003X000<10000b`0001D000<10000>@000`40003<00005@020CT000<10000c@0001D0
00<10000>0000`40003=00005@000`40000g00030@000<h0000E00030@0003H000<10000c`0001D0
00<10000=@000`40003@00005@000`40000d00030@000=40000E00030@0003<000<10000dP0001D0
00<10000<P000`40003C00005@020C8000<10000e00001D000<10000<0000`40003E00005@000`40
000_00030@000=H0000E00030@0002h000<10000e`0001D000<10000;@000`40003H00005@000`40
000/00030@000=T0000E00030@0002/000<10000fP0001D000<10000:P000`40003K00005@020BX0
00<10000g00001D000<10000:0000`40003M00005@000`40000W00030@000=h0000E00030@0002H0
00<10000g`0001D000<100009P000`40003O00005@000`40000U00030@000>00000E00030@0002@0
00<10000h@0000d0104400030@0002<000<10000hP0000l000<100000`0V0ND0000?00030@0000<0
00<10000o`0900003`000`40000300030@000?l02@0000l000<100000`000`40003o00T0000=00<1
1@000`40003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .01472 L
.70533 .01472 L
.70787 .01472 L
.71741 .01472 L
.73838 .01472 L
.77974 .01472 L
.81959 .01472 L
.85792 .01472 L
.8987 .01472 L
.93797 .01472 L
.97572 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000]01?J`D0000E00030@000;@0Cf/500003`2m0Dm[104100005@000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000400030@0000@000<100001@000`40000400030@0000D000<1000010000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000204m[1@0001D000<100008P000`40000R00030@00028000<100008P000`40000P04m[
1@0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000200@110000`40002d00E[C`00000500400040
20000`40000500<1]005Jdl000001@01000100T000<1000010000`40002d00E[C`00000500400040
2P000`40000300030@000;@01F]?000000D00@000@0;00030@00008000<10000]005Jdl000001@01
000100P000@1000110000`40002d00E[C`0000800P4:00811@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000400030@0000<000<10000]005Jdl000001@01
000100X000<100000`030K@01F]?000000D00@000@0700D110000`40002d00E[C`00000500400040
1`001040004500030@000;@01F]?000000D00@000@0800030@0100D000<10000]005Jdl000001@01
000100T00P4500030@000;@01F]?00000P020@/000<100000`000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl00002008110000`40000300811@000`40002d00E[C`00000500400040
20001040004400<1]005Jdl000001@01000100P000@1000110000`40002d00E[C`00000500400040
20030@D000<10000]005Jdl000001@01000100P000<100001@000`40002d00E[C`00000500400040
20000`40000500030@000;@01F]?00000P020@X00`4400030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E0003
0@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0000800P4400030@0000<00P4500030@000;@01F]?000000D00@000@080004
0@000@@00`6d00E[C`0000050040004020001040004400030@000;@01F]?000000D00@000@090081
1@000`40002d00E[C`0000050040004020001040004400030@000;@01F]?000000D00@000@080004
0@000@@000<10000]005Jdl0000200812P020@D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D00P6e00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?0000
5@000`40002d00E[C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E0081]@05Jdl0000E00030@000;@01F]?00005@000`40002d00E[
C`0001D000<10000]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@020KD01F]?00005@000`40002d00E[C`0001D000<10000
]005Jdl0000E00030@000;@01F]?00005@000`40002d00E[C`0001D000<10000]005Jdl0000C0;i[
C`0000d010420;i[C`0000l000@10000_V]?00003`001040002nJdl0000?00040@000;i[C`0000l0
00<100000`000`40003o00T0000=00<11@000`40003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.588604 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.12507 .60332 L
.13506 .60332 L
.14415 .60332 L
.14868 .60332 L
.1536 .60332 L
.15586 .60332 L
.15709 .60332 L
.15825 .60332 L
.15923 .60332 L
.16029 .60286 L
.16146 .60159 L
.16254 .60043 L
.18221 .57915 L
.22192 .53621 L
.26011 .4949 L
.30075 .45094 L
.33988 .40862 L
.38147 .36364 L
.42153 .32031 L
.46008 .27861 L
.50109 .23427 L
.54057 .19156 L
.57855 .15049 L
.61897 .10677 L
.65788 .06469 L
.67769 .04326 L
.68814 .03196 L
.69387 .02576 L
.69924 .01995 L
.70155 .01746 L
.7028 .0161 L
.70397 .01483 L
.70525 .01472 L
.70592 .01472 L
.70664 .01472 L
.70908 .01472 L
.71994 .01472 L
.73909 .01472 L
.78058 .01472 L
.82057 .01472 L
.85903 .01472 L
.89995 .01472 L
.93935 .01472 L
.97619 .01472 L
s
.5 g
.02 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.67958 .60332 L
.6883 .60332 L
.69774 .60332 L
.7003 .60332 L
.7017 .60332 L
.70301 .60332 L
.70413 .01472 L
.70533 .01472 L
.70787 .01472 L
.71741 .01472 L
.73838 .01472 L
.77974 .01472 L
.81959 .01472 L
.85792 .01472 L
.8987 .01472 L
.93797 .01472 L
.97572 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000]01?J`D0000E00030@000;@0Cf/500003`2m0Dm[104100005@000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000400030@0000@000<100001@000`40000400030@0000D000<1000010000`4000040003
0@0000D000<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<10000
1@000`40000204m[1@0001D000<100008P000`40000R00030@00028000<100008P000`40000P04m[
1@0001D000<10000/`000`5[J`03Jdl0000E00030@000;<000<1Jf/00f]?00005@000`40002b0003
0@1[00A[C`0001D000<10000/@000`400005Jdl0000E00030@000;0000@100001F]?00005@020K00
00<100000P05Jdl0000E00030@000:h000<100000`05Jdl0000E00030@000:d000<100001005Jdl0
000E00030@000:`000<100001@05Jdl0000E00030@000:/000<100001P05Jdl0000E00030@000:X0
00<100001`05Jdl0000E00030@000:T000<100002005Jdl0000E00030@000:P000<100002@05Jdl0
000E0081Z0000`40000:00E[C`0001D000<10000YP000`40000;00E[C`0001D000<10000Y@000`40
000<00E[C`0001D000<10000Y0000`40000=00E[C`0001D000<10000Y0000`40000=00E[C`0001D0
00<10000X`000`40000>00E[C`0001D000<10000XP000`40000?00E[C`0001D000<10000X@000`40
000@00E[C`0001D00P6Q00030@0001401F]?00005@000`40002O00030@0001801F]?00005@000`40
002N00030@0001<01F]?00005@000`40002M00030@0001@01F]?00005@000`40002L00030@0001D0
1F]?00005@000`40002K00030@0001H01F]?00005@000`40002J00030@0001L01F]?00000P020@@0
00<100000P040@@000<10000VP000`40000G00E[C`0000050040004020000`40000500<1V@000`40
000H00E[C`000005004000402@000`40000400030@0009P000<100006@05Jdl000001@01000100X0
00<100000`000`40002G00030@0001X01F]?000000D00@000@0;00030@00008000<10000UP000`40
000K00E[C`0000050040004020001040004400030@0009D000<100007005Jdl0000200812P020@D0
00<10000U0000`40000M00E[C`0001D000<10000T`000`40000N00E[C`0001D000<10000TP000`40
000O00E[C`0001D00P6B00030@0002001F]?00005@000`40002@00030@0002401F]?00005@000`40
002?00030@0002801F]?00005@000`40002>00030@0002<01F]?00005@000`40002=00030@0002@0
1F]?00005@000`40002<00030@0002D01F]?00005@000`40002;00030@0002H01F]?00005@000`40
002:00030@0002L01F]?00005@020HX000<10000:005Jdl0000E00030@0008P000<10000:@05Jdl0
000E00030@0008L000<10000:P05Jdl0000E00030@0008L000<10000:P05Jdl0000E00030@0008H0
00<10000:`05Jdl0000E00030@0008D000<10000;005Jdl0000E00030@0008@000<10000;@05Jdl0
000E00030@0008<000<10000;P05Jdl0000E0081P`000`40000_00E[C`0001D000<10000PP000`40
000_00E[C`0001D000<10000P@000`40000`00E[C`0001D000<10000P0000`40000a00E[C`0001D0
00<10000O`000`40000b00E[C`0001D000<10000OP000`40000c00E[C`0001D000<10000O@000`40
000d00E[C`0000800P4400030@0000@000<100000`000`40001l00030@0003D01F]?000000D00@00
0@0:00030@0000<00`5k00030@0003H01F]?000000D00@000@0700D110000`40001j00030@0003L0
1F]?000000D00@000@0700040@000@D000<10000NP000`40000g00E[C`0000050040004020000`40
0@0500030@0007T000<10000>005Jdl000001@01000100T00P4500030@0007P000<10000>@05Jdl0
000200812`000`40000300030@0007L000<10000>P05Jdl0000E00030@0007H000<10000>`05Jdl0
000E00030@0007D000<10000?005Jdl0000E0081M@000`40000m00E[C`0001D000<10000L`000`40
000n00E[C`0001D000<10000LP000`40000o00E[C`0001D000<10000L@000`40001000E[C`0001D0
00<10000L0000`40001100E[C`0001D000<10000K`000`40001200E[C`0001D000<10000KP000`40
001300E[C`0001D000<10000K@000`40001400E[C`0001D00P5]00030@0004D01F]?00005@000`40
001[00030@0004H01F]?00005@000`40001Z00030@0004L01F]?00005@000`40001Y00030@0004P0
1F]?00005@000`40001X00030@0004T01F]?00005@000`40001W00030@0004X01F]?00005@000`40
001V00030@0004/01F]?00005@000`40001U00030@0004`01F]?00005@020FD000<10000C@05Jdl0
000E00030@0006@000<10000C@05Jdl0000E00030@0006<000<10000CP05Jdl0000E00030@000680
00<10000C`05Jdl0000E00030@00064000<10000D005Jdl0000E00030@00060000<10000D@05Jdl0
000E00030@0005l000<10000DP05Jdl00002008110000`40000300811@000`40001N00030@0005<0
1F]?000000D00@000@0800040@000@@00`5M00030@0005@01F]?000000D00@000@0800040@000@@0
00<10000G0000`40001E00E[C`0000050040004020030@D000<10000F`000`40001F00E[C`000005
0040004020000`40000500030@0005X000<10000E`05Jdl000001@01000100P000<100001@000`40
001I00030@0005P01F]?00000P020@X00`4400030@0005T000<10000F005Jdl0000E00030@0005P0
00<10000F@05Jdl0000E00030@0005L000<10000FP05Jdl0000E0081E`000`40001K00E[C`0001D0
00<10000E@000`40001L00E[C`0001D000<10000E0000`40001M00E[C`0001D000<10000D`000`40
001N00E[C`0001D000<10000DP000`40001O00E[C`0001D000<10000D@000`40001P00E[C`0001D0
00<10000D0000`40001Q00E[C`0001D000<10000C`000`40001R00E[C`0001D00P5?00030@0006<0
1F]?00005@000`40001>00030@0006<01F]?00005@000`40001=00030@0006@01F]?00005@000`40
001<00030@0006D01F]?00005@000`40001;00030@0006H01F]?00005@000`40001:00030@0006L0
1F]?00005@000`40001900030@0006P01F]?00005@000`40001800030@0006T01F]?00005@020DP0
00<10000JP05Jdl0000E00030@0004H000<10000J`05Jdl0000E00030@0004D000<10000K005Jdl0
000E00030@0004@000<10000K@05Jdl0000E00030@0004<000<10000KP05Jdl0000E00030@0004<0
00<10000KP05Jdl0000E00030@00048000<10000K`05Jdl00002008110000`40000300811@000`40
001100030@0007001F]?000000D00@000@0800040@000@@00`5000030@0007401F]?000000D00@00
0@0800040@000@@000<10000?`000`40001b00E[C`000005004000402@020@D000<10000?P000`40
001c00E[C`0000050040004020001040004400030@0003d000<10000M005Jdl000001@01000100P0
00@1000110000`40000l00030@0007D01F]?00000P020@X00P4500030@0003/000<10000MP05Jdl0
000E00030@0003X000<10000M`05Jdl0000E00030@0003T000<10000N005Jdl0000E0081>@000`40
001i00E[C`0001D000<10000>0000`40001i00E[C`0001D000<10000=`000`40001j00E[C`0001D0
00<10000=P000`40001k00E[C`0001D000<10000=@000`40001l00E[C`0001D000<10000=0000`40
001m00E[C`0001D000<10000<`000`40001n00E[C`0001D000<10000<P000`40001o00E[C`0001D0
0P4b00030@0008001F]?00005@000`40000`00030@0008401F]?00005@000`40000_00030@000880
1F]?00005@000`40000^00030@0008<01F]?00005@000`40000]00030@0008@01F]?00005@000`40
000/00030@0008D01F]?00005@000`40000[00030@0008H01F]?00005@000`40000Z00030@0008L0
1F]?00005@020BX000<10000R005Jdl0000E00030@0002P000<10000R@05Jdl0000E00030@0002L0
00<10000RP05Jdl0000E00030@0002H000<10000R`05Jdl0000E00030@0002H000<10000R`05Jdl0
000E00030@0002D000<10000S005Jdl0000C0;i[C`0000d010420;i[C`0000l000@10000_V]?0000
3`001040002nJdl0000?00040@000;i[C`0000l000<100000`000`40003o00T0000=00<11@000`40
003o00T00000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.07747, 
  0.0270326, 0.00624851}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

FigRadius2 = Show[Plot[r2[w],{w,0,7}],Plot[r01[w],{w,0,7},
                  PlotStyle -> {{Thickness[0.02],GrayLevel[0.5]}}]];

FigEnvelope2Plot2D = 
         EnvelopePlot[Radius->r2,Center->k2,FrequencyBand->{0.,3}];

FigEnvelope2Plot3D = 
         EnvelopePlot3D[Radius->r2,Center->k2,FrequencyBand->{0.0,3}];
\
\>", "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03406 .04415 L
.03527 .04415 L
.03636 .04415 L
.03754 .04343 L
.03882 .04378 L
.04018 .04416 L
.04262 .04483 L
.06244 .05028 L
.10458 .06187 L
.14241 .07227 L
.16345 .07805 L
.1827 .08335 L
.19221 .08596 L
.19481 .08668 L
.19759 .08744 L
.19893 .08781 L
.2002 .08816 L
.20135 .09189 L
.20258 .09856 L
.22147 .20074 L
.26248 .42248 L
.27233 .47578 L
.2829 .53292 L
.28802 .56061 L
.29054 .57424 L
.29287 .58685 L
.29498 .59827 L
.29605 .60332 L
.29723 .60332 L
.30197 .60332 L
.33994 .60332 L
.38014 .60332 L
.39862 .60332 L
.40909 .60332 L
.41883 .60332 L
.42381 .60332 L
.42852 .60332 L
.42978 .60332 L
.43112 .60332 L
.43182 .60332 L
.43259 .60206 L
.43394 .59928 L
.43887 .58915 L
.45997 .54579 L
.50031 .46289 L
.53913 .38311 L
.58041 .29829 L
Mistroke
.62017 .21658 L
.65841 .13799 L
.67977 .0941 L
.68985 .07339 L
.69911 .05436 L
.70156 .04934 L
.70275 .04689 L
.70383 .04466 L
.70498 .04411 L
.70621 .04406 L
.70882 .04396 L
.7193 .04355 L
.73829 .04281 L
.77819 .04126 L
.81657 .03977 L
.85741 .03818 L
.89673 .03664 L
.93453 .03517 L
.97478 .03361 L
.97619 .03355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000n`060@L0000E00030@000=/0804=00005@000`40003501H1;@0001D0
1`6b00l1@`0001D000<1000010020Jl00P5A00005@000`40000600@1Z`000`40001@00005@000`40
000:00@1Y`000`40001@00005@000`40000>00@1XP000`40001A00005@000`40000B00<1W`000`40
001A00005@000`40000E00@1VP000`40001B00005@000`40000I00<1U`000`40001B00005@020Ad0
1@6A00030@0005<0000E00030@000240106=00030@0005<0000E00030@0002D00P6:00030@0005@0
000E00030@0002L01@6500030@0005@0000E00030@0002/00`6200030@0005D0000E00030@0002d0
00<10000P0000`40001E00005@000`40000^00030@0007h000<10000EP0001D000<10000;P000`40
001n00030@0005H0000E0081;`000`40001m00030@0005L0000E00030@0002h000<10000O@000`40
001G00005@000`40000_00030@0007/000<10000F00001D000<10000;`000`40001k00030@0005P0
000E00030@0002l000<10000NP000`40001I00005@000`40000_00030@0007X000<10000F@0001D0
00<10000;`000`40001i00030@0005X0000E00030@0002l000<10000N@000`40001J00005@020C40
00<10000M`000`40001K00005@000`40000`00030@0007L000<10000F`0001D000<10000<0000`40
001g00030@0005/0000E00030@00030000<10000MP000`40001L00005@000`40000`00030@0007H0
00<10000G00001D000<10000<@000`40001d00030@0005d0000E00030@00034000<10000M0000`40
001M00000P020@@000<100000P030@D000<10000<@000`40001c00030@0005h000001@01000100/0
00<100000P030C4000<10000L`000`40001N000000D00@000@0;00030@00008000<10000<@000`40
001b00030@0005l000001@01000100P00`4500030@00034000<10000LP000`40001O000000D00@00
0@0800030@0000D000<10000<P000`40001`00030@00060000001@01000100P000<100001@000`40
000b00030@00070000<10000H00000800P4900@110000`40000b00030@0006l000<10000H@0001D0
00<10000<P000`40001_00030@000640000E00030@00038000<10000KP000`40001R00005@020C<0
00<10000KP000`40001R00005@000`40000c00030@0006`000<10000H`0001D000<10000<`000`40
001/00030@0006<0000E00030@0003<000<10000J`000`40001T00005@000`40000c00030@0006/0
00<10000I00001D000<10000<`000`40001Z00030@0006D0000E00030@0003@000<10000J@000`40
001U00005@000`40000d00030@0006P000<10000IP0001D00P4e00030@0006P000<10000IP0001D0
00<10000=0000`40001W00030@0006L0000E00030@0003@000<10000I`000`40001W00005@000`40
000d00030@0006H000<10000J00001D000<10000=@000`40001U00030@0006P0000E00030@0003D0
00<10000I0000`40001Y00005@000`40000e00030@0006@000<10000J@0001D000<10000=@000`40
001S00030@0006X0000E0081=P000`40001S00030@0006X0000E00030@0003H000<10000H@000`40
001[00005@000`40000f00030@00064000<10000J`0001D000<10000=P000`40001P00030@0006`0
000E00030@0003H000<10000H0000`40001/00005@000`40000f00030@0005l000<10000K@0001D0
00<10000=P000`40001O00030@0006d0000E00030@0003L000<10000G@000`40001^00005@020CP0
00<10000G@000`40001^00005@000`40000g00030@0005`000<10000K`0001D000<10000=`000`40
001L00030@0006l0000E00030@0003L000<10000F`000`40001`00005@000`40000h00030@0005X0
00<10000L00001D000<10000>0000`40001I00030@000740000E00030@0003P000<10000F@000`40
001a00003@040@@000<10000>0000`40001H00030@000780000?00030@0000<00`4h00030@0005P0
00<10000LP0000l000<100000`000`40000i00030@0005H000<10000L`0000l000<100000`000`40
000i00030@0005H000<10000L`0000l000<100000`000`40000i00030@0005D000<10000M00000d0
0`4500030@0003T000<10000E@000`40001d00003`000`40000300030@0003T000<10000E0000`40
001e00005@000`40000i00030@0005@000<10000M@0001D000<10000>P000`40001B00030@0007H0
000E0081>`000`40001B00030@0007H0000E00030@0003X000<10000D@000`40001g00005@000`40
000j00030@00054000<10000M`0001D000<10000>P000`40001@00030@0007P0000E00030@0003/0
00<10000C`000`40001h00005@000`40000k00030@0004h000<10000N@0001D000<10000>`000`40
001>00030@0007T0000E00030@0003/000<10000C@000`40001j00005@020C`000<10000C@000`40
001j00005@000`40000k00030@0004`000<10000N`0001D000<10000?0000`40001;00030@0007/0
000E00030@0003`000<10000BP000`40001l00005@000`40000l00030@0004X000<10000O00001D0
00<10000?0000`40001:00030@0007`0000E00030@0003`000<10000B@000`40001m00005@000`40
000m00030@0004P000<10000O@0001D00P4n00030@0004L000<10000OP0001D000<10000?@000`40
001700030@0007h0000E00030@0003d000<10000AP000`40001o00005@000`40000m00030@0004H0
00<10000O`0001D000<10000?@000`40001500030@000800000E00030@0003h000<10000A0000`40
002000005@000`40000n00030@0004<000<10000P@0001D000<10000?P000`40001300030@000840
000E0081?`000`40001300030@000840000E00030@0003h000<10000@P000`40002200005@000`40
000o00030@00044000<10000PP0001D000<10000?`000`40001000030@0008<0000E00030@0003l0
00<10000@0000`40002300005@000`40000o00030@0003l000<10000Q00001D000<10000@0000`40
000n00030@0008@000000`010@020@<000<100000P030@D000<10000@0000`40000m00030@0008D0
000300030@0000X000<100000P030D0000<10000?@000`40002500000`000`40000:00030@000080
00<10000@0000`40000l00030@0008H0000300030@0000L00`4500030@00040000<10000?0000`40
002600000`000`40000700030@0000D000<10000@@000`40000k00030@0008H0000010010@490003
0@0000D000<10000@@000`40000j00030@0008L0000300030@0000L0104400030@00044000<10000
>P000`40002700005@000`40001100030@0003T000<10000R00001D000<10000@@000`40000i0003
0@0008P0000E0081@P000`40000h00030@0008T0000E00030@00048000<10000=`000`4000290000
5@000`40001200030@0003H000<10000RP0001D000<10000@P000`40000f00030@0008X0000E0003
0@00048000<10000=@000`40002;00005@000`40001200030@0003D000<10000R`0001D000<10000
@P000`40000d00030@0008`0000E00030@00048000<10000=0000`40002<00005@020D<000<10000
<`000`40002=00005@000`40001300030@00038000<10000S@0001D000<10000@`000`40000a0003
0@0008h0000E00030@0004<000<10000<@000`40002>00005@000`40001300030@00030000<10000
S`0001D000<10000@`000`40000`00030@0008l0000E00030@0004<000<10000;`000`40002@0000
5@000`40001400030@0002h000<10000T00001D00P5500030@0002d000<10000T@0001D000<10000
A0000`40000]00030@000940000E00030@0004@000<10000;0000`40002B00005@000`4000150003
0@0002/000<10000TP0001D000<10000A@000`40000Z00030@0009<0000E00030@0004D000<10000
:P000`40002C00005@000`40001600030@0002P000<10000U00001D000<10000AP000`40000X0003
0@0009@0000E0081A`000`40000W00030@0009D0000E00030@0004H000<100009`000`40002E0000
5@000`40001600030@0002H000<10000UP0001D000<10000AP000`40000V00030@0009H0000E0003
0@0004H000<100009@000`40002G00005@000`40001600030@0002D000<10000U`0001D000<10000
A`000`40000S00030@0009P0000=00@110000`40001700030@0002<000<10000V00000d000<10000
1@030DL09P6K00003P000`40000400030@000?l02@0000l000<100000`000`40003o00T0000@0003
0@00008000<10000o`0900003@001040004400030@000?l02@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.02 w
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03523 .04415 L
.03754 .04415 L
.03881 .04415 L
.03953 .04415 L
.0402 .10889 L
.04137 .10889 L
.04262 .10889 L
.06244 .10889 L
.10458 .10889 L
.12434 .10889 L
.14241 .10889 L
.14717 .10889 L
.15237 .10889 L
.15474 .10889 L
.15727 .10889 L
.1585 .10889 L
.15966 .10889 L
.1607 .60332 L
.16182 .60332 L
.1827 .60332 L
.22371 .60332 L
.26319 .60332 L
.30117 .60332 L
.34159 .60332 L
.3805 .60332 L
.42186 .60332 L
.4617 .60332 L
.50003 .60332 L
.54082 .60332 L
.58008 .60332 L
.61783 .60332 L
.65804 .60332 L
.67651 .60332 L
.68698 .60332 L
.69209 .60332 L
.69672 .60332 L
.69911 .60332 L
.70037 .60332 L
.70171 .60332 L
.70287 .60332 L
.70416 .04415 L
.70532 .04415 L
.70641 .04415 L
.71676 .04415 L
.73786 .04415 L
.77669 .04415 L
.81796 .04415 L
Mistroke
.85772 .04415 L
.89597 .04415 L
.93667 .04415 L
.97585 .04415 L
.97619 .04415 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000o`0900004`09Jk00Cf/500004`09Jk00Cf/500004`09Jk00Cf/50000
4`09Jk00Cf/500004`09Jk00Cf/500005@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?0000
5@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?00005@000`40J`04Jk001F]?00005@020@E[
/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0
000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E00030@1[00A[/005Jdl0000E0003
0@1[00A[/005Jdl0000E00819V^?00E[C`0001D000<106/09F^?00E[C`0001D000<106/09F^?00E[
C`0001D000<106/09F^?00E[C`0001D000<106/09F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D00P4Q00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl000020081
10000`40000200<11@000`40000P00E[S`05Jdl000001@01000100/000<100000P030B001F^?00E[
C`000005004000402`000`40000200030@0002001F^?00E[C`0000050040004020030@D000<10000
8005Jhl01F]?000000D00@000@0800030@0000D000<100008005Jhl01F]?000000D00@000@080003
0@0000D000<100008005Jhl01F]?00000P020@T0104400030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00003@040@@000<100008005Jhl01F]?0000
3`000`40000300<18005Jhl01F]?00003`000`40000300030@0002001F^?00E[C`0000l000<10000
0`000`40000P00E[S`05Jdl0000?00030@0000<000<100008005Jhl01F]?00003@030@D000<10000
8005Jhl01F]?00003`000`40000300030@0002001F^?00E[C`0001D000<100008005Jhl01F]?0000
5@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0003
0@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E0081
8@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<10000
8005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[
S`05Jdl0000E00818@05Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[
C`0001D000<100008005Jhl01F]?000000<00@400P4300030@0000800`4500030@0002001F^?00E[
C`0000<000<100002P000`40000200<18005Jhl01F]?00000`000`40000:00030@00008000<10000
8005Jhl01F]?00000`000`40000700<11@000`40000P00E[S`05Jdl0000300030@0000L000<10000
1@000`40000P00E[S`05Jdl0000010010@4900030@0000D000<100008005Jhl01F]?00000`000`40
000700@110000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl0
1F]?00005@020B401F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0
000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0
000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@020B401F^?00E[C`0001D0
00<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D0
00<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D0
00<100008005Jhl01F]?00005@020B401F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40
000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40
000P00E[S`05Jdl0000E00030@0002001F^?00E[C`0001D000<100008005Jhl01F]?00005@020B40
1F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@000200
1F^?00E[C`0001D000<100008005Jhl01F]?00005@000`40000P00E[S`05Jdl0000E00030@000200
VF]?00003@040@@000<10000802IJdl0000=00030@0000D00`4P09U[C`0000h000<1000010000`40
000P09U[C`0000l000<100000`000`40000P09U[C`00010000<100000P000`40003o00T0000=0004
0@000@@000<10000o`090000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.136054 0.0147151 0.294302 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(1)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(2)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(3)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(4)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(6)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03406 .04415 L
.03527 .04415 L
.03636 .04415 L
.03754 .04343 L
.03882 .04378 L
.04018 .04416 L
.04262 .04483 L
.06244 .05028 L
.10458 .06187 L
.14241 .07227 L
.16345 .07805 L
.1827 .08335 L
.19221 .08596 L
.19481 .08668 L
.19759 .08744 L
.19893 .08781 L
.2002 .08816 L
.20135 .09189 L
.20258 .09856 L
.22147 .20074 L
.26248 .42248 L
.27233 .47578 L
.2829 .53292 L
.28802 .56061 L
.29054 .57424 L
.29287 .58685 L
.29498 .59827 L
.29605 .60332 L
.29723 .60332 L
.30197 .60332 L
.33994 .60332 L
.38014 .60332 L
.39862 .60332 L
.40909 .60332 L
.41883 .60332 L
.42381 .60332 L
.42852 .60332 L
.42978 .60332 L
.43112 .60332 L
.43182 .60332 L
.43259 .60206 L
.43394 .59928 L
.43887 .58915 L
.45997 .54579 L
.50031 .46289 L
.53913 .38311 L
.58041 .29829 L
Mistroke
.62017 .21658 L
.65841 .13799 L
.67977 .0941 L
.68985 .07339 L
.69911 .05436 L
.70156 .04934 L
.70275 .04689 L
.70383 .04466 L
.70498 .04411 L
.70621 .04406 L
.70882 .04396 L
.7193 .04355 L
.73829 .04281 L
.77819 .04126 L
.81657 .03977 L
.85741 .03818 L
.89673 .03664 L
.93453 .03517 L
.97478 .03361 L
.97619 .03355 L
Mfstroke
.5 g
.02 w
.02381 .04415 m
.02846 .04415 L
.03279 .04415 L
.03523 .04415 L
.03754 .04415 L
.03881 .04415 L
.03953 .04415 L
.0402 .10889 L
.04137 .10889 L
.04262 .10889 L
.06244 .10889 L
.10458 .10889 L
.12434 .10889 L
.14241 .10889 L
.14717 .10889 L
.15237 .10889 L
.15474 .10889 L
.15727 .10889 L
.1585 .10889 L
.15966 .10889 L
.1607 .60332 L
.16182 .60332 L
.1827 .60332 L
.22371 .60332 L
.26319 .60332 L
.30117 .60332 L
.34159 .60332 L
.3805 .60332 L
.42186 .60332 L
.4617 .60332 L
.50003 .60332 L
.54082 .60332 L
.58008 .60332 L
.61783 .60332 L
.65804 .60332 L
.67651 .60332 L
.68698 .60332 L
.69209 .60332 L
.69672 .60332 L
.69911 .60332 L
.70037 .60332 L
.70171 .60332 L
.70287 .60332 L
.70416 .04415 L
.70532 .04415 L
.70641 .04415 L
.71676 .04415 L
.73786 .04415 L
.77669 .04415 L
.81796 .04415 L
Mistroke
.85772 .04415 L
.89597 .04415 L
.93667 .04415 L
.97585 .04415 L
.97619 .04415 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0003P0104Q00@1
8P020B@000<1000080030B<00P4S00030@0000H0000j00030@00020000<100008P001040004S0003
0@0002<000<100007`001040004R00030@0000H0000j00030@00024000<1000090000`40000N00D1
90000`40000O00040@000B<000<100001@0003X000<100008P000`40000Q00818@001040004R00<1
8P030B@000<100001@0003X000<100008`000`40000R00030@0001l000<100408P000`40000R0003
0@0002D000<10000100001D000<1000080030B8000@100018@001040004R00818P000`40000R0003
0@00028000@100011P0001D000<100008P000`40000Q00818`020B@000<1000080040B800`4Q00@1
1P0001D000<10000o`0900005@000`40003o00T0000?0?l14@4100005@000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<1000010000`40000500030@0000@000<100001@000`40
000400030@0000@000<100001@000`40000400030@0000D000<1000010000`40000400030@0000D0
00<1000010000`40000500030@0000@000<100001@0001D000<100008P000`40000R00030@000280
00<100008P000`40000R00030@00028000<100008P000`40000500005@000`40003o00T0000E0003
0@000?l02@0001D000<10000n`060@L0000C00U[/01?J`D0000C00U[/01?J`D0000C00U[/01?J`D0
000C00U[0P6^04m[1@0001<02F/200@1ZP1?J`D0000E00030@1[00A[1P040JH01F]?00005@000`40
J`04J`X0106R00E[C`0001D000<106/016/>00<1W`05Jdl0000E00030@1[00A[4@040IX000<1Jf/0
0f]?00005@000`40J`04JaD00`6G00030F][00=[C`0001D00P45JaP01@6A00030@1[00A[C`0001D0
00<106/016/M00@1S@000`40J`04Jdl0000E00030@1[00A[8@020HX000<100001F]?00005@000`40
J`04Jb<01@6500030@0000E[C`0001D000<106/016/W00<1PP0010400005Jdl0000E00030@1[00A[
:@000`40002000040@0000E[C`0001D000<106/016/Z00030@0007h000<100000P05Jdl0000E0003
0@1[00A[:P000`40001n00030@0000801F]?00005@020BI[2@000`40001m00030@0000<01F]?0000
5@000`40J`0UJ`T000<10000O@000`40000300E[C`0001D000<106/09F/:00030@0007/000<10000
1005Jdl0000E00030@1[02E[2P000`40001k00030@0000@01F]?00005@000`40J`0UJ`X000<10000
NP000`40000500E[C`0001D000<100008005J`X000<10000NP000`40000500E[C`0001D000<10000
8005J`X000<10000N@000`40000600E[C`0001D000<100008005J`X000<10000N@000`40000600E[
C`0001D00P4Q00E[2`000`40001g00030@0000L01F]?00005@000`40000P00E[2`000`40001g0003
0@0000L01F]?00005@000`40000P00E[2`000`40001g00030@0000L01F]?00005@000`40000P00E[
2`000`40001f00030@0000P01F]?00005@000`40000P00E[2`000`40001f00030@0000P01F]?0000
5@000`40000P00E[30000`40001d00030@0000T01F]?00005@000`40000P00E[30000`40001d0003
0@0000T01F]?00000P020@@000<100000P030@D000<100008005J``000<10000L`000`40000:00E[
C`000005004000402`000`40000200<18005J``000<10000L`000`40000:00E[C`00000500400040
2`000`40000200030@0002001F/<00030@00078000<100002`05Jdl000001@01000100P00`450003
0@0002001F/<00030@00078000<100002`05Jdl000001@01000100P000<100001@000`40000P00E[
3@000`40001`00030@0000`01F]?000000D00@000@0800030@0000D000<100008005J`d000<10000
L0000`40000<00E[C`0000800P4900@110000`40000P00E[3@000`40001_00030@0000d01F]?0000
5@000`40000P00E[3@000`40001_00030@0000d01F]?00005@000`40000P00E[3@000`40001^0003
0@0000h01F]?00005@020B401F/=00030@0006h000<100003P05Jdl0000E00030@0002001F/>0003
0@0006`000<100003`05Jdl0000E00030@0002001F/>00030@0006`000<100003`05Jdl0000E0003
0@0002001F/>00030@0006/000<100004005Jdl0000E00030@0002001F/>00030@0006/000<10000
4005Jdl0000E00030@0002001F/>00030@0006X000<100004@05Jdl0000E00030@0002001F/?0003
0@0006T000<100004@05Jdl0000E00030@0002001F/?00030@0006P000<100004P05Jdl0000E0081
8@05J`l000<10000J0000`40000B00E[C`0001D000<100008005J`l000<10000I`000`40000C00E[
C`0001D000<100008005J`l000<10000I`000`40000C00E[C`0001D000<100008005J`l000<10000
IP000`40000D00E[C`0001D000<100008005Ja0000<10000I@000`40000D00E[C`0001D000<10000
8005Ja0000<10000I0000`40000E00E[C`0001D000<100008005Ja0000<10000I0000`40000E00E[
C`0001D000<100008005Ja0000<10000H`000`40000F00E[C`0001D00P4Q00E[40000`40001S0003
0@0001H01F]?00005@000`40000P00E[4@000`40001Q00030@0001L01F]?00005@000`40000P00E[
4@000`40001Q00030@0001L01F]?00005@000`40000P00E[4@000`40001P00030@0001P01F]?0000
5@000`40000P00E[4@000`40001P00030@0001P01F]?00005@000`40000P00E[4@000`40001O0003
0@0001T01F]?00005@000`40000P00E[4@000`40001O00030@0001T01F]?00005@000`40000P00E[
4P000`40001M00030@0001X01F]?00005@020B401F/B00030@0005d000<100006P05Jdl0000E0003
0@0002001F/B00030@0005`000<100006`05Jdl0000E00030@0002001F/B00030@0005`000<10000
6`05Jdl0000E00030@0002001F/B00030@0005/000<100007005Jdl0000E00030@0002001F/C0003
0@0005X000<100007005Jdl0000E00030@0002001F/C00030@0005T000<100007@05Jdl0000E0003
0@0002001F/C00030@0005T000<100007@05Jdl0000=00@110000`40000P00E[4`000`40001H0003
0@0001h01F]?00003`000`40000300<18005Ja<000<10000F0000`40000N00E[C`0000l000<10000
0`000`40000P00E[50000`40001F00030@0001l01F]?00003`000`40000300030@0002001F/D0003
0@0005H000<100007`05Jdl0000?00030@0000<000<100008005Ja@000<10000E@000`40000P00E[
C`0000d00`4500030@0002001F/D00030@0005D000<100008005Jdl0000?00030@0000<000<10000
8005Ja@000<10000E0000`40000Q00E[C`0001D000<100008005Ja@000<10000E0000`40000Q00E[
C`0001D000<100008005JaD000<10000DP000`40000R00E[C`0001D00P4Q00E[5@000`40001B0003
0@0002801F]?00005@000`40000P00E[5@000`40001A00030@0002<01F]?00005@000`40000P00E[
5@000`40001A00030@0002<01F]?00005@000`40000P00E[5@000`40001@00030@0002@01F]?0000
5@000`40000P00E[5P000`40001?00030@0002@01F]?00005@000`40000P00E[5P000`40001>0003
0@0002D01F]?00005@000`40000P00E[5P000`40001>00030@0002D01F]?00005@000`40000P00E[
5P000`40001=00030@0002H01F]?00005@020B401F/F00030@0004d000<100009P05Jdl0000E0003
0@0002001F/F00030@0004`000<100009`05Jdl0000E00030@0002001F/G00030@0004/000<10000
9`05Jdl0000E00030@0002001F/G00030@0004X000<10000:005Jdl0000E00030@0002001F/G0003
0@0004X000<10000:005Jdl0000E00030@0002001F/G00030@0004X000<10000:005Jdl0000E0003
0@0002001F/G00030@0004T000<10000:@05Jdl0000E00030@0002001F/H00030@0004P000<10000
:@05Jdl0000E00818@05JaP000<10000A`000`40000Z00E[C`0001D000<100008005JaP000<10000
A`000`40000Z00E[C`0001D000<100008005JaP000<10000AP000`40000[00E[C`0001D000<10000
8005JaP000<10000AP000`40000[00E[C`0001D000<100008005JaP000<10000A@000`40000/00E[
C`0001D000<100008005JaT000<10000A0000`40000/00E[C`0001D000<100008005JaT000<10000
@`000`40000]00E[C`0001D000<100008005JaT000<10000@`000`40000]00E[C`0001D00P4Q00E[
6@000`40001300030@0002d01F]?00005@000`40000P00E[6@000`40001200030@0002h01F]?0000
5@000`40000P00E[6P000`40001100030@0002h01F]?00005@000`40000P00E[6P000`4000100003
0@0002l01F]?00005@000`40000P00E[6P000`40001000030@0002l01F]?00005@000`40000P00E[
6P000`40000o00030@0003001F]?00005@000`40000P00E[6`000`40000n00030@0003001F]?0000
00<00@400P4300030@0000800`4500030@0002001F/K00030@0003d000<10000<@05Jdl000030003
0@0000X000<100000P030B001F/K00030@0003d000<10000<@05Jdl0000300030@0000X000<10000
0P000`40000P00E[6`000`40000l00030@0003801F]?00000`000`40000700<11@000`40000P00E[
6`000`40000l00030@0003801F]?00000`000`40000700030@0000D000<100008005Ja`000<10000
>`000`40000b00E[C`00000400410@T000<100001@000`40000P00E[70000`40000j00030@0003<0
1F]?00000`000`40000700@110000`40000P00E[70000`40000j00030@0003<01F]?00005@000`40
000P00E[70000`40000i00030@0003@01F]?00005@000`40000P00E[70000`40000i00030@0003@0
1F]?00005@020B401F/L00030@0003P000<10000=@05Jdl0000E00030@0002001F/M00030@0003L0
00<10000=@05Jdl0000E00030@0002001F/M00030@0003H000<10000=P05Jdl0000E00030@000200
1F/M00030@0003H000<10000=P05Jdl0000E00030@0002001F/M00030@0003D000<10000=`05Jdl0
000E00030@0002001F/M00030@0003D000<10000=`05Jdl0000E00030@0002001F/M00030@0003@0
00<10000>005Jdl0000E00030@0002001F/M00030@0003@000<10000>005Jdl0000E00818@05Jad0
00<10000<`000`40000i00E[C`0001D000<100008005Jah000<10000<P000`40000i00E[C`0001D0
00<100008005Jah000<10000<@000`40000j00E[C`0001D000<100008005Jah000<10000<@000`40
000j00E[C`0001D000<100008005Jah000<10000<0000`40000k00E[C`0001D000<100008005Jah0
00<10000<0000`40000k00E[C`0001D000<100008005Jah000<10000;`000`40000l00E[C`0001D0
00<100008005Jal000<10000;P000`40000l00E[C`0001D00P4Q00E[7`000`40000]00030@0003d0
1F]?00005@000`40000P00E[7`000`40000]00030@0003d01F]?00005@000`40000P00E[7`000`40
000/00030@0003h01F]?00005@000`40000P00E[80000`40000[00030@0003h01F]?00005@000`40
000P00E[80000`40000Z00030@0003l01F]?00005@000`40000P00E[80000`40000Z00030@0003l0
1F]?00005@000`40000P00E[8@000`40000X00030@0004001F]?00005@000`40000P00E[8@000`40
000X00030@0004001F]?00005@020B401F/Q00030@0002L000<10000@@05Jdl0000E00030@000200
1F/Q00030@0002L000<10000@@05Jdl0000E00030@0002001F/Q00030@0002H000<10000@P05Jdl0
000E00030@0002001F/Q00030@0002H000<10000@P05Jdl0000E00030@0002001F/Q00030@0002D0
00<10000@`05Jdl0000E00030@0002001F/Q00030@0002D000<10000@`05Jdl0000E00030@000200
VF]?00003@040@@000<10000802IJdl0000=00030@0000D00`4P09U[C`0000h000<1000010000`40
000P09U[C`0000l000<100000`000`40000P09U[C`00010000<100000P000`40003o00T0000=0004
0@000@@000<10000o`090000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.580898, -0.15494, 
  0.0270326, 0.012497}}]
}, Open  ]],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(FigEnvelope2Plot2D\)\" \
is similar to existing symbol \"\!\(FigEnvelopePlot2D\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.333333 0.222476 0.138507 [
[.16667 .20998 -9 -9 ]
[.16667 .20998 9 0 ]
[.33333 .20998 -3 -9 ]
[.33333 .20998 3 0 ]
[.5 .20998 -9 -9 ]
[.5 .20998 9 0 ]
[.66667 .20998 -3 -9 ]
[.66667 .20998 3 0 ]
[.83333 .20998 -9 -9 ]
[.83333 .20998 9 0 ]
[1 .20998 -3 -9 ]
[1 .20998 3 0 ]
[-0.0125 .08397 -12 -4.5 ]
[-0.0125 .08397 0 4.5 ]
[-0.0125 .36098 -6 -4.5 ]
[-0.0125 .36098 0 4.5 ]
[-0.0125 .49949 -6 -4.5 ]
[-0.0125 .49949 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .22248 m
.16667 .22873 L
s
[(0.5)] .16667 .20998 0 1 Mshowa
.33333 .22248 m
.33333 .22873 L
s
[(1)] .33333 .20998 0 1 Mshowa
.5 .22248 m
.5 .22873 L
s
[(1.5)] .5 .20998 0 1 Mshowa
.66667 .22248 m
.66667 .22873 L
s
[(2)] .66667 .20998 0 1 Mshowa
.83333 .22248 m
.83333 .22873 L
s
[(2.5)] .83333 .20998 0 1 Mshowa
1 .22248 m
1 .22873 L
s
[(3)] 1 .20998 0 1 Mshowa
.125 Mabswid
.03333 .22248 m
.03333 .22623 L
s
.06667 .22248 m
.06667 .22623 L
s
.1 .22248 m
.1 .22623 L
s
.13333 .22248 m
.13333 .22623 L
s
.2 .22248 m
.2 .22623 L
s
.23333 .22248 m
.23333 .22623 L
s
.26667 .22248 m
.26667 .22623 L
s
.3 .22248 m
.3 .22623 L
s
.36667 .22248 m
.36667 .22623 L
s
.4 .22248 m
.4 .22623 L
s
.43333 .22248 m
.43333 .22623 L
s
.46667 .22248 m
.46667 .22623 L
s
.53333 .22248 m
.53333 .22623 L
s
.56667 .22248 m
.56667 .22623 L
s
.6 .22248 m
.6 .22623 L
s
.63333 .22248 m
.63333 .22623 L
s
.7 .22248 m
.7 .22623 L
s
.73333 .22248 m
.73333 .22623 L
s
.76667 .22248 m
.76667 .22623 L
s
.8 .22248 m
.8 .22623 L
s
.86667 .22248 m
.86667 .22623 L
s
.9 .22248 m
.9 .22623 L
s
.93333 .22248 m
.93333 .22623 L
s
.96667 .22248 m
.96667 .22623 L
s
.25 Mabswid
0 .22248 m
1 .22248 L
s
0 .08397 m
.00625 .08397 L
s
[(-1)] -0.0125 .08397 1 0 Mshowa
0 .36098 m
.00625 .36098 L
s
[(1)] -0.0125 .36098 1 0 Mshowa
0 .49949 m
.00625 .49949 L
s
[(2)] -0.0125 .49949 1 0 Mshowa
.125 Mabswid
0 .11167 m
.00375 .11167 L
s
0 .13937 m
.00375 .13937 L
s
0 .16707 m
.00375 .16707 L
s
0 .19477 m
.00375 .19477 L
s
0 .25018 m
.00375 .25018 L
s
0 .27788 m
.00375 .27788 L
s
0 .30558 m
.00375 .30558 L
s
0 .33328 m
.00375 .33328 L
s
0 .38868 m
.00375 .38868 L
s
0 .41639 m
.00375 .41639 L
s
0 .44409 m
.00375 .44409 L
s
0 .47179 m
.00375 .47179 L
s
0 .05627 m
.00375 .05627 L
s
0 .02857 m
.00375 .02857 L
s
0 .00086 m
.00375 .00086 L
s
0 .52719 m
.00375 .52719 L
s
0 .55489 m
.00375 .55489 L
s
0 .58259 m
.00375 .58259 L
s
0 .61029 m
.00375 .61029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
1 .09993 m
.96893 .09814 L
.9316 .09657 L
.89676 .0958 L
.86413 .09586 L
.83352 .09677 L
.80474 .09853 L
.77761 .10116 L
.75199 .10463 L
.72775 .10893 L
.70477 .11401 L
.68296 .11984 L
.66222 .12636 L
.64246 .1335 L
.62362 .1412 L
.60563 .14939 L
.58842 .15797 L
.57193 .16688 L
.55613 .17602 L
.54097 .18532 L
.52639 .19469 L
.51237 .20405 L
.49887 .21333 L
.48585 .22245 L
.4733 .23135 L
.46117 .23998 L
.44945 .24829 L
.43811 .25623 L
.42713 .26377 L
.41649 .27088 L
.40617 .27754 L
.39615 .28375 L
.38643 .28951 L
.37697 .2948 L
.36778 .29965 L
.35883 .30407 L
.35011 .30807 L
.34162 .31168 L
.33333 .31491 L
.32525 .31781 L
.31736 .32038 L
.30965 .32267 L
.30212 .32469 L
.29475 .32647 L
.28754 .32804 L
.28048 .32942 L
.27356 .33064 L
.26678 .33172 L
.26014 .33266 L
.25362 .33351 L
Mistroke
.24722 .33425 L
.24093 .33492 L
.23476 .33552 L
.22869 .33607 L
.22273 .33657 L
.21686 .33702 L
.21108 .33745 L
.20539 .33784 L
.19979 .33822 L
.19427 .33857 L
.18883 .33891 L
.18346 .33923 L
.17817 .33954 L
.17295 .33984 L
.16779 .34014 L
.16269 .34043 L
.15765 .34071 L
.15268 .34098 L
.14776 .34125 L
.14289 .34151 L
.13807 .34177 L
.1333 .34203 L
.12858 .34228 L
.1239 .34253 L
.11927 .34277 L
.11467 .34301 L
.11012 .34324 L
.1056 .34347 L
.10112 .3437 L
.09666 .34392 L
.09225 .34413 L
.08786 .34434 L
.0835 .34454 L
.07916 .34473 L
.07485 .34492 L
.07057 .3451 L
.0663 .34527 L
.06206 .34543 L
.05784 .34558 L
.05363 .34573 L
.04945 .34586 L
.04527 .34599 L
.04111 .3461 L
.03697 .34621 L
.03283 .3463 L
.0287 .34639 L
.02459 .34646 L
.02048 .34652 L
.01638 .34657 L
.01228 .34661 L
Mistroke
.00818 .34664 L
.00409 .34665 L
0 .34666 L
Mfstroke
1 .46736 m
.96893 .47457 L
.9316 .48305 L
.89676 .49064 L
.86413 .49727 L
.83352 .5029 L
.80474 .5075 L
.77761 .51105 L
.75199 .51356 L
.72775 .51504 L
.70477 .51551 L
.68296 .51502 L
.66222 .51363 L
.64246 .51139 L
.62362 .50838 L
.60563 .50468 L
.58842 .50037 L
.57193 .49554 L
.55613 .49029 L
.54097 .4847 L
.52639 .47886 L
.51237 .47286 L
.49887 .46679 L
.48585 .46071 L
.4733 .45469 L
.46117 .44881 L
.44945 .44311 L
.43811 .43764 L
.42713 .43244 L
.41649 .42754 L
.40617 .42295 L
.39615 .4187 L
.38643 .41479 L
.37697 .41121 L
.36778 .40797 L
.35883 .40505 L
.35011 .40243 L
.34162 .4001 L
.33333 .39804 L
.32525 .39622 L
.31736 .39463 L
.30965 .39323 L
.30212 .39201 L
.29475 .39095 L
.28754 .39002 L
.28048 .3892 L
.27356 .38849 L
.26678 .38785 L
.26014 .38729 L
.25362 .38678 L
Mistroke
.24722 .38632 L
.24093 .38589 L
.23476 .3855 L
.22869 .38513 L
.22273 .38478 L
.21686 .38444 L
.21108 .38412 L
.20539 .38381 L
.19979 .3835 L
.19427 .3832 L
.18883 .38291 L
.18346 .38262 L
.17817 .38233 L
.17295 .38205 L
.16779 .38178 L
.16269 .3815 L
.15765 .38123 L
.15268 .38096 L
.14776 .3807 L
.14289 .38044 L
.13807 .38018 L
.1333 .37993 L
.12858 .37968 L
.1239 .37943 L
.11927 .37919 L
.11467 .37895 L
.11012 .37872 L
.1056 .37849 L
.10112 .37827 L
.09666 .37805 L
.09225 .37783 L
.08786 .37763 L
.0835 .37743 L
.07916 .37723 L
.07485 .37705 L
.07057 .37687 L
.0663 .3767 L
.06206 .37653 L
.05784 .37638 L
.05363 .37624 L
.04945 .3761 L
.04527 .37598 L
.04111 .37586 L
.03697 .37576 L
.03283 .37566 L
.0287 .37558 L
.02459 .37551 L
.02048 .37545 L
.01638 .3754 L
.01228 .37536 L
Mistroke
.00818 .37533 L
.00409 .37531 L
0 .37531 L
Mfstroke
.5 g
.01 w
0 .37483 m
.00942 .37483 L
.01975 .37483 L
.02496 .37483 L
.02782 .37483 L
.03053 .37483 L
.03175 .37483 L
.03305 .37483 L
.03372 .3745 L
.03447 .37454 L
.03578 .37461 L
.04057 .37486 L
.08481 .3772 L
.12711 .37943 L
.16782 .38158 L
.21111 .38387 L
.2528 .38607 L
.2929 .38819 L
.31529 .38937 L
.32043 .38965 L
.32586 .38993 L
.33049 .39018 L
.33176 .39024 L
.33312 .39032 L
.33441 .39027 L
.33558 .39021 L
.34574 .38969 L
.35674 .38913 L
.37667 .38811 L
.3984 .387 L
.40796 .38652 L
.4185 .38598 L
.42335 .38573 L
.42589 .3856 L
.42857 .38546 L
.43092 .38534 L
.43226 .38528 L
.4335 .38538 L
.43464 .38645 L
.43568 .38742 L
.43802 .3896 L
.45875 .40898 L
.50073 .44823 L
.54112 .48599 L
.58409 .52616 L
.62546 .56484 L
.64625 .58428 L
.65533 .59278 L
.66013 .59726 L
.66276 .59972 L
Mistroke
.66524 .60204 L
.66661 .60332 L
.66738 .6033 L
.66809 .60322 L
.67068 .60295 L
.67572 .60243 L
.68566 .6014 L
.7076 .59912 L
.74911 .5948 L
.78904 .59066 L
.83154 .58624 L
.87245 .58199 L
.91593 .57748 L
.95783 .57312 L
.99813 .56894 L
1 .56874 L
Mfstroke
0 .34713 m
.00942 .34713 L
.01975 .34713 L
.02496 .34713 L
.02782 .34713 L
.03053 .34713 L
.03175 .34713 L
.03305 .34713 L
.03372 .34746 L
.03447 .34742 L
.03578 .34735 L
.04057 .3471 L
.08481 .34476 L
.12711 .34253 L
.16782 .34038 L
.21111 .33809 L
.2528 .33589 L
.2929 .33377 L
.31529 .33259 L
.32043 .33232 L
.32586 .33203 L
.33049 .33179 L
.33176 .33172 L
.33312 .33165 L
.33441 .33147 L
.33558 .33129 L
.34574 .32969 L
.35674 .32797 L
.37667 .32485 L
.3984 .32144 L
.40796 .31994 L
.4185 .31829 L
.42335 .31753 L
.42857 .31671 L
.43097 .31634 L
.43228 .31613 L
.4335 .31578 L
.43454 .31459 L
.43566 .31331 L
.43802 .31061 L
.45875 .28692 L
.50232 .23713 L
.5443 .18916 L
.58469 .14301 L
.62766 .09392 L
.64903 .06949 L
.65948 .05755 L
.66188 .05481 L
.66444 .05189 L
.66568 .05047 L
Mistroke
.66685 .04932 L
.6679 .04921 L
.66903 .0491 L
.67374 .04861 L
.67887 .04807 L
.68821 .0471 L
.70881 .04496 L
.75192 .04049 L
.79344 .03617 L
.83336 .03203 L
.87586 .02761 L
.91677 .02336 L
.96026 .01884 L
1 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@000?l08@000?l0
8@0000l00P7o0100000?00030@000?l03`0000l000<10000o`0?00003`000`40003o00/000=[0000
0@0000l000<10000o`0=J`80000?00030@000?<066/300003`000`40003X01Q[3P0000l000<10000
h`0AJaX0000?0081gP0<JbD0000?00030@000=804F/[00003`000`40003701M[<00000l000<10000
^`0HJc/0000?00030@000;H04V]600003`000`40002_00e[DP0000l000<10000[P09JeL0000?0081
[P04Jed0000?00030@000:`016]N00003`000`40002/009[H00000l000<10000Z`02Jf40000?0003
0@000:X00f]Q00003`000`40002Y00=[HP0000L0104400030@000:P00f]S00002@000`4000030003
0@000:L00f]T00002@000`40000300<1YP03JfD000000`010@020@@000<100000`000`40002U00=[
IP0000T000<100000`000`40002T00=[I`0000L00`4500030@000:<00f//03@1200000T000<10000
0`000`40002R00=[9P070C@01@4300003`000`40002R009[80070D<0000?00030@000:400V/L00D1
BP0000l00P6Q00=[6@030Dl0000?00030@0009l00f/E00D1DP0000l000<10000WP03Ja80105G0000
3`000`40002M00=[4@020E/0000?00030@0009d00V/?00<1G@0000l000<10000W002J`d00`5P0000
3`000`40002K00=[2P030F<0000?0081V`03J`T00P5V00003`000`40002I00=[1`030FP0000?0003
0@0009P00f/60081J`0000l000<10000U`03J`D00P5]00003`000`40002G009[10020Fl0000?0003
0@0009H00V/30081L@0000l000<10000U@03J`03004107<0000?00030@0009@00f/00`01001d0000
3`020I@00f/20GH0000?00030@0009800f/00`40001f00003`000`40002B009[NP0000l000<10000
T0000`5[J`1k00003`000`40002?00040F][Jg/0000?00030@0008d00P43Jg`0000?00030@0002<0
0P4400030@0000800`4S00@18`040@<000<100000P030@04004100=[7@040B<0104300030@000080
0`4U00810`0000l00P4S00040@000@/000<100008P000`40000T00030@0000X000<100000f/N0003
0@0002@000<1000030000`40000Q00040@000@80000?00030@00028000@100012`000`40000R0003
0@0002@000<100002@020@0406][Jb0000<1000090000`40000;00030@0002@00@410040000?0003
0@00028000@1000120030BD000<1000090000`40000700<10P02Jb8000<1000090000`40000700<1
9@020@<0000?00030@00028000@1000120000`40000U00030@0002@000<100001P020@<00V/T0003
0@0002@000<100001P000`40000W00410@0100003`000`40000R00040@000@P000<100008`030B@0
0`46008100@00@000f/Q00040@000B<000@1000120000`40000T00040@000@80000?00030@0002<0
0P4900@190000`40000T00030@0000<000@100000P43Jb<00P4U00812@040B@00P4300003`000`40
002100811@03Jh<0000?00030@00080000<100001003Jh@0000?08X10V^20@<0000?00030@0000H0
00<100001P000`40000600030@0000H000<100001P000`40000600030@0000H000<100001@000`40
000600030@0000H000<100001P000`40000600030@0000H000<100001P000`4000020@@000<10000
0V/400030@0000H000<100001P000`40000600030@0000H000<100001P000`40000600030@0000H0
00<100001P000`40000600030@0000H000<100001P000`40000600030@0000H000<100001P000`40
000100003`000`40001l00030@0000H00f^600003`000`40001j00812003JhL0000?00030@0007T0
00<100001`03JhP0000?00030@0007P000<100001`03JhT0000?00030@0007L000<100001`03JhX0
000?0081M`000`40000700=[R`0000l000<10000M0020@T00f^<00003`000`40001c00030@0000T0
0V^=00003`000`40001a00812`02Jhh0000?00030@00070000<100002P02Jhl0000?00030@0006h0
0P4<009[T00000l000<10000K@000`40000;00=[T00000l000<10000J`020@d00f^A00003`020FX0
0P4>00=[TP0000l000<10000I`020@l00f^C00003`000`40001V00030@0000h00f^D00003`000`40
001T00814003JiD0000?00030@0006800P4B009[UP0000l000<10000H@000`40000A009[U`0000l0
00<10000G`020A<00V^H00003`020Ed00`4D00=[V00000l000<10000FP020AH00f^I00003`000`40
001H00815@000f/0J`02JiX0000?00030@0005<01@4@0003J`0000801V^K00003`000`40001A0081
3`0AJi/0000?00030@0004d0104<015[X00000l000<10000B@040@D000=[00001@09Jj/0000?0003
0@00044000=[0@401@43019[/00000l00P4[0003J`0000T09F^c00003`000`40000O02i[`@0000l0
00<10000500SJmL0000>02A[kP0000h06F_i00003`000`40003o00l0000700@110000`40003o00l0
000900030@0000<00`7o00l0000900030@0000<000<10000o`0?00002@000`40000300030@000?l0
3`0000T000<100000`000`40000D0003J`000?L0000700<1100TJnh0000900030@000080;f/;0003
J`000=D0000?00030@0001l08f/:0003J`0001<000=[00003@000f/0002I00003`020BX0:V/:01M[
VP0000l000<10000@00eJiT0000?00030@00050000<1Jf/02f/E00=[V00000l000<10000EP050AT0
0f^G00003`000`40001K00816003JiH0000?00030@0005d00P4G00=[U@0000l000<10000G`050A<0
0f^D00003`000`40001T00<14@03Ji<0000?0081J0000`40000?00=[TP0000l000<10000J0020A00
0f^A00003`000`40001Z00813`03Ji00000?00030@0006`00`4>009[S`0000l000<10000K`020@d0
0f^=00003`000`40001a00813003Jh`0000?00030@0007<00P4;00=[R`0000l00P5f00812P03JhX0
000?00030@0007L00P4900=[R@0000l000<10000N@020@P00f^800003`000`40001k00811`03JhL0
000?00030@0007d00P4600=[QP0000l000<10000O`030@@00f^500003`000`40002200<10P03Jh@0
000?00030@0008D00P40101[Jf]m00<10`0000l00P6800030@1[009[N0040@H0000?00030@0008P0
0P43Jg801@4:00003`000`40002:00040F][Jf`01@4?00003`000`40002<00=[00<10000H`050A@0
000?00030@0008d00f/20El0104I00003`000`40002>00=[00@00@41E`050Ad0000700@110000`40
002?00=[0`050Dh0104R00001`000`40000500<1T@03J`H00`5400L19P0000P000<1000010000`40
002B00=[20020CX0204]00002@000`40000300030@0009<00f/900@1;`070CD0000:00030@000080
00<10000U003J``02P4N00L1?00000L000@1000110000`40002E00=[5@0;0@D03P53000020020@D0
00<10000U`03Jah01@5A00003`000`40002H00=[L`0000l000<10000V@03Jg80000?0081V`03Jg40
000?00030@0009/00f]`00003`000`40002L00=[K`0000l000<10000W@03Jfh0000?00030@0009h0
0f]]00003`000`40002O00=[K00000l000<10000X003Jf/0000?0081XP03JfX0000?00030@000:80
0f]Y00003`000`40002S00=[J00000l000<10000Y003Jf8000=[00000P0000l000<10000Y@03JeH0
3F/300003`000`40002V00=[BP0HJ`<0000?00030@000:L00f/m01Q[3`0000l000<10000Z003JcL0
4V/J00003`020JX00f/`00a[9P0000l000<10000ZP04Jb<04F//00003`000`40002/00=[5`0GJc40
000?00030@000:d00f/;01M[?00000l000<10000[P03J`@04V]700003`000`40002_00e[DP0000l0
00<10000[`07JeP0000?0081o`0@00003`000`40003o00l0000?00030@000?l03`000?l08@000?l0
8@000?l08@000?l08@000?l08@000001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.171524, -1.75286, 
  0.0111674, 0.0268756}}],

Cell[BoxData[
    \(General::"spell1" \( : \ \) 
      "Possible spelling error: new symbol name \"\!\(FigEnvelope2Plot3D\)\" \
is similar to existing symbol \"\!\(FigEnvelopePlot3D\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.3478 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170368 1.35071 1.11022e-16 1.35071 [
[.30564 1.36084 -3.10561 0 ]
[.30564 1.36084 2.89439 9 ]
[.51963 1.30839 -2.99217 0 ]
[.51963 1.30839 3.00783 9 ]
[.74515 1.25308 -2.8703 0 ]
[.74515 1.25308 3.1297 9 ]
[.98314 1.19469 -2.73904 0 ]
[.98314 1.19469 3.26096 9 ]
[.6328 1.3655 -4.88725 0 ]
[.6328 1.3655 5.11275 15 ]
[.00612 1.15209 -3.2744 0 ]
[.00612 1.15209 2.7256 9 ]
[.08104 1.20819 -9.69244 0 ]
[.08104 1.20819 8.30756 9 ]
[.15226 1.26152 -3.1902 0 ]
[.15226 1.26152 2.8098 9 ]
[.22004 1.31226 -9.45679 0 ]
[.22004 1.31226 8.54321 9 ]
[.28462 1.36062 -3.11675 0 ]
[.28462 1.36062 2.88325 9 ]
[.14644 1.34541 -18.0793 0 ]
[.14644 1.34541 15.9207 15 ]
[.05647 .35829 -12 -2.79686 ]
[.05647 .35829 0 6.20314 ]
[.03962 .538 -6 -2.89582 ]
[.03962 .538 0 6.10418 ]
[.02142 .73216 -6 -3.00322 ]
[.02142 .73216 0 5.99678 ]
[.0017 .94259 -6 -3.12018 ]
[.0017 .94259 0 5.87982 ]
[-0.05134 .68357 -34 -4.93529 ]
[-0.05134 .68357 0 10.0647 ]
[ 0 0 0 0 ]
[ 1 1.3478 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.29067 1.3478 m
1 1.17337 L
s
.30623 1.34397 m
.30653 1.33553 L
s
[(0)] .30564 1.36084 .0352 -1 Mshowa
.51959 1.2915 m
.51957 1.28306 L
s
[(1)] .51963 1.30839 -0.00261 -1 Mshowa
.74442 1.23621 m
.74406 1.22778 L
s
[(2)] .74515 1.25308 -0.04323 -1 Mshowa
.98168 1.17787 m
.98094 1.16946 L
s
[(3)] .98314 1.19469 -0.08699 -1 Mshowa
.125 Mabswid
.34803 1.33369 m
.34817 1.32863 L
s
.39026 1.32331 m
.39036 1.31824 L
s
.43292 1.31282 m
.43299 1.30775 L
s
.47603 1.30222 m
.47606 1.29715 L
s
.56361 1.28068 m
.56356 1.27561 L
s
.6081 1.26974 m
.608 1.26467 L
s
.65305 1.25868 m
.65292 1.25362 L
s
.69849 1.24751 m
.69832 1.24245 L
s
.79085 1.2248 m
.79058 1.21974 L
s
.83778 1.21326 m
.83747 1.2082 L
s
.88522 1.20159 m
.88487 1.19654 L
s
.93318 1.1898 m
.93279 1.18475 L
s
gsave
.6328 1.3655 -65.8872 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
0 1.12953 m
.29067 1.3478 L
s
.00766 1.13528 m
.00843 1.12687 L
s
[(0)] .00612 1.15209 .09147 -1 Mshowa
.08234 1.19136 m
.08299 1.18294 L
s
[(0.5)] .08104 1.20819 .07694 -1 Mshowa
.15333 1.24467 m
.15386 1.23624 L
s
[(1)] .15226 1.26152 .0634 -1 Mshowa
.22089 1.2954 m
.22132 1.28697 L
s
[(1.5)] .22004 1.31226 .05075 -1 Mshowa
.28527 1.34375 m
.2856 1.33531 L
s
[(2)] .28462 1.36062 .03892 -1 Mshowa
.125 Mabswid
.0229 1.14673 m
.02335 1.14168 L
s
.03799 1.15806 m
.03842 1.15301 L
s
.05292 1.16927 m
.05334 1.16423 L
s
.06771 1.18037 m
.06811 1.17532 L
s
.09682 1.20224 m
.0972 1.19719 L
s
.11116 1.213 m
.11152 1.20795 L
s
.12536 1.22366 m
.1257 1.21861 L
s
.13941 1.23422 m
.13975 1.22916 L
s
.16711 1.25501 m
.16741 1.24996 L
s
.18075 1.26526 m
.18105 1.2602 L
s
.19426 1.2754 m
.19454 1.27035 L
s
.20764 1.28545 m
.20791 1.28039 L
s
.23402 1.30526 m
.23426 1.3002 L
s
.24701 1.31502 m
.24725 1.30996 L
s
.25989 1.32468 m
.26011 1.31962 L
s
.27264 1.33426 m
.27285 1.3292 L
s
gsave
.14644 1.34541 -79.0793 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.08181 .24961 m
0 1.12953 L
s
.07226 .35231 m
.08016 .34932 L
s
[(-1)] .05647 .35829 1 -0.37847 Mshowa
.05552 .53233 m
.06348 .52949 L
s
[(0)] .03962 .538 1 -0.35648 Mshowa
.03744 .72683 m
.04545 .72417 L
s
[(1)] .02142 .73216 1 -0.33262 Mshowa
.01784 .93764 m
.02591 .93517 L
s
[(2)] .0017 .94259 1 -0.30663 Mshowa
.125 Mabswid
.06901 .38723 m
.07376 .38546 L
s
.06572 .42268 m
.07047 .42093 L
s
.06237 .45868 m
.06713 .45694 L
s
.05897 .49522 m
.06374 .4935 L
s
.05202 .57002 m
.0568 .56833 L
s
.04846 .6083 m
.05325 .60663 L
s
.04485 .64718 m
.04964 .64554 L
s
.04117 .68669 m
.04597 .68507 L
s
.03365 .76763 m
.03846 .76605 L
s
.02979 .80909 m
.03461 .80753 L
s
.02587 .85123 m
.0307 .8497 L
s
.02189 .89408 m
.02673 .89257 L
s
.07546 .3179 m
.08019 .31609 L
s
.07861 .284 m
.08333 .28217 L
s
.08172 .25059 m
.08643 .24875 L
s
.01372 .98194 m
.01857 .98048 L
s
.00953 1.027 m
.01439 1.02556 L
s
.00527 1.07283 m
.01014 1.07142 L
s
.00094 1.11946 m
.00581 1.11807 L
s
gsave
-0.05134 .68357 -95 -8.93529 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Re) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
.25 Mabswid
.08181 .24961 m
0 1.12953 L
s
0 1.12953 m
.29067 1.3478 L
s
.29067 1.3478 m
.32248 .50921 L
s
.32248 .50921 m
.08181 .24961 L
s
.72024 0 m
.92114 .30108 L
s
.92114 .30108 m
1 1.17337 L
s
1 1.17337 m
.76591 .91289 L
s
.76591 .91289 m
.72024 0 L
s
.08181 .24961 m
0 1.12953 L
s
0 1.12953 m
.76591 .91289 L
s
.76591 .91289 m
.72024 0 L
s
.72024 0 m
.08181 .24961 L
s
.32248 .50921 m
.92114 .30108 L
s
.92114 .30108 m
1 1.17337 L
s
1 1.17337 m
.29067 1.3478 L
s
.29067 1.3478 m
.32248 .50921 L
s
0 0 m
1 0 L
1 1.3478 L
0 1.3478 L
closepath
clip
newpath
.5 Mabswid
.67436 .37841 m .64205 .39664 L .66824 .46767 L p .774 .681 .843 r
F P
0 g
s
.66824 .46767 m .70053 .44965 L .67436 .37841 L p .774 .681 .843 r
F P
0 g
s
.61672 .4927 m .66824 .46767 L .64205 .39664 L p .949 .765 .753 r
F P
0 g
s
.70053 .44965 m .66824 .46767 L .69052 .53996 L p .758 .644 .814 r
F P
0 g
s
.66824 .46767 m .61672 .4927 L .63628 .55631 L p .941 .743 .735 r
F P
0 g
s
.63628 .55631 m .69052 .53996 L .66824 .46767 L p .941 .743 .735 r
F P
0 g
s
.69052 .53996 m .72288 .5221 L .70053 .44965 L p .758 .644 .814 r
F P
0 g
s
.72288 .5221 m .69052 .53996 L .70846 .61223 L p .74 .604 .782 r
F P
0 g
s
.69052 .53996 m .63628 .55631 L .65188 .6199 L p .934 .721 .715 r
F P
0 g
s
.65188 .6199 m .70846 .61223 L .69052 .53996 L p .934 .721 .715 r
F P
0 g
s
.70682 .36009 m .67436 .37841 L .70053 .44965 L p .774 .681 .843 r
F P
0 g
s
.70053 .44965 m .73297 .43155 L .70682 .36009 L p .774 .681 .843 r
F P
0 g
s
.73297 .43155 m .70053 .44965 L .72288 .5221 L p .758 .644 .814 r
F P
0 g
s
.64481 .30966 m .61239 .32816 L .64205 .39664 L p .789 .716 .87 r
F P
0 g
s
.64205 .39664 m .67436 .37841 L .64481 .30966 L p .789 .716 .87 r
F P
0 g
s
.59357 .43028 m .64205 .39664 L .61239 .32816 L p .958 .787 .769 r
F P
0 g
s
.64205 .39664 m .59357 .43028 L .61672 .4927 L p .949 .765 .753 r
F P
0 g
s
.72288 .5221 m .75539 .50416 L .73297 .43155 L p .758 .644 .814 r
F P
0 g
s
.75539 .50416 m .72288 .5221 L .74099 .59447 L p .74 .604 .782 r
F P
0 g
s
.70846 .61223 m .74099 .59447 L .72288 .5221 L p .74 .604 .782 r
F P
0 g
s
.74099 .59447 m .70846 .61223 L .72171 .68315 L p .718 .56 .746 r
F P
0 g
s
.70846 .61223 m .65188 .6199 L .66318 .68226 L p .929 .699 .691 r
F P
0 g
s
.66318 .68226 m .72171 .68315 L .70846 .61223 L p .929 .699 .691 r
F P
0 g
s
.73944 .34168 m .70682 .36009 L .73297 .43155 L p .774 .681 .843 r
F P
0 g
s
.73297 .43155 m .76557 .41336 L .73944 .34168 L p .774 .681 .843 r
F P
0 g
s
.76557 .41336 m .73297 .43155 L .75539 .50416 L p .758 .644 .814 r
F P
0 g
s
.67738 .29107 m .64481 .30966 L .67436 .37841 L p .789 .716 .87 r
F P
0 g
s
.67436 .37841 m .70682 .36009 L .67738 .29107 L p .789 .716 .87 r
F P
0 g
s
.75539 .50416 m .78806 .48613 L .76557 .41336 L p .758 .644 .814 r
F P
0 g
s
.78806 .48613 m .75539 .50416 L .77367 .57662 L p .74 .604 .782 r
F P
0 g
s
.74099 .59447 m .77367 .57662 L .75539 .50416 L p .74 .604 .782 r
F P
0 g
s
.77367 .57662 m .74099 .59447 L .7545 .66543 L p .718 .56 .746 r
F P
0 g
s
.72171 .68315 m .7545 .66543 L .74099 .59447 L p .718 .56 .746 r
F P
0 g
s
.77221 .32319 m .73944 .34168 L .76557 .41336 L p .774 .681 .843 r
F P
0 g
s
.76557 .41336 m .79832 .39508 L .77221 .32319 L p .774 .681 .843 r
F P
0 g
s
.79832 .39508 m .76557 .41336 L .78806 .48613 L p .758 .644 .814 r
F P
0 g
s
.71011 .2724 m .67738 .29107 L .70682 .36009 L p .789 .716 .87 r
F P
0 g
s
.70682 .36009 m .73944 .34168 L .71011 .2724 L p .789 .716 .87 r
F P
0 g
s
.78806 .48613 m .82088 .46801 L .79832 .39508 L p .758 .644 .814 r
F P
0 g
s
.82088 .46801 m .78806 .48613 L .80651 .5587 L p .74 .604 .782 r
F P
0 g
s
.77367 .57662 m .80651 .5587 L .78806 .48613 L p .74 .604 .782 r
F P
0 g
s
.61236 .24472 m .57973 .26353 L .61239 .32816 L p .803 .752 .897 r
F P
0 g
s
.61239 .32816 m .64481 .30966 L .61236 .24472 L p .803 .752 .897 r
F P
0 g
s
.56725 .37026 m .61239 .32816 L .57973 .26353 L p .969 .809 .782 r
F P
0 g
s
.61239 .32816 m .56725 .37026 L .59357 .43028 L p .958 .787 .769 r
F P
0 g
s
.80651 .5587 m .77367 .57662 L .78744 .64764 L p .718 .56 .746 r
F P
0 g
s
.7545 .66543 m .78744 .64764 L .77367 .57662 L p .718 .56 .746 r
F P
0 g
s
.80513 .30461 m .77221 .32319 L .79832 .39508 L p .774 .681 .843 r
F P
0 g
s
.79832 .39508 m .83122 .37672 L .80513 .30461 L p .774 .681 .843 r
F P
0 g
s
.83122 .37672 m .79832 .39508 L .82088 .46801 L p .758 .644 .814 r
F P
0 g
s
.743 .25363 m .71011 .2724 L .73944 .34168 L p .789 .716 .87 r
F P
0 g
s
.73944 .34168 m .77221 .32319 L .743 .25363 L p .789 .716 .87 r
F P
0 g
s
.82088 .46801 m .85386 .44981 L .83122 .37672 L p .758 .644 .814 r
F P
0 g
s
.85386 .44981 m .82088 .46801 L .8395 .54068 L p .74 .604 .782 r
F P
0 g
s
.80651 .5587 m .8395 .54068 L .82088 .46801 L p .74 .604 .782 r
F P
0 g
s
.64514 .22581 m .61236 .24472 L .64481 .30966 L p .803 .752 .897 r
F P
0 g
s
.64481 .30966 m .67738 .29107 L .64514 .22581 L p .803 .752 .897 r
F P
0 g
s
.7545 .66543 m .72171 .68315 L .72992 .75138 L p .692 .509 .702 r
F P
0 g
s
.72171 .68315 m .66318 .68226 L .66987 .74213 L p .925 .676 .663 r
F P
0 g
s
.66987 .74213 m .72992 .75138 L .72171 .68315 L p .925 .676 .663 r
F P
0 g
s
.8395 .54068 m .80651 .5587 L .82054 .62975 L p .718 .56 .746 r
F P
0 g
s
.78744 .64764 m .82054 .62975 L .80651 .5587 L p .718 .56 .746 r
F P
0 g
s
.83822 .28594 m .80513 .30461 L .83122 .37672 L p .774 .681 .843 r
F P
0 g
s
.83122 .37672 m .86428 .35827 L .83822 .28594 L p .774 .681 .843 r
F P
0 g
s
.86428 .35827 m .83122 .37672 L .85386 .44981 L p .758 .644 .814 r
F P
0 g
s
.77605 .23478 m .743 .25363 L .77221 .32319 L p .789 .716 .87 r
F P
0 g
s
.77221 .32319 m .80513 .30461 L .77605 .23478 L p .789 .716 .87 r
F P
0 g
s
.85386 .44981 m .887 .43152 L .86428 .35827 L p .758 .644 .814 r
F P
0 g
s
.887 .43152 m .85386 .44981 L .87265 .52259 L p .74 .604 .782 r
F P
0 g
s
.8395 .54068 m .87265 .52259 L .85386 .44981 L p .74 .604 .782 r
F P
0 g
s
.67808 .20681 m .64514 .22581 L .67738 .29107 L p .803 .752 .897 r
F P
0 g
s
.67738 .29107 m .71011 .2724 L .67808 .20681 L p .803 .752 .897 r
F P
0 g
s
.55335 .52226 m .61672 .4927 L .59357 .43028 L p .982 .777 .721 r
F P
0 g
s
.61672 .4927 m .55335 .52226 L .56876 .57247 L p .976 .76 .706 r
F P
0 g
s
.56876 .57247 m .63628 .55631 L .61672 .4927 L p .976 .76 .706 r
F P
0 g
s
.63628 .55631 m .56876 .57247 L .58088 .62265 L p .971 .742 .689 r
F P
0 g
s
.58088 .62265 m .65188 .6199 L .63628 .55631 L p .971 .742 .689 r
F P
0 g
s
.78744 .64764 m .7545 .66543 L .76305 .73366 L p .692 .509 .702 r
F P
0 g
s
.72992 .75138 m .76305 .73366 L .7545 .66543 L p .692 .509 .702 r
F P
0 g
s
.87265 .52259 m .8395 .54068 L .85379 .61179 L p .718 .56 .746 r
F P
0 g
s
.82054 .62975 m .85379 .61179 L .8395 .54068 L p .718 .56 .746 r
F P
0 g
s
.80925 .21583 m .77605 .23478 L .80513 .30461 L p .789 .716 .87 r
F P
0 g
s
.80513 .30461 m .83822 .28594 L .80925 .21583 L p .789 .716 .87 r
F P
0 g
s
.87265 .52259 m .90596 .5044 L .887 .43152 L p .74 .604 .782 r
F P
0 g
s
.53498 .47308 m .59357 .43028 L .56725 .37026 L p .99 .795 .733 r
F P
0 g
s
.59357 .43028 m .53498 .47308 L .55335 .52226 L p .982 .777 .721 r
F P
0 g
s
.71118 .18773 m .67808 .20681 L .71011 .2724 L p .803 .752 .897 r
F P
0 g
s
.71011 .2724 m .743 .25363 L .71118 .18773 L p .803 .752 .897 r
F P
0 g
s
.82054 .62975 m .78744 .64764 L .79634 .71585 L p .692 .509 .702 r
F P
0 g
s
.76305 .73366 m .79634 .71585 L .78744 .64764 L p .692 .509 .702 r
F P
0 g
s
.90596 .5044 m .87265 .52259 L .88721 .59373 L p .718 .56 .746 r
F P
0 g
s
.85379 .61179 m .88721 .59373 L .87265 .52259 L p .718 .56 .746 r
F P
0 g
s
.57755 .1849 m .54463 .20408 L .57973 .26353 L p .816 .789 .923 r
F P
0 g
s
.57973 .26353 m .61236 .24472 L .57755 .1849 L p .816 .789 .923 r
F P
0 g
s
.53823 .31384 m .57973 .26353 L .54463 .20408 L p .982 .833 .792 r
F P
0 g
s
.57973 .26353 m .53823 .31384 L .56725 .37026 L p .969 .809 .782 r
F P
0 g
s
.65188 .6199 m .58088 .62265 L .58944 .67177 L p .968 .724 .668 r
F P
0 g
s
.58944 .67177 m .66318 .68226 L .65188 .6199 L p .968 .724 .668 r
F P
0 g
s
.74444 .16855 m .71118 .18773 L .743 .25363 L p .803 .752 .897 r
F P
0 g
s
.743 .25363 m .77605 .23478 L .74444 .16855 L p .803 .752 .897 r
F P
0 g
s
.85379 .61179 m .82054 .62975 L .82979 .69795 L p .692 .509 .702 r
F P
0 g
s
.79634 .71585 m .82979 .69795 L .82054 .62975 L p .692 .509 .702 r
F P
0 g
s
.88721 .59373 m .92078 .57559 L .90596 .5044 L p .718 .56 .746 r
F P
0 g
s
.61063 .16563 m .57755 .1849 L .61236 .24472 L p .816 .789 .923 r
F P
0 g
s
.61236 .24472 m .64514 .22581 L .61063 .16563 L p .816 .789 .923 r
F P
0 g
s
.77786 .14927 m .74444 .16855 L .77605 .23478 L p .803 .752 .897 r
F P
0 g
s
.77605 .23478 m .80925 .21583 L .77786 .14927 L p .803 .752 .897 r
F P
0 g
s
.51401 .42595 m .56725 .37026 L .53823 .31384 L p .999 .814 .743 r
F P
0 g
s
.56725 .37026 m .51401 .42595 L .53498 .47308 L p .99 .795 .733 r
F P
0 g
s
.88721 .59373 m .85379 .61179 L .8634 .67997 L p .692 .509 .702 r
F P
0 g
s
.82979 .69795 m .8634 .67997 L .85379 .61179 L p .692 .509 .702 r
F P
0 g
s
.76305 .73366 m .72992 .75138 L .73278 .81553 L p .659 .446 .648 r
F P
0 g
s
.72992 .75138 m .66987 .74213 L .6717 .79823 L p .922 .652 .631 r
F P
0 g
s
.6717 .79823 m .73278 .81553 L .72992 .75138 L p .922 .652 .631 r
F P
0 g
s
.64387 .14627 m .61063 .16563 L .64514 .22581 L p .816 .789 .923 r
F P
0 g
s
.64514 .22581 m .67808 .20681 L .64387 .14627 L p .816 .789 .923 r
F P
0 g
s
.66318 .68226 m .58944 .67177 L .5942 .71876 L p .966 .706 .644 r
F P
0 g
s
.5942 .71876 m .66987 .74213 L .66318 .68226 L p .966 .706 .644 r
F P
0 g
s
.92078 .57559 m .88721 .59373 L .89717 .6619 L p .692 .509 .702 r
F P
0 g
s
.8634 .67997 m .89717 .6619 L .88721 .59373 L p .692 .509 .702 r
F P
0 g
s
.79634 .71585 m .76305 .73366 L .76633 .79773 L p .659 .446 .648 r
F P
0 g
s
.73278 .81553 m .76633 .79773 L .76305 .73366 L p .659 .446 .648 r
F P
0 g
s
.67727 .12681 m .64387 .14627 L .67808 .20681 L p .816 .789 .923 r
F P
0 g
s
.67808 .20681 m .71118 .18773 L .67727 .12681 L p .816 .789 .923 r
F P
0 g
s
.89717 .6619 m .93111 .64374 L .92078 .57559 L p .692 .509 .702 r
F P
0 g
s
.82979 .69795 m .79634 .71585 L .80005 .77985 L p .659 .446 .648 r
F P
0 g
s
.76633 .79773 m .80005 .77985 L .79634 .71585 L p .659 .446 .648 r
F P
0 g
s
.71084 .10726 m .67727 .12681 L .71118 .18773 L p .816 .789 .923 r
F P
0 g
s
.71118 .18773 m .74444 .16855 L .71084 .10726 L p .816 .789 .923 r
F P
0 g
s
.54463 .20408 m .50703 .26223 L .53823 .31384 L p .982 .833 .792 r
F P
0 g
s
.49087 .3819 m .53823 .31384 L .50703 .26223 L p 1 .832 .75 r
F P
0 g
s
.53823 .31384 m .49087 .3819 L .51401 .42595 L p .999 .814 .743 r
F P
0 g
s
.54098 .13159 m .50768 .15117 L .54463 .20408 L p .829 .829 .951 r
F P
0 g
s
.54463 .20408 m .57755 .1849 L .54098 .13159 L p .829 .829 .951 r
F P
0 g
s
.50703 .26223 m .54463 .20408 L .50768 .15117 L p .996 .857 .8 r
F P
0 g
s
.8634 .67997 m .82979 .69795 L .83394 .76189 L p .659 .446 .648 r
F P
0 g
s
.80005 .77985 m .83394 .76189 L .82979 .69795 L p .659 .446 .648 r
F P
0 g
s
.74457 .08761 m .71084 .10726 L .74444 .16855 L p .816 .789 .923 r
F P
0 g
s
.74444 .16855 m .77786 .14927 L .74457 .08761 L p .816 .789 .923 r
F P
0 g
s
.57445 .11191 m .54098 .13159 L .57755 .1849 L p .829 .829 .951 r
F P
0 g
s
.57755 .1849 m .61063 .16563 L .57445 .11191 L p .829 .829 .951 r
F P
0 g
s
.89717 .6619 m .8634 .67997 L .86799 .74383 L p .659 .446 .648 r
F P
0 g
s
.83394 .76189 m .86799 .74383 L .8634 .67997 L p .659 .446 .648 r
F P
0 g
s
.66987 .74213 m .5942 .71876 L .59498 .76255 L p .965 .688 .617 r
F P
0 g
s
.59498 .76255 m .6717 .79823 L .66987 .74213 L p .965 .688 .617 r
F P
0 g
s
.60808 .09214 m .57445 .11191 L .61063 .16563 L p .829 .829 .951 r
F P
0 g
s
.61063 .16563 m .64387 .14627 L .60808 .09214 L p .829 .829 .951 r
F P
0 g
s
.93111 .64374 m .89717 .6619 L .90221 .72569 L p .659 .446 .648 r
F P
0 g
s
.86799 .74383 m .90221 .72569 L .89717 .6619 L p .659 .446 .648 r
F P
0 g
s
.76633 .79773 m .73278 .81553 L .73002 .87414 L p .613 .364 .575 r
F P
0 g
s
.73278 .81553 m .6717 .79823 L .66848 .84925 L p .92 .626 .591 r
F P
0 g
s
.66848 .84925 m .73002 .87414 L .73278 .81553 L p .92 .626 .591 r
F P
0 g
s
.48723 .55311 m .55335 .52226 L .53498 .47308 L p .982 .777 .721 r
F P
0 g
s
.55335 .52226 m .48723 .55311 L .49832 .58932 L p .976 .76 .706 r
F P
0 g
s
.49832 .58932 m .56876 .57247 L .55335 .52226 L p .976 .76 .706 r
F P
0 g
s
.56876 .57247 m .49832 .58932 L .50693 .62552 L p .971 .742 .689 r
F P
0 g
s
.50693 .62552 m .58088 .62265 L .56876 .57247 L p .971 .742 .689 r
F P
0 g
s
.64187 .07227 m .60808 .09214 L .64387 .14627 L p .829 .829 .951 r
F P
0 g
s
.64387 .14627 m .67727 .12681 L .64187 .07227 L p .829 .829 .951 r
F P
0 g
s
.90221 .72569 m .9366 .70745 L .93111 .64374 L p .659 .446 .648 r
F P
0 g
s
.47391 .5177 m .53498 .47308 L .51401 .42595 L p .99 .795 .733 r
F P
0 g
s
.53498 .47308 m .47391 .5177 L .48723 .55311 L p .982 .777 .721 r
F P
0 g
s
.80005 .77985 m .76633 .79773 L .76408 .85622 L p .613 .364 .575 r
F P
0 g
s
.73002 .87414 m .76408 .85622 L .76633 .79773 L p .613 .364 .575 r
F P
0 g
s
.58088 .62265 m .50693 .62552 L .51283 .66088 L p .968 .724 .668 r
F P
0 g
s
.51283 .66088 m .58944 .67177 L .58088 .62265 L p .968 .724 .668 r
F P
0 g
s
.50768 .15117 m .47423 .21665 L .50703 .26223 L p .996 .857 .8 r
F P
0 g
s
.466 .34193 m .50703 .26223 L .47423 .21665 L p 1 .851 .754 r
F P
0 g
s
.50703 .26223 m .466 .34193 L .49087 .3819 L p 1 .832 .75 r
F P
0 g
s
.67584 .0523 m .64187 .07227 L .67727 .12681 L p .829 .829 .951 r
F P
0 g
s
.67727 .12681 m .71084 .10726 L .67584 .0523 L p .829 .829 .951 r
F P
0 g
s
.83394 .76189 m .80005 .77985 L .79831 .83821 L p .613 .364 .575 r
F P
0 g
s
.76408 .85622 m .79831 .83821 L .80005 .77985 L p .613 .364 .575 r
F P
0 g
s
.45864 .48389 m .51401 .42595 L .49087 .3819 L p .999 .814 .743 r
F P
0 g
s
.51401 .42595 m .45864 .48389 L .47391 .5177 L p .99 .795 .733 r
F P
0 g
s
.70997 .03223 m .67584 .0523 L .71084 .10726 L p .829 .829 .951 r
F P
0 g
s
.71084 .10726 m .74457 .08761 L .70997 .03223 L p .829 .829 .951 r
F P
0 g
s
.86799 .74383 m .83394 .76189 L .83271 .82011 L p .613 .364 .575 r
F P
0 g
s
.79831 .83821 m .83271 .82011 L .83394 .76189 L p .613 .364 .575 r
F P
0 g
s
.58944 .67177 m .51283 .66088 L .51587 .69457 L p .966 .706 .644 r
F P
0 g
s
.51587 .69457 m .5942 .71876 L .58944 .67177 L p .966 .706 .644 r
F P
0 g
s
.6717 .79823 m .59498 .76255 L .59165 .80207 L p .966 .669 .585 r
F P
0 g
s
.59165 .80207 m .66848 .84925 L .6717 .79823 L p .966 .669 .585 r
F P
0 g
s
.90221 .72569 m .86799 .74383 L .86729 .80192 L p .613 .364 .575 r
F P
0 g
s
.83271 .82011 m .86729 .80192 L .86799 .74383 L p .613 .364 .575 r
F P
0 g
s
.44176 .45247 m .49087 .3819 L .466 .34193 L p 1 .832 .75 r
F P
0 g
s
.49087 .3819 m .44176 .45247 L .45864 .48389 L p .999 .814 .743 r
F P
0 g
s
.9366 .70745 m .90221 .72569 L .90203 .78364 L p .613 .364 .575 r
F P
0 g
s
.86729 .80192 m .90203 .78364 L .90221 .72569 L p .613 .364 .575 r
F P
0 g
s
.90203 .78364 m .93695 .76526 L .9366 .70745 L p .613 .364 .575 r
F P
0 g
s
.5942 .71876 m .51587 .69457 L .51594 .72579 L p .965 .688 .617 r
F P
0 g
s
.51594 .72579 m .59498 .76255 L .5942 .71876 L p .965 .688 .617 r
F P
0 g
s
.76408 .85622 m .73002 .87414 L .72144 .9257 L p .545 .251 .47 r
F P
0 g
s
.73002 .87414 m .66848 .84925 L .66006 .89386 L p .92 .597 .544 r
F P
0 g
s
.66006 .89386 m .72144 .9257 L .73002 .87414 L p .92 .597 .544 r
F P
0 g
s
.47423 .21665 m .43992 .30703 L .466 .34193 L p 1 .851 .754 r
F P
0 g
s
.79831 .83821 m .76408 .85622 L .75608 .90759 L p .545 .251 .47 r
F P
0 g
s
.72144 .9257 m .75608 .90759 L .76408 .85622 L p .545 .251 .47 r
F P
0 g
s
.42364 .42421 m .466 .34193 L .43992 .30703 L p 1 .851 .754 r
F P
0 g
s
.466 .34193 m .42364 .42421 L .44176 .45247 L p 1 .832 .75 r
F P
0 g
s
.83271 .82011 m .79831 .83821 L .7909 .88939 L p .545 .251 .47 r
F P
0 g
s
.75608 .90759 m .7909 .88939 L .79831 .83821 L p .545 .251 .47 r
F P
0 g
s
.41818 .58533 m .48723 .55311 L .47391 .5177 L p .982 .777 .721 r
F P
0 g
s
.48723 .55311 m .41818 .58533 L .42478 .60692 L p .976 .76 .706 r
F P
0 g
s
.42478 .60692 m .49832 .58932 L .48723 .55311 L p .976 .76 .706 r
F P
0 g
s
.49832 .58932 m .42478 .60692 L .42982 .62851 L p .971 .742 .689 r
F P
0 g
s
.42982 .62851 m .50693 .62552 L .49832 .58932 L p .971 .742 .689 r
F P
0 g
s
.66848 .84925 m .59165 .80207 L .58417 .83627 L p .967 .65 .547 r
F P
0 g
s
.58417 .83627 m .66006 .89386 L .66848 .84925 L p .967 .65 .547 r
F P
0 g
s
.86729 .80192 m .83271 .82011 L .82589 .8711 L p .545 .251 .47 r
F P
0 g
s
.7909 .88939 m .82589 .8711 L .83271 .82011 L p .545 .251 .47 r
F P
0 g
s
.41019 .56425 m .47391 .5177 L .45864 .48389 L p .99 .795 .733 r
F P
0 g
s
.47391 .5177 m .41019 .56425 L .41818 .58533 L p .982 .777 .721 r
F P
0 g
s
.59498 .76255 m .51594 .72579 L .51298 .75375 L p .966 .669 .585 r
F P
0 g
s
.51298 .75375 m .59165 .80207 L .59498 .76255 L p .966 .669 .585 r
F P
0 g
s
.50693 .62552 m .42982 .62851 L .43318 .64955 L p .968 .724 .668 r
F P
0 g
s
.43318 .64955 m .51283 .66088 L .50693 .62552 L p .968 .724 .668 r
F P
0 g
s
.90203 .78364 m .86729 .80192 L .86106 .85272 L p .545 .251 .47 r
F P
0 g
s
.82589 .8711 m .86106 .85272 L .86729 .80192 L p .545 .251 .47 r
F P
0 g
s
.40099 .5442 m .45864 .48389 L .44176 .45247 L p .999 .814 .743 r
F P
0 g
s
.45864 .48389 m .40099 .5442 L .41019 .56425 L p .99 .795 .733 r
F P
0 g
s
.51283 .66088 m .43318 .64955 L .43475 .66952 L p .966 .706 .644 r
F P
0 g
s
.43475 .66952 m .51587 .69457 L .51283 .66088 L p .966 .706 .644 r
F P
0 g
s
.93695 .76526 m .90203 .78364 L .8964 .83425 L p .545 .251 .47 r
F P
0 g
s
.86106 .85272 m .8964 .83425 L .90203 .78364 L p .545 .251 .47 r
F P
0 g
s
.43992 .30703 m .40469 .39982 L .42364 .42421 L p 1 .851 .754 r
F P
0 g
s
.8964 .83425 m .93193 .81568 L .93695 .76526 L p .545 .251 .47 r
F P
0 g
s
.39081 .52569 m .44176 .45247 L .42364 .42421 L p 1 .832 .75 r
F P
0 g
s
.44176 .45247 m .39081 .52569 L .40099 .5442 L p .999 .814 .743 r
F P
0 g
s
.51587 .69457 m .43475 .66952 L .43449 .68792 L p .965 .688 .617 r
F P
0 g
s
.43449 .68792 m .51594 .72579 L .51587 .69457 L p .965 .688 .617 r
F P
0 g
s
.75608 .90759 m .72144 .9257 L .70694 .96866 L p .435 .1 .31 r
F P
0 g
s
.72144 .9257 m .66006 .89386 L .6464 .93072 L p .919 .564 .485 r
F P
0 g
s
.6464 .93072 m .70694 .96866 L .72144 .9257 L p .919 .564 .485 r
F P
0 g
s
.59165 .80207 m .51298 .75375 L .50699 .7777 L p .967 .65 .547 r
F P
0 g
s
.50699 .7777 m .58417 .83627 L .59165 .80207 L p .967 .65 .547 r
F P
0 g
s
.7909 .88939 m .75608 .90759 L .74222 .95032 L p .435 .1 .31 r
F P
0 g
s
.70694 .96866 m .74222 .95032 L .75608 .90759 L p .435 .1 .31 r
F P
0 g
s
.3799 .50918 m .42364 .42421 L .40469 .39982 L p 1 .851 .754 r
F P
0 g
s
.42364 .42421 m .3799 .50918 L .39081 .52569 L p 1 .832 .75 r
F P
0 g
s
.66006 .89386 m .58417 .83627 L .57257 .86414 L p .97 .629 .502 r
F P
0 g
s
.57257 .86414 m .6464 .93072 L .66006 .89386 L p .97 .629 .502 r
F P
0 g
s
.82589 .8711 m .7909 .88939 L .77768 .93187 L p .435 .1 .31 r
F P
0 g
s
.74222 .95032 m .77768 .93187 L .7909 .88939 L p .435 .1 .31 r
F P
0 g
s
.51594 .72579 m .43449 .68792 L .43238 .70426 L p .966 .669 .585 r
F P
0 g
s
.43238 .70426 m .51298 .75375 L .51594 .72579 L p .966 .669 .585 r
F P
0 g
s
.10289 .70864 m .06983 .71985 L .07132 .72362 L p .731 .661 .857 r
F P
0 g
s
.07132 .72362 m .10445 .71261 L .10289 .70864 L p .731 .661 .857 r
F P
0 g
s
.10445 .71261 m .07132 .72362 L .0725 .72752 L p .719 .621 .82 r
F P
0 g
s
.0725 .72752 m .10569 .71671 L .10445 .71261 L p .719 .621 .82 r
F P
0 g
s
.10569 .71671 m .0725 .72752 L .07333 .73143 L p .706 .578 .781 r
F P
0 g
s
.10105 .70489 m .06808 .71629 L .06983 .71985 L p .742 .7 .892 r
F P
0 g
s
.06983 .71985 m .10289 .70864 L .10105 .70489 L p .742 .7 .892 r
F P
0 g
s
.07333 .73143 m .10658 .72082 L .10569 .71671 L p .706 .578 .781 r
F P
0 g
s
.10658 .72082 m .07333 .73143 L .0738 .73525 L p .689 .532 .736 r
F P
0 g
s
.09899 .70147 m .0661 .71305 L .06808 .71629 L p .751 .741 .927 r
F P
0 g
s
.06808 .71629 m .10105 .70489 L .09899 .70147 L p .751 .741 .927 r
F P
0 g
s
.0738 .73525 m .10708 .72483 L .10658 .72082 L p .689 .532 .736 r
F P
0 g
s
.10708 .72483 m .0738 .73525 L .0739 .73887 L p .668 .478 .683 r
F P
0 g
s
.86106 .85272 m .82589 .8711 L .81332 .91334 L p .435 .1 .31 r
F P
0 g
s
.77768 .93187 m .81332 .91334 L .82589 .8711 L p .435 .1 .31 r
F P
0 g
s
.09675 .69848 m .06395 .71021 L .0661 .71305 L p .758 .784 .963 r
F P
0 g
s
.0661 .71305 m .09899 .70147 L .09675 .69848 L p .758 .784 .963 r
F P
0 g
s
.0739 .73887 m .1072 .72864 L .10708 .72483 L p .668 .478 .683 r
F P
0 g
s
.1072 .72864 m .0739 .73887 L .07361 .7422 L p .641 .412 .617 r
F P
0 g
s
.09439 .69598 m .06168 .70785 L .06395 .71021 L p .764 .832 1 r
F P
0 g
s
.06395 .71021 m .09675 .69848 L .09439 .69598 L p .764 .832 1 r
F P
0 g
s
.07361 .7422 m .10693 .73214 L .1072 .72864 L p .641 .412 .617 r
F P
0 g
s
.10693 .73214 m .07361 .7422 L .07295 .74515 L p .601 .326 .529 r
F P
0 g
s
.07295 .74515 m .10626 .73524 L .10693 .73214 L p .601 .326 .529 r
F P
0 g
s
.10626 .73524 m .07295 .74515 L .07194 .74764 L p .54 .207 .403 r
F P
0 g
s
.8964 .83425 m .86106 .85272 L .84914 .8947 L p .435 .1 .31 r
F P
0 g
s
.81332 .91334 m .84914 .8947 L .86106 .85272 L p .435 .1 .31 r
F P
0 g
s
.07194 .74764 m .10522 .73785 L .10626 .73524 L p .54 .207 .403 r
F P
0 g
s
.10522 .73785 m .07194 .74764 L .0706 .7496 L p .439 .1 .212 r
F P
0 g
s
.40469 .39982 m .36852 .49511 L .3799 .50918 L p 1 .851 .754 r
F P
0 g
s
.13766 .69611 m .10289 .70864 L .10445 .71261 L p .756 .674 .851 r
F P
0 g
s
.10445 .71261 m .13951 .70087 L .13766 .69611 L p .756 .674 .851 r
F P
0 g
s
.13951 .70087 m .10445 .71261 L .10569 .71671 L p .745 .636 .816 r
F P
0 g
s
.10569 .71671 m .141 .70576 L .13951 .70087 L p .745 .636 .816 r
F P
0 g
s
.141 .70576 m .10569 .71671 L .10658 .72082 L p .732 .596 .778 r
F P
0 g
s
.13547 .69163 m .10105 .70489 L .10289 .70864 L p .767 .712 .884 r
F P
0 g
s
.10289 .70864 m .13766 .69611 L .13547 .69163 L p .767 .712 .884 r
F P
0 g
s
.10658 .72082 m .14206 .71067 L .141 .70576 L p .732 .596 .778 r
F P
0 g
s
.14206 .71067 m .10658 .72082 L .10708 .72483 L p .718 .552 .736 r
F P
0 g
s
.13302 .68754 m .09899 .70147 L .10105 .70489 L p .777 .751 .917 r
F P
0 g
s
.10105 .70489 m .13547 .69163 L .13302 .68754 L p .777 .751 .917 r
F P
0 g
s
.0706 .7496 m .10384 .7399 L .10522 .73785 L p .439 .1 .212 r
F P
0 g
s
.10384 .7399 m .0706 .7496 L .06896 .75098 L p .262 .1 .1 r
F P
0 g
s
.10708 .72483 m .14269 .71546 L .14206 .71067 L p .718 .552 .736 r
F P
0 g
s
.14269 .71546 m .10708 .72483 L .1072 .72864 L p .7 .503 .686 r
F P
0 g
s
.3546 .61571 m .41818 .58533 L .41019 .56425 L p .963 .771 .741 r
F P
0 g
s
.41818 .58533 m .3546 .61571 L .35757 .62546 L p .956 .75 .724 r
F P
0 g
s
.35757 .62546 m .42478 .60692 L .41818 .58533 L p .956 .75 .724 r
F P
0 g
s
.42478 .60692 m .35757 .62546 L .35981 .63521 L p .95 .73 .704 r
F P
0 g
s
.35981 .63521 m .42982 .62851 L .42478 .60692 L p .95 .73 .704 r
F P
0 g
s
.13037 .68395 m .09675 .69848 L .09899 .70147 L p .787 .794 .951 r
F P
0 g
s
.09899 .70147 m .13302 .68754 L .13037 .68395 L p .787 .794 .951 r
F P
0 g
s
.1072 .72864 m .14285 .72 L .14269 .71546 L p .7 .503 .686 r
F P
0 g
s
.14285 .72 m .1072 .72864 L .10693 .73214 L p .678 .443 .624 r
F P
0 g
s
.35097 .60621 m .41019 .56425 L .40099 .5442 L p .972 .791 .755 r
F P
0 g
s
.41019 .56425 m .35097 .60621 L .3546 .61571 L p .963 .771 .741 r
F P
0 g
s
.12759 .68096 m .09439 .69598 L .09675 .69848 L p .795 .84 .986 r
F P
0 g
s
.09675 .69848 m .13037 .68395 L .12759 .68096 L p .795 .84 .986 r
F P
0 g
s
.06896 .75098 m .10216 .74134 L .10384 .7399 L p .262 .1 .1 r
F P
0 g
s
.10216 .74134 m .06896 .75098 L .06707 .75173 L p .1 .1 .1 r
F P
0 g
s
.10693 .73214 m .14255 .72418 L .14285 .72 L p .678 .443 .624 r
F P
0 g
s
.14255 .72418 m .10693 .73214 L .10626 .73524 L p .647 .368 .543 r
F P
0 g
s
.42982 .62851 m .35981 .63521 L .36126 .6447 L p .945 .709 .681 r
F P
0 g
s
.36126 .6447 m .43318 .64955 L .42982 .62851 L p .945 .709 .681 r
F P
0 g
s
.93193 .81568 m .8964 .83425 L .88515 .87597 L p .435 .1 .31 r
F P
0 g
s
.84914 .8947 m .88515 .87597 L .8964 .83425 L p .435 .1 .31 r
F P
0 g
s
.1002 .74212 m .10216 .74134 L p .0966 .74298 L .1 .1 .1 r
F P
0 g
s
.1002 .74212 m .09804 .74221 L p .10382 .74125 L .332 .851 .916 r
F P
0 g
s
.13701 .73515 m .10216 .74134 L .1002 .74212 L p .155 .1 .1 r
F P
0 g
s
.1002 .74212 m .13472 .73607 L .13701 .73515 L p .155 .1 .1 r
F P
0 g
s
.13472 .73607 m .1002 .74212 L p .10382 .74125 L .332 .851 .916 r
F P
0 g
s
.06707 .75173 m .1002 .74212 L p .0966 .74298 L .1 .1 .1 r
F P
0 g
s
.1002 .74212 m .06707 .75173 L .06498 .75183 L p .486 .946 .979 r
F P
0 g
s
.10626 .73524 m .14179 .72788 L .14255 .72418 L p .647 .368 .543 r
F P
0 g
s
.14179 .72788 m .10626 .73524 L .10522 .73785 L p .6 .265 .43 r
F P
0 g
s
.58417 .83627 m .50699 .7777 L .49804 .79692 L p .97 .629 .502 r
F P
0 g
s
.49804 .79692 m .57257 .86414 L .58417 .83627 L p .97 .629 .502 r
F P
0 g
s
.17262 .68352 m .13766 .69611 L .13951 .70087 L p .756 .674 .851 r
F P
0 g
s
.13951 .70087 m .17478 .68905 L .17262 .68352 L p .756 .674 .851 r
F P
0 g
s
.17478 .68905 m .13951 .70087 L .141 .70576 L p .745 .636 .816 r
F P
0 g
s
.141 .70576 m .17651 .69475 L .17478 .68905 L p .745 .636 .816 r
F P
0 g
s
.17651 .69475 m .141 .70576 L .14206 .71067 L p .732 .596 .778 r
F P
0 g
s
.51298 .75375 m .43238 .70426 L .42846 .7181 L p .967 .65 .547 r
F P
0 g
s
.42846 .7181 m .50699 .7777 L .51298 .75375 L p .967 .65 .547 r
F P
0 g
s
.1701 .6783 m .13547 .69163 L .13766 .69611 L p .767 .712 .884 r
F P
0 g
s
.13766 .69611 m .17262 .68352 L .1701 .6783 L p .767 .712 .884 r
F P
0 g
s
.34678 .5972 m .40099 .5442 L .39081 .52569 L p .982 .813 .767 r
F P
0 g
s
.40099 .5442 m .34678 .5972 L .35097 .60621 L p .972 .791 .755 r
F P
0 g
s
.14206 .71067 m .17776 .70046 L .17651 .69475 L p .732 .596 .778 r
F P
0 g
s
.17776 .70046 m .14206 .71067 L .14269 .71546 L p .718 .552 .736 r
F P
0 g
s
.16727 .67352 m .13302 .68754 L .13547 .69163 L p .777 .751 .917 r
F P
0 g
s
.13547 .69163 m .1701 .6783 L .16727 .67352 L p .777 .751 .917 r
F P
0 g
s
.14269 .71546 m .17851 .70603 L .17776 .70046 L p .718 .552 .736 r
F P
0 g
s
.17851 .70603 m .14269 .71546 L .14285 .72 L p .7 .503 .686 r
F P
0 g
s
.10522 .73785 m .14059 .73099 L .14179 .72788 L p .6 .265 .43 r
F P
0 g
s
.14059 .73099 m .10522 .73785 L .10384 .7399 L p .523 .117 .262 r
F P
0 g
s
.06498 .75183 m .09804 .74221 L .1002 .74212 L p .486 .946 .979 r
F P
0 g
s
.09804 .74221 m .06498 .75183 L .06275 .75129 L p .644 .982 1 r
F P
0 g
s
.16421 .66933 m .13037 .68395 L .13302 .68754 L p .787 .794 .951 r
F P
0 g
s
.13302 .68754 m .16727 .67352 L .16421 .66933 L p .787 .794 .951 r
F P
0 g
s
.43318 .64955 m .36126 .6447 L .36188 .65368 L p .942 .688 .655 r
F P
0 g
s
.36188 .65368 m .43475 .66952 L .43318 .64955 L p .942 .688 .655 r
F P
0 g
s
.14285 .72 m .17873 .71132 L .17851 .70603 L p .7 .503 .686 r
F P
0 g
s
.17873 .71132 m .14285 .72 L .14255 .72418 L p .678 .443 .624 r
F P
0 g
s
.10384 .7399 m .13898 .73344 L .14059 .73099 L p .523 .117 .262 r
F P
0 g
s
.13898 .73344 m .10384 .7399 L .10216 .74134 L p .386 .1 .1 r
F P
0 g
s
.88515 .87597 m .92135 .85715 L .93193 .81568 L p .435 .1 .31 r
F P
0 g
s
.06275 .75129 m .09573 .74163 L .09804 .74221 L p .644 .982 1 r
F P
0 g
s
.09573 .74163 m .06275 .75129 L .06044 .7501 L p .71 .939 1 r
F P
0 g
s
.16101 .66583 m .12759 .68096 L .13037 .68395 L p .795 .84 .986 r
F P
0 g
s
.13037 .68395 m .16421 .66933 L .16101 .66583 L p .795 .84 .986 r
F P
0 g
s
.14255 .72418 m .17841 .71617 L .17873 .71132 L p .678 .443 .624 r
F P
0 g
s
.17841 .71617 m .14255 .72418 L .14179 .72788 L p .647 .368 .543 r
F P
0 g
s
.06044 .7501 m .09333 .74037 L .09573 .74163 L p .71 .939 1 r
F P
0 g
s
.09333 .74037 m .06044 .7501 L .0581 .74831 L p .733 .882 1 r
F P
0 g
s
.34214 .58893 m .39081 .52569 L .3799 .50918 L p .994 .834 .776 r
F P
0 g
s
.39081 .52569 m .34214 .58893 L .34678 .5972 L p .982 .813 .767 r
F P
0 g
s
.10216 .74134 m .13701 .73515 L .13898 .73344 L p .386 .1 .1 r
F P
0 g
s
.2078 .67085 m .17262 .68352 L .17478 .68905 L p .756 .674 .851 r
F P
0 g
s
.17478 .68905 m .21025 .67717 L .2078 .67085 L p .756 .674 .851 r
F P
0 g
s
.21025 .67717 m .17478 .68905 L .17651 .69475 L p .745 .636 .816 r
F P
0 g
s
.17651 .69475 m .21222 .68368 L .21025 .67717 L p .745 .636 .816 r
F P
0 g
s
.21222 .68368 m .17651 .69475 L .17776 .70046 L p .732 .596 .778 r
F P
0 g
s
.20493 .66488 m .1701 .6783 L .17262 .68352 L p .767 .712 .884 r
F P
0 g
s
.17262 .68352 m .2078 .67085 L .20493 .66488 L p .767 .712 .884 r
F P
0 g
s
.17776 .70046 m .21367 .69019 L .21222 .68368 L p .732 .596 .778 r
F P
0 g
s
.21367 .69019 m .17776 .70046 L .17851 .70603 L p .718 .552 .736 r
F P
0 g
s
.14179 .72788 m .17757 .72047 L .17841 .71617 L p .647 .368 .543 r
F P
0 g
s
.17757 .72047 m .14179 .72788 L .14059 .73099 L p .6 .265 .43 r
F P
0 g
s
.20173 .65942 m .16727 .67352 L .1701 .6783 L p .777 .751 .917 r
F P
0 g
s
.1701 .6783 m .20493 .66488 L .20173 .65942 L p .777 .751 .917 r
F P
0 g
s
.0581 .74831 m .0909 .73847 L .09333 .74037 L p .733 .882 1 r
F P
0 g
s
.17851 .70603 m .21454 .69655 L .21367 .69019 L p .718 .552 .736 r
F P
0 g
s
.21454 .69655 m .17851 .70603 L .17873 .71132 L p .7 .503 .686 r
F P
0 g
s
.43475 .66952 m .36188 .65368 L .36164 .66191 L p .94 .666 .623 r
F P
0 g
s
.36164 .66191 m .43449 .68792 L .43475 .66952 L p .94 .666 .623 r
F P
0 g
s
.19827 .65462 m .16421 .66933 L .16727 .67352 L p .787 .794 .951 r
F P
0 g
s
.16727 .67352 m .20173 .65942 L .19827 .65462 L p .787 .794 .951 r
F P
0 g
s
.14059 .73099 m .17622 .72409 L .17757 .72047 L p .6 .265 .43 r
F P
0 g
s
.17622 .72409 m .14059 .73099 L .13898 .73344 L p .523 .117 .262 r
F P
0 g
s
.17873 .71132 m .21482 .70258 L .21454 .69655 L p .7 .503 .686 r
F P
0 g
s
.21482 .70258 m .17873 .71132 L .17841 .71617 L p .678 .443 .624 r
F P
0 g
s
.09804 .74221 m .13218 .73618 L .13472 .73607 L p .332 .851 .916 r
F P
0 g
s
.13218 .73618 m .09804 .74221 L .09573 .74163 L p .538 .938 1 r
F P
0 g
s
.19465 .6506 m .16101 .66583 L .16421 .66933 L p .795 .84 .986 r
F P
0 g
s
.16421 .66933 m .19827 .65462 L .19465 .6506 L p .795 .84 .986 r
F P
0 g
s
.17841 .71617 m .2145 .70811 L .21482 .70258 L p .678 .443 .624 r
F P
0 g
s
.2145 .70811 m .17841 .71617 L .17757 .72047 L p .647 .368 .543 r
F P
0 g
s
.13898 .73344 m .17439 .72693 L .17622 .72409 L p .523 .117 .262 r
F P
0 g
s
.17439 .72693 m .13898 .73344 L .13701 .73515 L p .386 .1 .1 r
F P
0 g
s
.24317 .65811 m .2078 .67085 L .21025 .67717 L p .756 .674 .851 r
F P
0 g
s
.21025 .67717 m .24592 .66522 L .24317 .65811 L p .756 .674 .851 r
F P
0 g
s
.24592 .66522 m .21025 .67717 L .21222 .68368 L p .745 .636 .816 r
F P
0 g
s
.21222 .68368 m .24815 .67254 L .24592 .66522 L p .745 .636 .816 r
F P
0 g
s
.24815 .67254 m .21222 .68368 L .21367 .69019 L p .732 .596 .778 r
F P
0 g
s
.74222 .95032 m .70694 .96866 L .68652 1.00149 L p .246 .1 .1 r
F P
0 g
s
.70694 .96866 m .6464 .93072 L .62757 .95854 L p .918 .526 .411 r
F P
0 g
s
.62757 .95854 m .68652 1.00149 L .70694 .96866 L p .918 .526 .411 r
F P
0 g
s
.23997 .65139 m .20493 .66488 L .2078 .67085 L p .767 .712 .884 r
F P
0 g
s
.2078 .67085 m .24317 .65811 L .23997 .65139 L p .767 .712 .884 r
F P
0 g
s
.09573 .74163 m .12945 .73547 L .13218 .73618 L p .538 .938 1 r
F P
0 g
s
.12945 .73547 m .09573 .74163 L .09333 .74037 L p .638 .917 1 r
F P
0 g
s
.21367 .69019 m .24978 .67987 L .24815 .67254 L p .732 .596 .778 r
F P
0 g
s
.24978 .67987 m .21367 .69019 L .21454 .69655 L p .718 .552 .736 r
F P
0 g
s
.33716 .58161 m .3799 .50918 L .36852 .49511 L p 1 .856 .782 r
F P
0 g
s
.3799 .50918 m .33716 .58161 L .34214 .58893 L p .994 .834 .776 r
F P
0 g
s
.2364 .64523 m .20173 .65942 L .20493 .66488 L p .777 .751 .917 r
F P
0 g
s
.20493 .66488 m .23997 .65139 L .2364 .64523 L p .777 .751 .917 r
F P
0 g
s
.17757 .72047 m .21358 .71301 L .2145 .70811 L p .647 .368 .543 r
F P
0 g
s
.21358 .71301 m .17757 .72047 L .17622 .72409 L p .6 .265 .43 r
F P
0 g
s
.21454 .69655 m .25079 .68701 L .24978 .67987 L p .718 .552 .736 r
F P
0 g
s
.25079 .68701 m .21454 .69655 L .21482 .70258 L p .7 .503 .686 r
F P
0 g
s
.13701 .73515 m .17214 .72891 L .17439 .72693 L p .386 .1 .1 r
F P
0 g
s
.17214 .72891 m .13701 .73515 L .13472 .73607 L p .155 .1 .1 r
F P
0 g
s
.09333 .74037 m .12661 .73396 L .12945 .73547 L p .638 .917 1 r
F P
0 g
s
.12661 .73396 m .09333 .74037 L .0909 .73847 L p .68 .866 1 r
F P
0 g
s
.23254 .63981 m .19827 .65462 L .20173 .65942 L p .787 .794 .951 r
F P
0 g
s
.20173 .65942 m .2364 .64523 L .23254 .63981 L p .787 .794 .951 r
F P
0 g
s
.21482 .70258 m .25114 .69378 L .25079 .68701 L p .7 .503 .686 r
F P
0 g
s
.25114 .69378 m .21482 .70258 L .2145 .70811 L p .678 .443 .624 r
F P
0 g
s
.43449 .68792 m .36164 .66191 L .36055 .66918 L p .94 .642 .586 r
F P
0 g
s
.36055 .66918 m .43238 .70426 L .43449 .68792 L p .94 .642 .586 r
F P
0 g
s
.17622 .72409 m .21209 .71713 L .21358 .71301 L p .6 .265 .43 r
F P
0 g
s
.21209 .71713 m .17622 .72409 L .17439 .72693 L p .523 .117 .262 r
F P
0 g
s
.0909 .73847 m .12375 .73168 L .12661 .73396 L p .68 .866 1 r
F P
0 g
s
.13472 .73607 m .16953 .72998 L .17214 .72891 L p .155 .1 .1 r
F P
0 g
s
.16953 .72998 m .13472 .73607 L .13218 .73618 L p .332 .851 .916 r
F P
0 g
s
.6464 .93072 m .57257 .86414 L .55698 .88472 L p .973 .607 .45 r
F P
0 g
s
.55698 .88472 m .62757 .95854 L .6464 .93072 L p .973 .607 .45 r
F P
0 g
s
.22852 .63526 m .19465 .6506 L .19827 .65462 L p .795 .84 .986 r
F P
0 g
s
.19827 .65462 m .23254 .63981 L .22852 .63526 L p .795 .84 .986 r
F P
0 g
s
.77768 .93187 m .74222 .95032 L .72247 .98285 L p .246 .1 .1 r
F P
0 g
s
.68652 1.00149 m .72247 .98285 L .74222 .95032 L p .246 .1 .1 r
F P
0 g
s
.50699 .7777 m .42846 .7181 L .42279 .72904 L p .97 .629 .502 r
F P
0 g
s
.42279 .72904 m .49804 .79692 L .50699 .7777 L p .97 .629 .502 r
F P
0 g
s
.27876 .64529 m .24317 .65811 L .24592 .66522 L p .756 .674 .851 r
F P
0 g
s
.24592 .66522 m .2818 .6532 L .27876 .64529 L p .756 .674 .851 r
F P
0 g
s
.2818 .6532 m .24592 .66522 L .24815 .67254 L p .745 .636 .816 r
F P
0 g
s
.24815 .67254 m .28428 .66134 L .2818 .6532 L p .745 .636 .816 r
F P
0 g
s
.28428 .66134 m .24815 .67254 L .24978 .67987 L p .732 .596 .778 r
F P
0 g
s
.2145 .70811 m .25083 .7 L .25114 .69378 L p .678 .443 .624 r
F P
0 g
s
.25083 .7 m .2145 .70811 L .21358 .71301 L p .647 .368 .543 r
F P
0 g
s
.27522 .63781 m .23997 .65139 L .24317 .65811 L p .767 .712 .884 r
F P
0 g
s
.24317 .65811 m .27876 .64529 L .27522 .63781 L p .767 .712 .884 r
F P
0 g
s
.24978 .67987 m .28611 .66948 L .28428 .66134 L p .732 .596 .778 r
F P
0 g
s
.28611 .66948 m .24978 .67987 L .25079 .68701 L p .718 .552 .736 r
F P
0 g
s
.17439 .72693 m .21007 .72037 L .21209 .71713 L p .523 .117 .262 r
F P
0 g
s
.21007 .72037 m .17439 .72693 L .17214 .72891 L p .386 .1 .1 r
F P
0 g
s
.13218 .73618 m .16662 .7301 L .16953 .72998 L p .332 .851 .916 r
F P
0 g
s
.16662 .7301 m .13218 .73618 L .12945 .73547 L p .538 .938 1 r
F P
0 g
s
.27128 .63095 m .2364 .64523 L .23997 .65139 L p .777 .751 .917 r
F P
0 g
s
.23997 .65139 m .27522 .63781 L .27128 .63095 L p .777 .751 .917 r
F P
0 g
s
.25079 .68701 m .28726 .67741 L .28611 .66948 L p .718 .552 .736 r
F P
0 g
s
.28726 .67741 m .25079 .68701 L .25114 .69378 L p .7 .503 .686 r
F P
0 g
s
.21358 .71301 m .24985 .7055 L .25083 .7 L p .647 .368 .543 r
F P
0 g
s
.24985 .7055 m .21358 .71301 L .21209 .71713 L p .6 .265 .43 r
F P
0 g
s
.36852 .49511 m .33197 .57543 L .33716 .58161 L p 1 .856 .782 r
F P
0 g
s
.26704 .6249 m .23254 .63981 L .2364 .64523 L p .787 .794 .951 r
F P
0 g
s
.2364 .64523 m .27128 .63095 L .26704 .6249 L p .787 .794 .951 r
F P
0 g
s
.12945 .73547 m .16349 .72926 L .16662 .7301 L p .538 .938 1 r
F P
0 g
s
.16349 .72926 m .12945 .73547 L .12661 .73396 L p .638 .917 1 r
F P
0 g
s
.25114 .69378 m .2877 .68493 L .28726 .67741 L p .7 .503 .686 r
F P
0 g
s
.2877 .68493 m .25114 .69378 L .25083 .7 L p .678 .443 .624 r
F P
0 g
s
.17214 .72891 m .20756 .72262 L .21007 .72037 L p .386 .1 .1 r
F P
0 g
s
.20756 .72262 m .17214 .72891 L .16953 .72998 L p .155 .1 .1 r
F P
0 g
s
.81332 .91334 m .77768 .93187 L .75862 .96411 L p .246 .1 .1 r
F P
0 g
s
.72247 .98285 m .75862 .96411 L .77768 .93187 L p .246 .1 .1 r
F P
0 g
s
.26262 .61983 m .22852 .63526 L .23254 .63981 L p .795 .84 .986 r
F P
0 g
s
.23254 .63981 m .26704 .6249 L .26262 .61983 L p .795 .84 .986 r
F P
0 g
s
.21209 .71713 m .24823 .71013 L .24985 .7055 L p .6 .265 .43 r
F P
0 g
s
.24823 .71013 m .21209 .71713 L .21007 .72037 L p .523 .117 .262 r
F P
0 g
s
.31476 .6271 m .27876 .64529 L .2818 .6532 L p .784 .688 .843 r
F P
0 g
s
.2818 .6532 m .3181 .63581 L .31476 .6271 L p .784 .688 .843 r
F P
0 g
s
.3181 .63581 m .2818 .6532 L .28428 .66134 L p .768 .649 .811 r
F P
0 g
s
.28428 .66134 m .32082 .64475 L .3181 .63581 L p .768 .649 .811 r
F P
0 g
s
.32082 .64475 m .28428 .66134 L .28611 .66948 L p .752 .608 .775 r
F P
0 g
s
.31089 .61886 m .27522 .63781 L .27876 .64529 L p .798 .726 .873 r
F P
0 g
s
.27876 .64529 m .31476 .6271 L .31089 .61886 L p .798 .726 .873 r
F P
0 g
s
.12661 .73396 m .16023 .72749 L .16349 .72926 L p .638 .917 1 r
F P
0 g
s
.16023 .72749 m .12661 .73396 L .12375 .73168 L p .68 .866 1 r
F P
0 g
s
.25083 .7 m .28739 .69183 L .2877 .68493 L p .678 .443 .624 r
F P
0 g
s
.28739 .69183 m .25083 .7 L .24985 .7055 L p .647 .368 .543 r
F P
0 g
s
.28611 .66948 m .32286 .6537 L .32082 .64475 L p .752 .608 .775 r
F P
0 g
s
.32286 .6537 m .28611 .66948 L .28726 .67741 L p .732 .562 .735 r
F P
0 g
s
.43238 .70426 m .36055 .66918 L .35864 .67528 L p .94 .617 .542 r
F P
0 g
s
.35864 .67528 m .42846 .7181 L .43238 .70426 L p .94 .617 .542 r
F P
0 g
s
.16953 .72998 m .20463 .72383 L .20756 .72262 L p .155 .1 .1 r
F P
0 g
s
.20463 .72383 m .16953 .72998 L .16662 .7301 L p .332 .851 .916 r
F P
0 g
s
.30659 .6113 m .27128 .63095 L .27522 .63781 L p .812 .765 .902 r
F P
0 g
s
.27522 .63781 m .31089 .61886 L .30659 .6113 L p .812 .765 .902 r
F P
0 g
s
.28726 .67741 m .32415 .66241 L .32286 .6537 L p .732 .562 .735 r
F P
0 g
s
.32415 .66241 m .28726 .67741 L .2877 .68493 L p .709 .509 .686 r
F P
0 g
s
.12375 .73168 m .15692 .72482 L .16023 .72749 L p .68 .866 1 r
F P
0 g
s
.57257 .86414 m .49804 .79692 L .48629 .81079 L p .973 .607 .45 r
F P
0 g
s
.48629 .81079 m .55698 .88472 L .57257 .86414 L p .973 .607 .45 r
F P
0 g
s
.21007 .72037 m .24602 .71376 L .24823 .71013 L p .523 .117 .262 r
F P
0 g
s
.24602 .71376 m .21007 .72037 L .20756 .72262 L p .386 .1 .1 r
F P
0 g
s
.35097 .60621 m .31476 .6271 L .3181 .63581 L p .796 .695 .839 r
F P
0 g
s
.3181 .63581 m .3546 .61571 L .35097 .60621 L p .796 .695 .839 r
F P
0 g
s
.3546 .61571 m .3181 .63581 L .32082 .64475 L p .779 .656 .808 r
F P
0 g
s
.30198 .60462 m .26704 .6249 L .27128 .63095 L p .826 .806 .932 r
F P
0 g
s
.27128 .63095 m .30659 .6113 L .30198 .60462 L p .826 .806 .932 r
F P
0 g
s
.32082 .64475 m .35757 .62546 L .3546 .61571 L p .779 .656 .808 r
F P
0 g
s
.35757 .62546 m .32082 .64475 L .32286 .6537 L p .761 .614 .774 r
F P
0 g
s
.24985 .7055 m .28637 .69794 L .28739 .69183 L p .647 .368 .543 r
F P
0 g
s
.28637 .69794 m .24985 .7055 L .24823 .71013 L p .6 .265 .43 r
F P
0 g
s
.84914 .8947 m .81332 .91334 L .79496 .94526 L p .246 .1 .1 r
F P
0 g
s
.75862 .96411 m .79496 .94526 L .81332 .91334 L p .246 .1 .1 r
F P
0 g
s
.34678 .5972 m .31089 .61886 L .31476 .6271 L p .812 .733 .867 r
F P
0 g
s
.31476 .6271 m .35097 .60621 L .34678 .5972 L p .812 .733 .867 r
F P
0 g
s
.16662 .7301 m .20136 .72396 L .20463 .72383 L p .332 .851 .916 r
F P
0 g
s
.20136 .72396 m .16662 .7301 L .16349 .72926 L p .538 .938 1 r
F P
0 g
s
.2877 .68493 m .32467 .67067 L .32415 .66241 L p .709 .509 .686 r
F P
0 g
s
.32467 .67067 m .2877 .68493 L .28739 .69183 L p .678 .443 .624 r
F P
0 g
s
.32286 .6537 m .35981 .63521 L .35757 .62546 L p .761 .614 .774 r
F P
0 g
s
.35981 .63521 m .32286 .6537 L .32415 .66241 L p .739 .567 .734 r
F P
0 g
s
.34214 .58893 m .30659 .6113 L .31089 .61886 L p .827 .771 .895 r
F P
0 g
s
.31089 .61886 m .34678 .5972 L .34214 .58893 L p .827 .771 .895 r
F P
0 g
s
.29717 .599 m .26262 .61983 L .26704 .6249 L p .839 .852 .962 r
F P
0 g
s
.26704 .6249 m .30198 .60462 L .29717 .599 L p .839 .852 .962 r
F P
0 g
s
.32415 .66241 m .36126 .6447 L .35981 .63521 L p .739 .567 .734 r
F P
0 g
s
.36126 .6447 m .32415 .66241 L .32467 .67067 L p .713 .512 .686 r
F P
0 g
s
.20756 .72262 m .24326 .71629 L .24602 .71376 L p .386 .1 .1 r
F P
0 g
s
.24326 .71629 m .20756 .72262 L .20463 .72383 L p .155 .1 .1 r
F P
0 g
s
.24823 .71013 m .28464 .70307 L .28637 .69794 L p .6 .265 .43 r
F P
0 g
s
.28464 .70307 m .24823 .71013 L .24602 .71376 L p .523 .117 .262 r
F P
0 g
s
.28739 .69183 m .3244 .67824 L .32467 .67067 L p .678 .443 .624 r
F P
0 g
s
.3244 .67824 m .28739 .69183 L .28637 .69794 L p .635 .357 .54 r
F P
0 g
s
.16349 .72926 m .19784 .72299 L .20136 .72396 L p .538 .938 1 r
F P
0 g
s
.19784 .72299 m .16349 .72926 L .16023 .72749 L p .638 .917 1 r
F P
0 g
s
.33716 .58161 m .30198 .60462 L .30659 .6113 L p .842 .811 .923 r
F P
0 g
s
.30659 .6113 m .34214 .58893 L .33716 .58161 L p .842 .811 .923 r
F P
0 g
s
.32467 .67067 m .36188 .65368 L .36126 .6447 L p .713 .512 .686 r
F P
0 g
s
.36188 .65368 m .32467 .67067 L .3244 .67824 L p .678 .443 .624 r
F P
0 g
s
.88515 .87597 m .84914 .8947 L .83149 .92632 L p .246 .1 .1 r
F P
0 g
s
.79496 .94526 m .83149 .92632 L .84914 .8947 L p .246 .1 .1 r
F P
0 g
s
.20463 .72383 m .24003 .71764 L .24326 .71629 L p .155 .1 .1 r
F P
0 g
s
.24003 .71764 m .20463 .72383 L .20136 .72396 L p .332 .851 .916 r
F P
0 g
s
.16023 .72749 m .19416 .72095 L .19784 .72299 L p .638 .917 1 r
F P
0 g
s
.19416 .72095 m .16023 .72749 L .15692 .72482 L p .68 .866 1 r
F P
0 g
s
.33197 .57543 m .29717 .599 L .30198 .60462 L p .857 .855 .951 r
F P
0 g
s
.30198 .60462 m .33716 .58161 L .33197 .57543 L p .857 .855 .951 r
F P
0 g
s
.28637 .69794 m .32333 .68493 L .3244 .67824 L p .635 .357 .54 r
F P
0 g
s
.32333 .68493 m .28637 .69794 L .28464 .70307 L p .569 .236 .418 r
F P
0 g
s
.24602 .71376 m .28224 .7071 L .28464 .70307 L p .523 .117 .262 r
F P
0 g
s
.28224 .7071 m .24602 .71376 L .24326 .71629 L p .386 .1 .1 r
F P
0 g
s
.42846 .7181 m .35864 .67528 L .35594 .68005 L p .941 .589 .487 r
F P
0 g
s
.35594 .68005 m .42279 .72904 L .42846 .7181 L p .941 .589 .487 r
F P
0 g
s
.3244 .67824 m .36164 .66191 L .36188 .65368 L p .678 .443 .624 r
F P
0 g
s
.36164 .66191 m .3244 .67824 L .32333 .68493 L p .629 .352 .538 r
F P
0 g
s
.49804 .79692 m .42279 .72904 L .41549 .73675 L p .973 .607 .45 r
F P
0 g
s
.41549 .73675 m .48629 .81079 L .49804 .79692 L p .973 .607 .45 r
F P
0 g
s
.15692 .72482 m .19043 .71789 L .19416 .72095 L p .68 .866 1 r
F P
0 g
s
.20136 .72396 m .23642 .71777 L .24003 .71764 L p .332 .851 .916 r
F P
0 g
s
.23642 .71777 m .20136 .72396 L .19784 .72299 L p .538 .938 1 r
F P
0 g
s
.92135 .85715 m .88515 .87597 L .86821 .90728 L p .246 .1 .1 r
F P
0 g
s
.83149 .92632 m .86821 .90728 L .88515 .87597 L p .246 .1 .1 r
F P
0 g
s
.28464 .70307 m .3215 .69056 L .32333 .68493 L p .569 .236 .418 r
F P
0 g
s
.3215 .69056 m .28464 .70307 L .28224 .7071 L p .459 .1 .227 r
F P
0 g
s
.24326 .71629 m .27925 .7099 L .28224 .7071 L p .386 .1 .1 r
F P
0 g
s
.27925 .7099 m .24326 .71629 L .24003 .71764 L p .155 .1 .1 r
F P
0 g
s
.32333 .68493 m .36055 .66918 L .36164 .66191 L p .629 .352 .538 r
F P
0 g
s
.36055 .66918 m .32333 .68493 L .3215 .69056 L p .553 .221 .411 r
F P
0 g
s
.19784 .72299 m .23252 .71666 L .23642 .71777 L p .538 .938 1 r
F P
0 g
s
.23252 .71666 m .19784 .72299 L .19416 .72095 L p .638 .917 1 r
F P
0 g
s
.28224 .7071 m .31895 .69496 L .3215 .69056 L p .459 .1 .227 r
F P
0 g
s
.31895 .69496 m .28224 .7071 L .27925 .7099 L p .263 .1 .1 r
F P
0 g
s
.24003 .71764 m .27574 .71139 L .27925 .7099 L p .155 .1 .1 r
F P
0 g
s
.27574 .71139 m .24003 .71764 L .23642 .71777 L p .332 .851 .916 r
F P
0 g
s
.3215 .69056 m .35864 .67528 L .36055 .66918 L p .553 .221 .411 r
F P
0 g
s
.86821 .90728 m .90513 .88814 L .92135 .85715 L p .246 .1 .1 r
F P
0 g
s
.35864 .67528 m .3215 .69056 L .31895 .69496 L p .424 .1 .209 r
F P
0 g
s
.19416 .72095 m .22843 .71435 L .23252 .71666 L p .638 .917 1 r
F P
0 g
s
.22843 .71435 m .19416 .72095 L .19043 .71789 L p .68 .866 1 r
F P
0 g
s
.42279 .72904 m .35594 .68005 L .35253 .68335 L p .942 .557 .42 r
F P
0 g
s
.35253 .68335 m .41549 .73675 L .42279 .72904 L p .942 .557 .42 r
F P
0 g
s
.23642 .71777 m .27179 .71152 L .27574 .71139 L p .332 .851 .916 r
F P
0 g
s
.27179 .71152 m .23642 .71777 L .23252 .71666 L p .538 .938 1 r
F P
0 g
s
.27925 .7099 m .31574 .69801 L .31895 .69496 L p .263 .1 .1 r
F P
0 g
s
.31574 .69801 m .27925 .7099 L .27574 .71139 L p .1 .1 .1 r
F P
0 g
s
.19043 .71789 m .22428 .7109 L .22843 .71435 L p .68 .866 1 r
F P
0 g
s
.31895 .69496 m .35594 .68005 L .35864 .67528 L p .424 .1 .209 r
F P
0 g
s
.35594 .68005 m .31895 .69496 L .31574 .69801 L p .195 .1 .1 r
F P
0 g
s
.23252 .71666 m .26752 .71028 L .27179 .71152 L p .538 .938 1 r
F P
0 g
s
.26752 .71028 m .23252 .71666 L .22843 .71435 L p .638 .917 1 r
F P
0 g
s
.27574 .71139 m .31196 .69963 L .31574 .69801 L p .1 .1 .1 r
F P
0 g
s
.31196 .69963 m .27574 .71139 L .27179 .71152 L p .536 .974 .99 r
F P
0 g
s
.31574 .69801 m .35253 .68335 L .35594 .68005 L p .195 .1 .1 r
F P
0 g
s
.35253 .68335 m .31574 .69801 L .31196 .69963 L p .1 .1 .1 r
F P
0 g
s
.68652 1.00149 m .62757 .95854 L .60378 .97608 L p .912 .48 .316 r
F P
0 g
s
.62757 .95854 m .55698 .88472 L .53764 .89716 L p .976 .583 .388 r
F P
0 g
s
.53764 .89716 m .60378 .97608 L .62757 .95854 L p .976 .583 .388 r
F P
0 g
s
.22843 .71435 m .26304 .70769 L .26752 .71028 L p .638 .917 1 r
F P
0 g
s
.26304 .70769 m .22843 .71435 L .22428 .7109 L p .68 .866 1 r
F P
0 g
s
.72247 .98285 m .68652 1.00149 L .66032 1.02269 L p .1 .1 .1 r
F P
0 g
s
.60378 .97608 m .66032 1.02269 L .68652 1.00149 L p .912 .48 .316 r
F P
0 g
s
.55698 .88472 m .48629 .81079 L .47197 .81878 L p .976 .583 .388 r
F P
0 g
s
.47197 .81878 m .53764 .89716 L .55698 .88472 L p .976 .583 .388 r
F P
0 g
s
.27179 .71152 m .3077 .69974 L .31196 .69963 L p .536 .974 .99 r
F P
0 g
s
.3077 .69974 m .27179 .71152 L .26752 .71028 L p .69 1 1 r
F P
0 g
s
.48629 .81079 m .41549 .73675 L .40675 .74096 L p .976 .583 .388 r
F P
0 g
s
.40675 .74096 m .47197 .81878 L .48629 .81079 L p .976 .583 .388 r
F P
0 g
s
.22428 .7109 m .25848 .70382 L .26304 .70769 L p .68 .866 1 r
F P
0 g
s
.31196 .69963 m .3485 .68507 L p .35161 .68372 L .1 .1 .1 r
F P
0 g
s
.3485 .68507 m .31196 .69963 L .3077 .69974 L p .622 1 1 r
F P
0 g
s
.34394 .68516 m .3485 .68507 L p .34757 .6854 L .622 1 1 r
F P
0 g
s
.3077 .69974 m .34394 .68516 L p .34757 .6854 L .622 1 1 r
F P
0 g
s
.33898 .6836 m .34394 .68516 L p .34301 .68546 L .749 1 1 r
F P
0 g
s
.30308 .69835 m .33898 .6836 L p .34301 .68546 L .749 1 1 r
F P
0 g
s
.33376 .68042 m .33898 .6836 L p .33806 .68387 L .79 .961 1 r
F P
0 g
s
.29822 .69547 m .33376 .68042 L p .33806 .68387 L .79 .961 1 r
F P
0 g
s
.29326 .69119 m .32842 .6757 L .33376 .68042 L p .797 .9 1 r
F P
0 g
s
.33376 .68042 m .32842 .6757 L p .32945 .67696 L .806 .304 .1 r
F P
0 g
s
.34394 .68516 m .3077 .69974 L .30308 .69835 L p .749 1 1 r
F P
0 g
s
.33898 .6836 m .30308 .69835 L .29822 .69547 L p .79 .961 1 r
F P
0 g
s
.33376 .68042 m .29822 .69547 L .29326 .69119 L p .797 .9 1 r
F P
0 g
s
.37412 .73132 m .33376 .68042 L p .32945 .67696 L .806 .304 .1 r
F P
0 g
s
.33898 .6836 m .33376 .68042 L p .33494 .68173 L .868 .363 .1 r
F P
0 g
s
.38579 .73827 m .33898 .6836 L p .33494 .68173 L .868 .363 .1 r
F P
0 g
s
.34394 .68516 m .33898 .6836 L p .34029 .68491 L .909 .422 .114 r
F P
0 g
s
.39676 .74149 m .34394 .68516 L p .34029 .68491 L .909 .422 .114 r
F P
0 g
s
.3485 .68507 m .34394 .68516 L p .34537 .68643 L .931 .475 .235 r
F P
0 g
s
.40675 .74096 m .3485 .68507 L p .34537 .68643 L .931 .475 .235 r
F P
0 g
s
.3485 .68507 m .35253 .68335 L p .35161 .68372 L .1 .1 .1 r
F P
0 g
s
.41549 .73675 m .35253 .68335 L .3485 .68507 L p .94 .519 .337 r
F P
0 g
s
.3485 .68507 m .40675 .74096 L .41549 .73675 L p .94 .519 .337 r
F P
0 g
s
.75862 .96411 m .72247 .98285 L .69699 1.0037 L p .1 .1 .1 r
F P
0 g
s
.66032 1.02269 m .69699 1.0037 L .72247 .98285 L p .1 .1 .1 r
F P
0 g
s
.26752 .71028 m .30308 .69835 L .3077 .69974 L p .69 1 1 r
F P
0 g
s
.30308 .69835 m .26752 .71028 L .26304 .70769 L p .747 .952 1 r
F P
0 g
s
.26304 .70769 m .29822 .69547 L .30308 .69835 L p .747 .952 1 r
F P
0 g
s
.29822 .69547 m .26304 .70769 L .25848 .70382 L p .764 .892 1 r
F P
0 g
s
.79496 .94526 m .75862 .96411 L .73386 .9846 L p .1 .1 .1 r
F P
0 g
s
.69699 1.0037 m .73386 .9846 L .75862 .96411 L p .1 .1 .1 r
F P
0 g
s
.25848 .70382 m .29326 .69119 L .29822 .69547 L p .764 .892 1 r
F P
0 g
s
.34394 .68516 m .39676 .74149 L .40675 .74096 L p .931 .475 .235 r
F P
0 g
s
.47197 .81878 m .40675 .74096 L .39676 .74149 L p .975 .557 .316 r
F P
0 g
s
.83149 .92632 m .79496 .94526 L .77093 .9654 L p .1 .1 .1 r
F P
0 g
s
.73386 .9846 m .77093 .9654 L .79496 .94526 L p .1 .1 .1 r
F P
0 g
s
.33898 .6836 m .38579 .73827 L .39676 .74149 L p .909 .422 .114 r
F P
0 g
s
.86821 .90728 m .83149 .92632 L .8082 .9461 L p .1 .1 .1 r
F P
0 g
s
.77093 .9654 m .8082 .9461 L .83149 .92632 L p .1 .1 .1 r
F P
0 g
s
.53764 .89716 m .47197 .81878 L .45538 .8205 L p .975 .557 .316 r
F P
0 g
s
.39676 .74149 m .45538 .8205 L .47197 .81878 L p .975 .557 .316 r
F P
0 g
s
.33376 .68042 m .37412 .73132 L .38579 .73827 L p .868 .363 .1 r
F P
0 g
s
.90513 .88814 m .86821 .90728 L .84567 .92669 L p .1 .1 .1 r
F P
0 g
s
.8082 .9461 m .84567 .92669 L .86821 .90728 L p .1 .1 .1 r
F P
0 g
s
.45538 .8205 m .39676 .74149 L .38579 .73827 L p .969 .529 .235 r
F P
0 g
s
.32842 .6757 m .3621 .72078 L .37412 .73132 L p .806 .304 .1 r
F P
0 g
s
.60378 .97608 m .53764 .89716 L .51492 .90076 L p .975 .557 .316 r
F P
0 g
s
.45538 .8205 m .51492 .90076 L .53764 .89716 L p .975 .557 .316 r
F P
0 g
s
.84567 .92669 m .88334 .90718 L .90513 .88814 L p .1 .1 .1 r
F P
0 g
s
.66032 1.02269 m .60378 .97608 L .57541 .98228 L p .897 .422 .196 r
F P
0 g
s
.51492 .90076 m .57541 .98228 L .60378 .97608 L p .975 .557 .316 r
F P
0 g
s
.38579 .73827 m .43693 .8157 L .45538 .8205 L p .969 .529 .235 r
F P
0 g
s
.43693 .8157 m .38579 .73827 L .37412 .73132 L p .955 .499 .148 r
F P
0 g
s
.51492 .90076 m .45538 .8205 L .43693 .8157 L p .969 .529 .235 r
F P
0 g
s
.57541 .98228 m .62869 1.03091 L .66032 1.02269 L p .897 .422 .196 r
F P
0 g
s
.69699 1.0037 m .66032 1.02269 L .62869 1.03091 L p .58 .993 .891 r
F P
0 g
s
.73386 .9846 m .69699 1.0037 L .66609 1.01152 L p .58 .993 .891 r
F P
0 g
s
.62869 1.03091 m .66609 1.01152 L .69699 1.0037 L p .58 .993 .891 r
F P
0 g
s
.37412 .73132 m .4171 .80433 L .43693 .8157 L p .955 .499 .148 r
F P
0 g
s
.4171 .80433 m .37412 .73132 L .3621 .72078 L p .932 .471 .1 r
F P
0 g
s
.77093 .9654 m .73386 .9846 L .70369 .99202 L p .58 .993 .891 r
F P
0 g
s
.66609 1.01152 m .70369 .99202 L .73386 .9846 L p .58 .993 .891 r
F P
0 g
s
.57541 .98228 m .51492 .90076 L .48932 .89502 L p .969 .529 .235 r
F P
0 g
s
.43693 .8157 m .48932 .89502 L .51492 .90076 L p .969 .529 .235 r
F P
0 g
s
.8082 .9461 m .77093 .9654 L .7415 .97241 L p .58 .993 .891 r
F P
0 g
s
.70369 .99202 m .7415 .97241 L .77093 .9654 L p .58 .993 .891 r
F P
0 g
s
.3621 .72078 m .39644 .78653 L .4171 .80433 L p .932 .471 .1 r
F P
0 g
s
.48932 .89502 m .43693 .8157 L .4171 .80433 L p .955 .499 .148 r
F P
0 g
s
.84567 .92669 m .8082 .9461 L .77952 .95269 L p .58 .993 .891 r
F P
0 g
s
.7415 .97241 m .77952 .95269 L .8082 .9461 L p .58 .993 .891 r
F P
0 g
s
.88334 .90718 m .84567 .92669 L .81775 .93287 L p .58 .993 .891 r
F P
0 g
s
.77952 .95269 m .81775 .93287 L .84567 .92669 L p .58 .993 .891 r
F P
0 g
s
.62869 1.03091 m .57541 .98228 L .543 .97631 L p .864 .352 .1 r
F P
0 g
s
.48932 .89502 m .543 .97631 L .57541 .98228 L p .969 .529 .235 r
F P
0 g
s
.81775 .93287 m .8562 .91293 L .88334 .90718 L p .58 .993 .891 r
F P
0 g
s
.4171 .80433 m .46148 .87973 L .48932 .89502 L p .955 .499 .148 r
F P
0 g
s
.46148 .87973 m .4171 .80433 L .39644 .78653 L p .932 .471 .1 r
F P
0 g
s
.543 .97631 m .5922 1.02503 L .62869 1.03091 L p .864 .352 .1 r
F P
0 g
s
.66609 1.01152 m .62869 1.03091 L .5922 1.02503 L p .762 1 1 r
F P
0 g
s
.543 .97631 m .48932 .89502 L .46148 .87973 L p .955 .499 .148 r
F P
0 g
s
.70369 .99202 m .66609 1.01152 L .63031 1.00519 L p .762 1 1 r
F P
0 g
s
.5922 1.02503 m .63031 1.00519 L .66609 1.01152 L p .762 1 1 r
F P
0 g
s
.7415 .97241 m .70369 .99202 L .66865 .98525 L p .762 1 1 r
F P
0 g
s
.63031 1.00519 m .66865 .98525 L .70369 .99202 L p .762 1 1 r
F P
0 g
s
.39644 .78653 m .43218 .85496 L .46148 .87973 L p .932 .471 .1 r
F P
0 g
s
.77952 .95269 m .7415 .97241 L .70719 .96519 L p .762 1 1 r
F P
0 g
s
.66865 .98525 m .70719 .96519 L .7415 .97241 L p .762 1 1 r
F P
0 g
s
.81775 .93287 m .77952 .95269 L .74596 .94502 L p .762 1 1 r
F P
0 g
s
.70719 .96519 m .74596 .94502 L .77952 .95269 L p .762 1 1 r
F P
0 g
s
.5922 1.02503 m .543 .97631 L .50735 .95764 L p .802 .272 .1 r
F P
0 g
s
.46148 .87973 m .50735 .95764 L .543 .97631 L p .955 .499 .148 r
F P
0 g
s
.50735 .95764 m .46148 .87973 L .43218 .85496 L p .932 .471 .1 r
F P
0 g
s
.8562 .91293 m .81775 .93287 L .78494 .92473 L p .762 1 1 r
F P
0 g
s
.74596 .94502 m .78494 .92473 L .81775 .93287 L p .762 1 1 r
F P
0 g
s
.78494 .92473 m .82414 .90433 L .8562 .91293 L p .762 1 1 r
F P
0 g
s
.50735 .95764 m .55166 1.0043 L .5922 1.02503 L p .802 .272 .1 r
F P
0 g
s
.63031 1.00519 m .5922 1.02503 L .55166 1.0043 L p .822 1 1 r
F P
0 g
s
.66865 .98525 m .63031 1.00519 L .59047 .98399 L p .822 1 1 r
F P
0 g
s
.55166 1.0043 m .59047 .98399 L .63031 1.00519 L p .822 1 1 r
F P
0 g
s
.43218 .85496 m .46941 .92621 L .50735 .95764 L p .932 .471 .1 r
F P
0 g
s
.70719 .96519 m .66865 .98525 L .62949 .96356 L p .822 1 1 r
F P
0 g
s
.59047 .98399 m .62949 .96356 L .66865 .98525 L p .822 1 1 r
F P
0 g
s
.74596 .94502 m .70719 .96519 L .66874 .94302 L p .822 1 1 r
F P
0 g
s
.62949 .96356 m .66874 .94302 L .70719 .96519 L p .822 1 1 r
F P
0 g
s
.55166 1.0043 m .50735 .95764 L .46941 .92621 L p .712 .192 .1 r
F P
0 g
s
.78494 .92473 m .74596 .94502 L .70822 .92235 L p .822 1 1 r
F P
0 g
s
.66874 .94302 m .70822 .92235 L .74596 .94502 L p .822 1 1 r
F P
0 g
s
.82414 .90433 m .78494 .92473 L .74792 .90157 L p .822 1 1 r
F P
0 g
s
.70822 .92235 m .74792 .90157 L .78494 .92473 L p .822 1 1 r
F P
0 g
s
.74792 .90157 m .78785 .88067 L .82414 .90433 L p .822 1 1 r
F P
0 g
s
.46941 .92621 m .50818 .96847 L .55166 1.0043 L p .712 .192 .1 r
F P
0 g
s
.59047 .98399 m .55166 1.0043 L .50818 .96847 L p .832 .943 1 r
F P
0 g
s
.62949 .96356 m .59047 .98399 L .54761 .94766 L p .832 .943 1 r
F P
0 g
s
.50818 .96847 m .54761 .94766 L .59047 .98399 L p .832 .943 1 r
F P
0 g
s
.66874 .94302 m .62949 .96356 L .58727 .92672 L p .832 .943 1 r
F P
0 g
s
.54761 .94766 m .58727 .92672 L .62949 .96356 L p .832 .943 1 r
F P
0 g
s
.70822 .92235 m .66874 .94302 L .62716 .90567 L p .832 .943 1 r
F P
0 g
s
.58727 .92672 m .62716 .90567 L .66874 .94302 L p .832 .943 1 r
F P
0 g
s
.74792 .90157 m .70822 .92235 L .66729 .88449 L p .832 .943 1 r
F P
0 g
s
.62716 .90567 m .66729 .88449 L .70822 .92235 L p .832 .943 1 r
F P
0 g
s
.78785 .88067 m .74792 .90157 L .70765 .86319 L p .832 .943 1 r
F P
0 g
s
.66729 .88449 m .70765 .86319 L .74792 .90157 L p .832 .943 1 r
F P
0 g
s
.70765 .86319 m .74825 .84176 L .78785 .88067 L p .832 .943 1 r
F P
0 g
s
.25 Mabswid
.72024 0 m
.92114 .30108 L
s
.92114 .30108 m
1 1.17337 L
s
1 1.17337 m
.76591 .91289 L
s
.76591 .91289 m
.72024 0 L
s
.08181 .24961 m
0 1.12953 L
s
0 1.12953 m
.76591 .91289 L
s
.76591 .91289 m
.72024 0 L
s
.72024 0 m
.08181 .24961 L
s
0 1.12953 m
.29067 1.3478 L
s
.00766 1.13528 m
.00843 1.12687 L
s
[(0)] .00612 1.15209 .09147 -1 Mshowa
.08234 1.19136 m
.08299 1.18294 L
s
[(0.5)] .08104 1.20819 .07694 -1 Mshowa
.15333 1.24467 m
.15386 1.23624 L
s
[(1)] .15226 1.26152 .0634 -1 Mshowa
.22089 1.2954 m
.22132 1.28697 L
s
[(1.5)] .22004 1.31226 .05075 -1 Mshowa
.28527 1.34375 m
.2856 1.33531 L
s
[(2)] .28462 1.36062 .03892 -1 Mshowa
.125 Mabswid
.0229 1.14673 m
.02335 1.14168 L
s
.03799 1.15806 m
.03842 1.15301 L
s
.05292 1.16927 m
.05334 1.16423 L
s
.06771 1.18037 m
.06811 1.17532 L
s
.09682 1.20224 m
.0972 1.19719 L
s
.11116 1.213 m
.11152 1.20795 L
s
.12536 1.22366 m
.1257 1.21861 L
s
.13941 1.23422 m
.13975 1.22916 L
s
.16711 1.25501 m
.16741 1.24996 L
s
.18075 1.26526 m
.18105 1.2602 L
s
.19426 1.2754 m
.19454 1.27035 L
s
.20764 1.28545 m
.20791 1.28039 L
s
.23402 1.30526 m
.23426 1.3002 L
s
.24701 1.31502 m
.24725 1.30996 L
s
.25989 1.32468 m
.26011 1.31962 L
s
.27264 1.33426 m
.27285 1.3292 L
s
gsave
.14644 1.34541 -79.0793 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Im) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(@) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
87.000000 15.000000 moveto
(D) show
93.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{213.625, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003E000180P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVMD0003E0000e@000=D0003E0000e@000=D0
003E0000e@000=D0003E0000e@000=D0003E0000e@000=D0003E0000e@000=D0003E0000e@000:<0
0P4`0000X@020@03004102l0002N00<10`020Bl0002K00<11P000`400@0^0000V@020@T000@10001
;@0009H00`4:00810P000`40000[0000U0020@/00P400h/1000200030@0002X0002A00<130001@40
R`0100@000<10000:@0008l00P4=008100@0R`2;0P4300030@0002T0002<00<13@020@06R`2;08/0
0P4400030@0002P0002900<13P020@0908/1R`2;08/0008110000`40000W0000Q`020@l00P402h/0
R`0108/0R`2;008110000`40000W0000Q0030@l00P40402;08/0R`0108/0R`01004400030@0002H0
0022008140020@0BR`0108/0R`2;0040R`2;0H/11@000`40000U0000O`030A000P405@2;08/1R`2;
08/0R`6;08/00@2;0@0400030@0002D0001m00814P00606;08/0R`2;0H/0R`2;08/1R`2;0H/00@D0
00<10000900007X00`4C000E0H/1R`2;08/0R`6;08/0R`2;0H/000<100<00@0010000`40000S0000
M`030A@00P4058/00@2;08/0R`0108/0R`2;00400P4018Z;RP4500030@0002<0001e00815P005@40
R`2;0040R`2;08/00@2;08/0R`020@070040R`2;0@0500030@000280001b00<15P020@0C08/0R`2;
0H/0R`2;08/00@2;00020@09RX/10HZ;RX/100H000<100008@0007000P4G008101>;0040R`2;08/1
R`2;08/0R`6;008100@0R`2;0P401P2;08/00@D000<100008@0006d00`4G008102@0R`2;0H/0R`2;
08/1R`2;08/0R`6:RhZ;RX^:0HZ;RX^:R`4500030@000200001[008160020@0DR`2;08/0R`6;08/0
R`0108/0R`020@0@R`6;08/0R`0108/0R`2;0@H000<100007`0006P00`4H00810200R`6;08/0R`2;
0H/0R`2;0040R`01RhZ;0H^:RhZ;RP8100N;RX^:RhX100D000<100007`0006D00`4I008101F;08/0
0@2;08/0R`0108/0R`2;0H/00P402`2;08/00@2;08/0008100N;08/0R`0100H000<100007P0006<0
0P4K000]0@2;08/0R`0108/0R`2;0040R`2;08/1RX^:RhZ;RP6:RhZ;RP6:0HZ;RX^:00811P000`40
000M0000H0030Ad00P404`2;08/0R`0108/0R`2;0040R`000P4058/1R`2;08/0R`6;08/00@0108/0
0P400h/1000500030@0001d0001N00817`00506QY@40R`2;08/1R`2;08/0R`6;0P4058^:R`6;RX^:
RhZ;0H^:RhX1RX^:0P401H^:RhX100H000<10000700005/00`4Q000B0@2Q0H/0R`2;08/1R`2;08/0
0P407H/0R`2;0040R`2;08/00@2;0040R`6;XX^RRj8100L000<100006`0005T00P4S000A0JFQYJ41
R`2;08/0R`6;08/00P4088^:0HZ;RX^:0HZ;RX^:RhX1RX^:0HX1RP6:RhZ;RX/11P000`40000K0000
EP030BD000l1X@2Q0:41R`2;08/00@000P405X/0R`0108/0R`2;0H/0R`2;08/1R`020@0:Rj81XX^R
Rj:;0@L000<100006P0005<00`4W000e0J6UXJFQYJ41R`2;08/00H^:RhZ;RX/1RhZ;RX^:0HZ;RX^:
R`6;0H/1RhZ;0H^:RhZ;RP401`000`40000I0000D@020BX000d10:40X@2Q0040R`2;008101H00@2;
08/0R`6;08/0R`0108/0R`2;0P403Z:;0H^RR`6;XX^RRj811`000`40000I0000CP030B/000`1YJ6U
XJFQYJ6U0@020@0FRX^:0HZ;RX^:RhX1RX^:RhZ;0H^:R`81016:0HZ;0H^:RhX1RX^:RhZ;0@070003
0@0001P0001<0081;P008P6Q0:40X@2Q0:400@2;08/0R`6;08/0R`2;0H/0R`2;0H/20@0CXX^RR`6;
0H^RRj81XX^RRj:;0@0800030@0001L0001900<1;`00>@6QYJ6UXJFQYJ6U0JD1RhZ;RX/1RhZ;RX^:
R`6;RX^:RhX1RX^:RhZ;0H/1RhZ;RX/1RhZ;RX^:0@0700030@0001L000170081<P008040X@2Q0:40
X@2Q0J41R`2;08/00@2;08/0R`0108/00P4028/1Rj:;XX^R0P403H^RRj:;0H^RRj:;XP4020000`40
000F0000A0030C@00P407:FQYJ6UXJFQ0J6UX@6:RhZ;RX/1RhZ;RX^:0HX20@0:RhZ;0H^:RhZ;RP81
00^;RX^:RhX1RX^:R`020@T000<100005@0004400`4f000M0J41X@2Q0:40X@6Q0:400@2;08/0R`6;
08/0R`000P405h^RRj:;XP6RRj:;XX/1Rj:;XX^R0J:;008100>RRP4020000`40000E0000?`020CT0
01/1YJ41XJFQYJ6U0JFQYJ6U0H^:RhZ;RP6:RhX00P407X/1RhZ;RX^:0HZ;RX^:R`6;RX^:RhZ;RP6:
RhZ;0@T000<10000500003`00`4k000I0J6UX@6Q0:400@2Q0:40X@6;08/0R`0100020@0ARj:;XP6R
Rj:;XX/1Rj:;XX/00P401J:;XX^R008100N:XXZRRZ8100T000<100004`0003X00P4m000H0J6UXJD1
YJ6U0JFQYJ6UXJFQ0HZ;RX^:0P404h^:RhZ;RP6:RhZ;RX/1RhZ;RX/00P400hZ;RP020@09R`6;RX^:
RhX100T000<100004`0003P00P4o000F0JFQYJ6U0@010:40X@2Q0:400@2;008101R;XP6RRj:;XX/1
Rj:;XX^R0J:;XX/1Rj820@0<RZ::XP6RRZ::XXX12@000`40000B0000>0020Ch001@1YJ6UXJFQ0J41
XJFQYJ6UXJFQY@<102R;RX^:0HZ;RX^:R`6;RX^:RhX1RX^:R`6;0H^:RhZ;RP6:RhZ;RX/12P000`40
000A0000>0000`400@0m000^0J6UXJFQYJ41X@2Q0:40X@2Q0:41Rj:;XX^RR`6;XX^RRj81XX^RRj:;
0H^RR`<100j:XXZRRZ::0HZRRZ::0@X000<100004@0003P000@10001?000206UXJFQYJ6U0P408Z6U
XJFQYJ6UX@6Q0HZ;RX^:R`6;RX^:RhX1RX^:RhZ;0H/30@0ARhX1RX^:RhZ;0H^:RhZ;RP402P000`40
000@0000>0001@40000103X002/1YJ6UXJFQY@6U0@2Q0:40X@2Q0J400J:;XX^RRj81XX^RRj:;0H^R
Rj:;008101BRRP6:XP6RRZ::XXZR0J::XXZR0@/000<100003`0003P000<100000P000`40000g000D
0J6UXJFQYJ41XJD1YJ6UXJFQY@43X@0B0H^:RhZ;RP6:RhZ;RX/1RhZ;0P405hX1RX/1RhZ;0H^:RhZ;
RP6:RhZ;RX/100X000<100003`0003L00P4500030@0003H002L1YJ6UXJFQ0J6UX@6Q0:40X@010:40
X@6;XX^RRj:;0H^RRj:;XX/00P406J::XXX1RP6:XXX1RZ::XXZRRP6:XXZRRP402`000`40000>0000
=`000`40000500030@0003@001<1YJ6UXJFQY@6UXJFQ0J6UXJD100JQ02L1RX^:RhZ;0H^:RhZ;RP6:
RhZ;RX/1RhX1RX^:0HZ;RX^:R`6;RX/00`4<00030@0000d0000g00030@0000D000<10000=0009@6Q
YJ6UXJD1YJ6UXJD10:400@2Q0:40X@01XX^RRj:;XP6RRj800`405Z::XXZRRZ81XP6RRZ81XXZRRZ::
XXX20@04XXZR0@/000<100003@0003L000<100001P000`40000b000C0J6UXJFQYJ41XJFQYJ6U0JFQ
0@08X@090H^:RhZ;RP6:008101n;RX/1RhZ;RX^:0HX1RX^:0HZ;RX^:RhX1QH^5RhD100/00P4>0000
=`000`40000700030@0003400281YJ6UXJFQ0J6UXJFQYJ41X@6Q0:40X@2Q0:41Rj:;XX^R0P403HZR
RZ::0HZRRZ::XXX00P402J::XXX1RZ::XP030@07XXZRRZ::0@0700<100<00@003@0003L00P490003
0@0003000P403jFQYJ6U0JFQYJ6UXJFQ0@0;X@040HZ;RP8100n;0H^:RhZ;RP6:RhZ;RX/00P404hZ;
RX/1RhZ;0H^5R`6;QH^5R`4010030@@000<10000300003L000<100002@000`40000^000O0J41XJFQ
Y@6UXJFQYJ6UX@6Q0J40X@2Q0:40X@01XP020@0ARZ::XP6RRZ::XP6RRZ::XXX00P401J::XXZR00<1
00^RRZ::0HZRRZ::XP040@L000<10000300003L000<100002P000`40000]000C0JFQ0J6UX@6QYJ6U
XJFQY@6Q0@0;X@0Z0H^:RhZ;RP6:RhZ;RX/1RhZ;RX^:0HZ;RX^:0HF;QH^5R`6;QH^5RhD12P000`40
000<0000=`000`40000;00030@0002`001d1XJFQ0J41XJFQYJ6UXJD1YJ6U0@2Q0:40X@2Q00020@0H
RZ::XXZRRP6:XXZRRP6:XXZRRZ81XXZR0`403Z::XXZRRZ81XXZRRZ812P000`40000<0000=`000`40
000<00030@0002X00101XJFQY@6U0JFQYJ6UXJD11:400`6QX@06X@0I0J6Q0HZ;RX^:R`6;RX^:R`6;
RX^:RhX1RP020@0BRhF;0H^5RhF;Q@65RhF;QH/12P000`40000;0000=P000`40000>00030@0002T0
03@1YJ6UXJD1YJ6UXJFQY@6UXJFQYJ41X@2Q0:400@2Q006RRZ::XXZR0J::XXZR0J::XXZR0P4058ZR
RZ::0HZRRZ::XP6RRZ::XXX12P000`40000;0000=P030@l000<100009`001`6UXJFQYJ400P401jFQ
YJ6UX@401Z400`6QX@03X@030J6Q00>Q0141RhZ;RX^:0HZ;RX^:0HZ;RP040@0ERhF;QH^50HF;QH^5
0HF;QH^5RhD100T000<100002`0003H000<1000040000`40000V000`0J6UXJFQ0J41XJFQYJ41XJFQ
YJ6UXJD10:400@2Q0:40X@6:XXZRRZ81XXZRRZ::0`406HZR0J81XXZRRZ81XXZRRZ::0HZRRZ::XP40
2@000`40000;0000;`040@<000<100004@000`40000U000>0JFQYJ6U0JFQ0J6UX@49X@040J6Q0@RQ
02H1RX^:RhZ;0H^:RhZ;0H^5RhD1Q@65RhF;QH/1RhF;QH/1RhF;Q@<12@000`40000;0000<@000`40
000200030@00018000<100008`006@6UXJFQY@6UXJFQ0J41XJFQYJ6UXJFQYJ400P40502Q0:40X@2Q
006RRZ::XXX1RZ::0`4078ZRRZ81XP6RRZ::XXX1RZ::XXX1RZ::0HF;Q@4800030@0000/0000a0003
0@00008000<100004`000`40000R000>0J6UXJFQ0J6UXJD1Y@4;X@030J6Q00RQ00T1RX^:RhZ;RX/0
0P405hF;Q@65RhD1QH/1RhF;QH/1RhF;QH^500<100F5RXF:0@0800030@0000/0000Y00@110000`40
000200030@0001@000<100008@00:`6UXJFQ0J6UXJFQY@6UXJFQYJ6UXJFQY@6U0@2Q0:40X@2Q0:41
RZ::XXX00P408J::XXZR0J::XP6RRP6:XXZRRZ81XXZRRZ81RhF;QH^50@0800030@0000/0000a0003
0@0000800P4E00030@00020000l1YJ6UXJD1YJ6UXJD1X@402J40106QX@4:X@040H^:R`8101V50HF;
QH^50HF;Q@65R`6;QH^5RhD1QH^500<100R5RXF:QHZ50@L000<100002`0002l00`4400030@0001D0
00<100007`009`6QYJ6U0JFQYJ6UX@6Q0J6UXJFQYJ6U0JFQYJ41X@2Q0:40X@2Q00030@0HXXZRRP6:
XXZRRP6:XP6RRZ81XXZRRZ::0`402hF;Q@65RhF;QH/100L000<100002`00034000<100000P000`40
000F00030@0001d000d1XJFQYJ41XJFQYJ4100>Q00<1XJ401:400`6QX@03X@030J6Q00RQ01X1QH^5
RhF;0H^5RhF;0H^50HF;Q@65RhF;Q@8100f:QHZ5RP6:QHZ5RXD100P000<100002P0003H000<10000
5`000`40000L000V0JFQYJ41XJFQYJ41XJFQY@6UXJFQY@6UXJFQYJ6U0@2Q0:40X@030@0GXXZRRZ::
0HZRRZ::0HZRRP6:XP6RRZ800P403hD1QH^5RhD1QH^5RhF;0@0800030@0000X0000e00030@0001T0
00<100006`020@0:YJ6U0JFQYJ6U0@FQ00D1XJ6Q0@08X@030J6Q00BQ01P1XJ6Q0H^5RhF;Q@65RhF;
Q@65R`6;QH/30@0BRXF:Q@65RXF:Q@65RXF:QHX11`000`40000:0000=@000`40000J00030@0001T0
03d1XJD1Y@6UXJFQY@6UXJFQYJ41XJD1YJ6UXJFQYJ6UX@6Q0:400JFQYJ41RZ::XXZR0J::XXZR0J::
0HZR008101B5RhF;QH/1RhF;QH/1RhF;QH^50@L000<100002P0003D00P4L00030@0001P000/1YJ41
X@6QYJ6U0@08X@812j400`6QX@020@FQ0101RhF;QH^50HF;QH^50HF;0`405XX1RXF:QHZ50HF:QHZ5
0HF:QHZ5RP4700030@0000X0000e00030@0001`000<100005`008@6QYJ41XJFQYJ41XJFQYJ6UXJD1
YJ6UXJFQYJ6UXJFQY@020@0EXJFQYJ6UXJD1XXZRRZ::0HZRRZ::00<101V5RhF;0H^5RhF;0H^5RhF;
Q@65RhF;QH/100H000<100002P0003D000<100007@000`40000E00050J6UXJD00P401:6UX@48X@03
0J4100bQ00<1XJ401j409`65RhF;QH/1RhF;QH/1RP6:QHZ50HF:QHZ5RP6:QHZ5RP6:QHZ5RP020@H0
00<100002P0003D000<100007P000`40000D000P0JFQY@6UX@6Q0J6UXJFQYJ6U0JFQ0J6UXJFQYJ6U
XJD30@0DYJ6UXJFQYJ6U0J::XXZRRP6:XXX30@0GQ@65RhF;0H^5RhF;Q@65RhF;Q@65RhD00P400h/1
000500030@0000X0000e00030@0001l000<100004P002`6UXJFQ0J6U0JD100NQ00<1XJ400Z400`6Q
X@06X@050J6QX@402J401`6;QH^5RhD00`400hF:Q@020@0BRXF:QHX1RXF:QHX1RXF:QHZ50`401HF:
QHX100D000<100002P0003D000<1000080000`40000A000N0J6UX@6QYJ6U0JFQYJ6UXJD1YJ6UXJD1
YJ6UXJFQ0P405:FQYJ41XJFQYJ6UXJFQ0HZRRZ::0P401H^5RhF;00810165RhF;Q@65RhF;Q@65RhF;
Q@020@07RhF;QH^50@0500030@0000X0000e00818P000`40000@000;0JFQY@6UXJD1X@401Z400`6Q
X@04X@030J6Q00:Q00<1XJ401J400`6QX@06X@040H^5R`8100N50HF:QHZ5008100n:QHZ5RP6:QHZ5
RXD1QHX00P402HD1QHZ5RXF:0@0500030@0000X0000e00030@00028000<100003P00<06UXJD1YJ6U
X@6Q0J6UXJFQ0J6UXJFQYJ41XJFQ0J6UXJFQYJ6U0JFQYJ6UXJFQY@<101N;QH^50HF;QH^50HF;QH^5
R`6;QH^5R`030@0;RhF;Q@65RhF;Q@401P000`4000090000=@000`40000R00030@0000h000T1XJFQ
0J6UX@400j401@6QXJ4100VQ0`49X@030J6Q00JQ0P40:8F:QHZ5RP6:QHZ5RP6:QHZ5RXD1QHZ5RXD1
QHZ5RXF:0HZ5RXF:Q@4500030@0000T0000d00030@0002@000<100003@00;@6UX@6QYJ41XJFQY@6U
X@6QYJ6UXJFQYJ6U0JFQYJ6UXJFQYJ6UX@6QYJ6UX@020@0IX@6;QH^5RhD1QH^5RhD1QH^5RhF;0H^5
R`030@0>RhF;QH^50HF;QH^5R`4500030@0000T0000d00030@0002D000<100002`002@6UXJD1YJ6U
0@05X@812Z420@bQ00@1XJ6Q0P4048ZQRZ41RXF:QHZ50HF:QHX20@06QHZ5RXF:0`404HZ5RP6:QHZ5
RP6:QHZ5RXD100D000<100002@0003@000<100009P000`40000:000H0J6U0JFQY@6UXJFQYJ41XJFQ
YJ6UXJFQ0P403jFQ0J6UXJFQYJ6UXJFQY@030@JQ00`1QH^5RhF;0H^5RhD20@05RhF;QH/00P404hF;
QH^50HF;QH^5R`6;QH^5R`401@000`4000090000=0020BP000<100002000206QYJ41XJD11Z400`6Q
0@07X@030J6Q00:Q00<1XJ402J420@0DRZ6:XHZQRZ41RXF:QHZ50HF:QHX20@03QHZ5008101J:0HZ5
RXF:0HZ5RXF:Q@65RXF:QHX110000`4000090000=0000`40000X00030@0000@010409ZFQ0J6U0JFQ
YJ6UX@6QY@6UXJFQYJ41XJFQYJ6U0JFQYJ6UXJFQ0P400j41X@08X@0=0H^5RhF;Q@65RhD1Q@030@0H
QH^5R`6;QH^5R`6;QH^5R`6;QH^5RhD110000`4000090000=0000`40000Y00030@0000<10P00206U
0JD1YJ411J400`6QX@02X@030J6Q00:Q00<1XJ401J400`6QX@04X@811:40;`6QRZ6:XHZQRP65RXF:
QHX1RXF:0HX1RXF:QHZ50HF:QHZ50HF:QHZ50HF:QHZ5008110000`4000090000=0000`40000Z0081
1@005@6Q006UX@6QYJ6UX@6QYJ6UX@6QY@020@0=XJFQYJ6UXJD1YJ6UX@020@JQ00<1XJ401Z402`6;
QH^5RhD1QH^500<101J5RhF;QH/1RhF;QH/1RhF;QH^50HF;0P400hD1000300030@0000T0000d0003
0@0002X000<100000`000`6QY@020@03X@6Q00BQ00<1XJ401J420@^Q00@1X@412:404@6QRZ6:XHZQ
RZ41RXF:QHZ500@101F:0HZ5RXF:Q@65RXF:QHX1RXF:QHX00`43Q@030@00008000<100002@0003@0
00<10000:P000`40000300050@2Q0J400P406ZFQYJ41XJFQYJ6UXJD1YJ6UXJFQYJ6UXJFQ0P4:X@03
0J6Q00NQ00H1QH^5RhD20@0PRhF;0H/1RhF;QH^50HF;QH^50HF;QH^50HF:QHZ5RP4400030@0000P0
000d00030@0002X000<100000P001`6UX@6QY@401:400`6QX@05X@<12Z430@bQ00d1RZ6:XHZQRZ41
RXF:008101R50HF:Q@650HF:QHZ5RP6:QHZ5RP6:QHX30@J500<100000P000`4000080000<`030B/0
00<100000P007P6Q0J400@01YJ41XJFQYJ6UX@6QYJ41XJFQYJ6UX@810j400`6QX@09X@030J6Q00NQ
0`405h^5R`6;QH/1R`6;QH^5RhD1QH^5RhF;00<100Z:QHX1RXF:QHX110000`4000080000;@020@@0
00<10000:`003`400001XJD1YJ41X@6Q0@06X@811:400`6QX@03X@811J400`6QX@09X@090HZQRZ6:
XHZQ008101R5RXF:QHX1RXD1Q@65RXF:QHX1RXF:QHX20@F500<1QHD00hD00`40000200030@0000P0
000/00040@000@<000<10000:`004`4000010040X@6Q0:41XJFQYJ400P402ZFQYJ6UX@6QYJ420@NQ
00<1XJ402J400`6QX@03X@<101RQ0H^5RhF;Q@65R`6;Q@65RhF;QH/1RhD20@0>RP6:QHZ5RP6:QHZ5
RP4400030@0000P0000/00040@000@<000<10000:`002@40006U0JFQ0@03X@030J4100>Q00<1XJ40
1j430@ZQ00<1XJ402J400`6Q0@020@0HXHZQRP65RXF:QHX1RXD1QHX1RXF:QHZ50`43Q@030HF500>5
00<1QHD00hD00`40000200030@0000P0000/00040@000@<000<10000:`004040006Q0J41X@2Q0J6U
0JD20@09XJFQYJ6UXJFQ00813:400`6QX@08X@<12:409`65RhF;Q@65R`6;Q@65RhF;QH/1RXF:QHZ5
0HF:QHZ50HF:QHZ50@0300030@0000P0000/00040@000@<000<10000:`0020400J41XJD10Z400`6Q
X@02X@030J6Q00NQ0P400j41X@0;X@030J6Q00BQ10407:41XHZQRZ6:XHZQ0HZ5RXF:Q@650HF:0HZ5
RXD30@J500<1QHD00hD00`65Q@03Q@050@0000402P0002`000@100010`020B`000h10041X@010:41
XJFQY@8100JQYJ6UXJD30@BQ00<1XJ402Z400`6Q0@030@JQ00<1XJ401Z409`65RhF;QH/1R`6;QH/1
RhD1QHX1RXF:QHZ50HF:QHZ50HF:QHZ50@0300030@0000P0000]008110000`40000[008100BU0JD1
0Z40106QXJ420@:Q00@1XJ6Q0P47X@030J6Q00RQ10408:6PXJ2QX:6PXJ01RZ6:XHZQRZ41RXF:QHZ5
0HD1QHZ50`43Q@030HF500B500<1QHD00hD00`65Q@03Q@050@0000402P0003<000<10000:P004`6;
00400@2Q0J6UX@6QYJ6U0JD00P49X@030J6Q00BQ1042X@030J6Q00VQ00<1XJ401j408`6;QH^5R`6;
0H^5R`6:QHZ5RXD1QHZ5RXD1QHZ5RXF:0HZ500<10`000`4000080000<`000`40000Y00050H/10J80
0P400j41X@02X@030J6Q00:Q0`4<X@030J4100<102>QX:6PXJ2Q0J6PXJ2QX:6PXJ01RZ6:XHZQRZ6:
0HF:QHZ5RP020@04Q@410@J500<1QHD00hD00`65Q@04Q@<100=[Q@4010000`4000070000<`000`40
000X00050H/1R`000P402J41XJFQ0J6UX@020@03X@6Q00ZQ104;X@030J6Q00VQ00<1XJ401Z401`6;
QH^5RhD00`405HF:Q@65RXF:Q@65RXF:QHX1RXF:Q@020@F500D100000@090000<P000`40000X00<1
00J:0@6RRP42X@810Z420@BQ00<1XJ401:440@0ZXJ01X:6PXJ2QX:6PXJ2Q0J6PXJ2QX:6PXJ2Q0J6:
XHZQRZ6:0HF:QHZ50`44Q@030HF500>500<1QHD018D00`65Q@020@08J`5[QF^5J`4300030@0000L0
000b00030@0002H000@100400P401H/00@6:008100BUX@411Z400`6QX@040@JQ00<1XJ402Z400`6Q
X@09X@030J6Q00NQ00<1QH/00P4058D10HZ5RXD1QHZ5RXD1QHZ5RXF:0`43Q@030HF500>500D10000
0@090000<P020BH00`402:81XXZR0H^:0P400j410@07X@@102fQX:6PXJ2QX:6PX@6QX:6PXJ2QX:6P
XJ01X:6PXJ2QX:6PX@6QRZ6:XHZQRZ400`43Q@8118D00`65Q@03Q@030HF500B500d1JhE[QF/1JhE[
QF/100<000<100001`00038000<100008`030@04R`4100<100BR0@6:0P45X@<10Z400`6QX@0;X@03
0J6Q00ZQ00<1XJ402J400`6QX@02X@D101J5RXF:QHX1RXF:QHX1RXF:QHX1RXF:0`45Q@030HF500>5
00D100000@090000<P000`40000Q00@100B:0HZ;0P402HX10H/1RXD1X@040@0JXJ2QX:6P0J2QX:6P
XJ2QX:6PX@6QX:6PXJ0G0@05Q:64X@401XD00`65Q@03Q@030HF500>501<1QHD1QF/1JhE[QF/1JhE[
QF/100<000<100001`00038000<100007P050@040041R`8100RR0@6:XP6RRP<11:4J0@JQ00<1XJ40
2J400`6QX@07X@0B0HZ5RXF:0HZ5RXF:0HZ5RXF:0`44Q@030HF500>500<1QHD00hD0104000490000
<P000`40000K00<100B@0@6;0P4018/10HX20@05R`410HX00P400hD10@040@0gXJ2QX:6P0J2QX:6P
XJ2QX:6PX@6QX:6PXJ2QX:6PXJ01X:6PXJ2QX:6PXJ01Q:64XHBQQ:640@05Q@8118D00`65Q@03Q@0D
0F^5JhE[Q@65JhE[Q@65JhE[Q@4200030@0000L0000b00030@0001T00P400`010@040@04R`41XP81
00F:XP41RP020@04R`6:0@bQ00<1XJ402J400`6QX@0:X@030J6Q00ZQ00<1XJ401Z401P6:QHZ5RP81
00R5RXF:Q@65RP<11XD00`65Q@03Q@030HF500>500@100012@0003800P4H008100>;0@400`400hX1
0@040@05R`410HX00P4018F:0HD80@0fX:6PXJ2Q0J6PXJ2QX:6PXJ2QX06PXJ2QX:6PXJ2QX06PXJ2Q
X:6PXJ2QX:41XHBQQ:64XH@11HD20@F50`4058E[0F^5JhE[Q@65JhE[Q@65JhE[0P4200030@0000L0
000b00030@0001D00P400`010@020@03R`4100@100J;0@41XXX20@03R`4100<10XD00`6QX@03X@X1
2J400`6QX@0:X@030J6Q00VQ00<1XJ401j402`65RXF:Q@65RXF:00811HD00`65Q@03Q@030HF500>5
00<1QHD00P400hD1000200030@0000H0000b00030@0001<00P400h/10@080@07RhD10HX1RP020@03
QHX100<100>4QH@01@4039^QVj6KXI^Q0J6PX@H102NPXJ01X:6PXJ2QX:6PXJ2Q0J6PXJ2QX:6PXJ2Q
0J64XHBQQ:64X@401HD00`65Q@020@0CQ@65JhE[Q@65JhE[Q@65JhE[Q@030@04QFJ50@<000<10000
1P00034000<100004P0<0@03RhX1008100>5R`400P400h/10@030@03Q@4100D100>QX0401@42X@0:
0J2QX:6PXJ2QX0L12J400`6QX@09X@030J6Q00NQ00H1QHZ5RXD30@>500<1QHD00hD00`65Q@04Q@03
0HF500:500<1QHD00hD01@40000100P0000a00030@00010010400h/10@040@04RhF;Q@8100F:0@41
RP030@03Q@4100<100>5IP400`402j010@6QQ:64XHBQ008100nPXJ2QX:6PXJ2QX06PXJ001P406Z6P
X@6QX:6PXJ2QX:6PXJ01Q:64XHBQQ:411HD05P65JhE[Q@65JhE[Q@65JhE[QF/1JhD30@06QFJ5IXD1
0`000`40000600004@020@P00P4D00030@0000h00`400h/10@040@04RhX1RP8100F;0@41R`020@03
QHX100@100>50@401@401J410I^Q00<100JQX:6P0J030@0BX:6PXJ2QX:41XJ2QX:6PXJ2Q2P46X@03
0J6Q00NQ00<1RXD00`45Q@030HF500>500<1QHD018D30@:500<1QHD00hD01@40000100P0000A0003
0@0000P000<100004P000`40000;00/100>5RhD01@400hF:0@020@03Q@4100@100AV0@6@20401X@1
0J24X0<100JQ0J6KXI/30@0IX:6PXJ2Q0J6PXJ2QX:6PXJ2Q0J6PXJ2QX00<0@04XHBQQ0<101A[Q@65
JhE[Q@65JhE[Q@65JhE[Q@8100aVQFJ50HEVQFJ5IP4200030@0000H0000200<10P000`4000030@@0
00@10000104300030@0001800P4:00/100F;RP41R`060@03Q@4100H100B50@6@0P400`1m0@020@03
V`41008100RQ0@6KXI^QV`8100JQX:6PXJ020@0NXJ2QX06PXJ2QX:6PXJ2QX06PXJ2QX:6PXJ2QX:41
1J450@B50P45Q@030HF500>500<1QHD00P400hD1Q@03Q@030HF500B500@10001200000<000@10001
0P000`40000500050@0000400P001@40000101@000<100001`080@04R`41Q@D100F50@41Q@020@03
Q@4100L100>@0@40204019ZK0J020@08Q041X8BP0J020@06Vj6KXI^Q0`40:J41XJ2QX:6PXJ2QX:41
XJ2QX:6PXJ2QX:6P0HBQQ:64XHBQQ05[QF^5008100][QF^5J`5[QF^5J`030@0@IXEV0FJ5IXD1QFJ5
IXEV0@8000<100001P0000<00`4300<11@000`40000200030@0000<000<100004P000`40000500L1
00>R0@4020400hD10@050@03Q04100D10Y050@<01@403Z01X9/1Vj6K0I/1X:6P0P402:6PXJ2QX:6P
0P406:6PXJ2QX:6PXJ2Q0J6PXJ2QX:6PXJ2Q0@VQ00<1QHD00XD20@F500<1QHD00XD20@F500<1QHD0
0hD00`65Q@03Q@040@000@P0000300040@000@8000@1000110000`40000300030@00008000<10000
4P000`40000300H100>;0@4060400h/10@040@03004000@00`400iX1V`020@0<Q041X8BP0J2KX9^P
0P4029^QVj6KX@6Q0`408j6PXJ2QX:6P0J2QX:6PXJ2QX:6P0HBQQ:64XHBQQ05[QF^5008100Q[QF^5
J`5[Q@8101AV0FJ5IXEV0FJ5IXEV0FJ5IXEV0@8000<100001P0000<000@100010`020@D000@10000
104300030@00018000@100001@400h/10@030@03R`4100<10XD;0@04Ri2;T0D110000`40000400D1
00FPV`6KX0020@09V`410J2QX:6P008100VQX:6P0J2QX:4010404J2QX:41XJ2QX:6PXJ2QX:4100VQ
00<1QHD00XD20@F50`43Q@030HF500>500<1QHD00hD00`65Q@02Q@810`000`40000500000P040@/0
0P48008150001040000;0@03Q@4100X100B@LY1b1P4900030@0000@00`4058810I^J0HBPQ06KX9/1
Vj2KX9^P0P402i^Q0J6KXI^QVj6K00<101bP0J2QX:6PXJ2QX:6PX@6QQ:64XHBQQ05[QF^50P406V^5
JhE[0FJ5IXEV0FJ5IXEV0FJ5IXEV0FJ50P400fH1000200030@0000D0000`00030@0000<04`400h^@
0@050@h000<100001P00105m0IX20@05X9^P0J000P400j2QX0020@06XJ2QX:6P0`402j2QX:6PXJ2Q
X:6P00<100bPXJ2QX:6PXJ2QX049X@070HF5Q@650@02Q@<11HD00`65Q@03Q@030HF500>50`4018EV
Q@4300030@0000D0000`00<10`020@03Q@4101414`000`400006008101Qm0H81P`6JV`6PV`6KX9^P
0J2KX9^PVj020@0=Vj6KXI^QVj6KXI/1V`030@0HX:6PXJ2QX:41XHBQQ:64XHBQ0HE[Q@650`404hEV
0FJ5IXEV0FJ5IXEV0FJ5IXD00P401VJ4IXAV0@<000<100001@0002T0104300030@0000@030400gN@
M`030AH000<100001`040@05VP6J0I/00P404:2K0@6QX:41XJ2QX:6P0J020@0>XJ2QX:6PXJ2Q0J6P
XJ040@05XJ2QX0402J401065QHD30@B500<1QHD018D00`65Q@02Q@030HF5008100R50HEVQFJ50@<0
00<100001@0002/000<100000P000`40000400H100AgLWMb0`4K00030@0000L000<1PP401P402YZP
0J2KX06PVj020@08Vj2KX06PVj020@0@Vj6KXI^QV`6KXI^QVj6KX@<100jQ0J64XHBQQ:64X@65J`81
01:50HEVQFH1IXEVQFJ50HEVQFH30@0:IXAV0FJ4IXAV0@<000<100001@0002/000<100000P000`40
000300<100=gT0400P4Q00030@0000P00P4079X10IX1VP6KX06PVj01XJ2QX06PX@6QX:6PXJ020@0A
XJ2QX:41XJ2QX:6PXJ2QX:401`44X@<10XD20@B500<1QHD018D00`65Q@02Q@0=0HEVQFJ50HEVQFJ5
0@0300030@0000D0000[00030@00008000@100001@4V00030@0000P000<1V@400P42VP0>0IX1VZ01
X9^P0J2KX9/30@08Vj2KX9^PVj020@0FVj6K0I^QVj6KXI^QVj6KX@6QQ:64X@D100B5IXEV0P403XEV
QFJ50HEVQFJ50HEV0`4036J4IXAV0FJ4IXAV0@<000<100001@0002/000<100000P000`40000/0003
0@0000T00P407iT10J01X9X1Vj01X9^P0J6PXJ2Q0J6PXJ2QX:6PXJ000P406J41XJ2QX:6PXJ2QX:6P
0J2QX:6PXJ2QX04018D20@F500<1QHD00hD30@0?IXD1QFJ5IXD1QFJ5IXD100<000<100001@0002T0
0`4400030@0002`000<100002@003@620@6J0IX1ViX1VZ000P401i^P0@6KX9/00`402i^PVj2KX9^P
Vj2K008101ZQVj6KXI^QVj6KX@6QQ:64XHBQQ:41QFJ5IP8100Z5IXEVQ@65IXEV0P404HAVQ6H1IXAV
Q6H1IXAVQ6H100<000<100001@0002/000<100000P020Bd000<100002P00606I0@6J0J01X9X1Vj2K
0I^PV`6PX@6QX08100^QX:6PXJ2QX:41X@020@0DX:6PXJ2QX:6P0J2QX:6PXJ2QX044Q@811HD00`65
Q@020@0@IP5VQFJ50HEVQFJ50HEVQ@<10`000`4000050000<0000`40000/00030@0000X000@1V@6J
0P42VP0;0I^J0IZPVP6KX9/00P401J2KX9^P008100^KX9^PVj2K0I^PV`020@0FXI^QVj6KX@6QQ:64
XHBQQ:41QFJ5IP8100F5IXEVQ@030@0EQ6J40HAVQ6H1IXAVQ6H1IX@1IVD100@000<1000010000300
00<10000;0000`40000;000X0IX10IX1VZ01X9X1Vj2K0I^PV`6PXJ2QX:6P0J2QX:6PX@6QX:6PX@81
012PXJ2QX06PXJ2QX:6PXJ0118D20@B50P4046J5IXEV0FJ5IXD1QFJ5IXD30@04OfIo0@@000<10000
100002l000<10000;@000`40000;000C0H:IV@6I0IX1VY^J0IZPVP6KX0020@07Vj2KX9^PV`020@0<
X9^PV`6KX9^PVj2K0P404Z6KX@6QQ:64XHBQQ:41QFJ5IP8101F5IP41Q064IXAVQ064IXAV0FJ4IX@0
0P401VEVIFIU0@@000<10000100002l000<10000;@000`40000<00<100fI0IZPVP6JX9X1Vj2K0081
00^PV`41XJ2QX:6PX@020@0<X:41XJ2QX:6PXJ2Q0P403:01X:6PXJ2QX:6P0@B510404FJ5IP5VQFJ5
IP5VQFJ50HEV008100Mo0GmVOfH100D000<10000100002l000<10000;@000`40000<00070IT1VP6J
0@02VP0F0IZKVP6JX9X1Vj2KX06PVj2KX9^PV`<100^KX9^PVj2KX9^PV`030@0=Q:64XHBQQ:41QFJ5
IP020@0@Q6J4IX@1Q6J4IP5VQ6J4IP<100UUIVD1IFIUIP401@000`4000040000;`000`40000]0003
0@0000d002l1VP6J0IX1X9X1VZ2J0I/1V`6KX9^P0J6PXJ2QX:6PX@6QX:6PXJ2QX:6PXJ01V`040@05
XJ2QX0400XD40@0?IXEVQFH1IXEVQ@65IXEV008100]oIWmVO`5oIWmV0@0500030@0000@0000_0081
;P000`40000=00030H:I008100>IVP400YX03I^JViX1VZ2J0I^PVj000P401i^PVj2KX9/00`4049^P
Vj2KX9^PVj01XHBQQ:430@06X@410HAV0P403HAVQ6J40HAVQ6H1IX@00P403FD1IFIUIVD1IFIUIP40
1@000`4000040000;`000`40000]00030@0000h000@1V@6I0P42VP03X9ZP008101FJ0I^PV`6KX9^P
V`6PXJ2QX06PXJ000P404J6PXJ2QX:6P0I^QVj6KXI^Q008100AVQFJ50P402VJ5IXEV0FJ5IXD30@0=
OfIo0GmVOfH1IWmVO`020@D000<10000100002l000<10000;@000`40000>00050IV20IT01P40<9^J
ViX1VZ2J0I^PVj2K0I^PVj01X9^PVj01X9^PVj2KX06QQ:64XHBQQ:41Q6J4IP8101R4IXAVQ064IXAV
0FEVIFIU0FEVIFH1IVD20@03H04000@000<10000100002l000<10000;@000`40000?00050IX1VP40
0YX0306JX06PVZ2J0I^PV`8100BPVj2K0P402J6P0J2QX:6PX@020@0DX:6PXJ01Vj6KXI^QVj6K0FJ5
IXD20@08IXEVQFH1IXD30@0:OfIoIWl1OfIoIP<100=PIP401P000`4000040000;`000`40000]0003
0@0000l000T1PYT1VP6JV@400YX0406KVY^J0IZPVZ01X9^PVj020@0MVj2KX9^PVj2K0I^PVj01XHBQ
Q:64XHBQ0HAVQ6H00P401HAVQ6J400<100aVI@5UIVEV0FIUIVD20@05H4MPA`401`000`4000030000
;`000`40000]00030@00010002H1V@6IVP6J0J2JX06PVZ2J0I^PVj01X9^PVj01XJ2QX:6PXJ2QX081
016QX06KXI^QVj6KXI/1IXD1Q@020@04IXEVQ@8100aVOfIo0GmVOfH1IWl20@07H05PIV1V0@070003
0@0000<0000_00030@0002d000<1000040002@6IPP6I0IVJ0@02VP0@0IZKVY^J0IZPVZ01X9^PV`<1
00ZKX9^PVj2KX9^P0`402J64XHBQQ:64X@030@0600410HAV0P402fH1IVEVI@5UIVEV00<100UPA`57
H4MPA`401`000`4000030000;P020Bl000<100004@001P6J0IZI0@:J0241X9X1VZ2JX06PVj2KX06P
V`6KX9/1X:6PXJ2QX:6PXJ000P401j6KXI^QVj400P401900T0040@0<IWmV0FIoIP5VOfIo0P402V1V
H6H1IV1VH04800030@0000<0000^00030@0002h000<100004@002P62V@6JV@6IVP42VP0B0IZKVY/1
X9ZPVZ01X06PVj2K0P402j2KX9^PVj2KX06P008100>4XH@00P401P2@0900T08100aVIFIU0FEVIFH1
IVD20@0:H05PAf170DMPA`8120000`4000030000;P000`40000]00030@0001<002`1V@6IVYT1VP6J
X9X1VZ2JX06PVj2KX06PVj2KX9^P0J6PXJ2QX:41XI^QV`<100V@0900T02@09000P4027mVO`5oIWmV
0`402V1V0FIPIV1V0FH20@03AP4000L000<100000`0002h000<10000;@000`40000C00@100JIVP6J
V@43VP0:0IZKVY/1X9ZPVP8101>PVj2KX9^P0J2KX9^PV`64X8BP008101j@0I00T02@09000@01IVD1
IFIUIP5PAf170DMPAf030@9600<100001`000`4000030000;P000`40000]00030@0001@000L1VP6J
VIX100:J01L1VZ2J0IZPVZ01X9/1Vj01X9^PVj2KX0020@07X:6PX@6QV`020@0D0900T06@0900T02@
0I000Gl1OfH30@08H6IPIP5VH6H20@05ATa6C0402@000`4000030000;P000`40000]00030@0001@0
00<1PYT00P401YVJ0IZI0@:J01T1ViZKVY/1X06PVZ01X9^PVj2KX9/1Vj2K00<101n@0900T02@0I00
T02@0040T001IVD1Af01H4MPA`57008100=60DH00TH00`40000800030@0000<0000^00030@0002d0
00<100005@000`6IVP030@BJ00RPVZ01X9ZPVP8100jPVj2KX06PVj2KX9^PV`@10180T02@0900T02@
0I00T02@0I020@0:0041H6H1IV1VH0<100Q6C05<ATa60@X000<100000`0002h00P4^00030@0001H0
00D1PP6IVP040@06VIZJVP6K0P4049ZK0J2JX9ZP0J2KX9^PVj020@0BT0010900T02@0900T06@0900
0P45T0080DL1Af17H044AP030DI600812`000`4000030000;P000`40000]00030@0001H000T1VYT1
VIZI0IX01P402j2JX9ZP0J2KX9^P008100>KX9/00P404P2@09000@2@0900T02@0901T0<100N@0900
T02@008100YVH0560DI<AP560`4=00030@000080000^00030@0002d000<100005`002`6I0IZIVP6J
VIX100>J01P1ViZKVY/1X9ZPVZ2J0I/1T02@0900T0020@08T02@0900T0020@:@00<1T9001i020@03
AP5600=6104>00030@000080000]00030@0002h000<100005`00206IVP6JVIX10iX0406PVZ01X9ZP
VZ01X9^PVj020@0AT06@0900T02@0901T02@09000P400`2@0@020@07T02@0900T0020@:@0P400da6
0@040@l000<100000P0002d000<10000;P000`40000H000;0H:I0IZIVP6JV@4019X02@6KVY^JV`6P
VP020@0A0900T06@0900T02@0901T0000P45T0811I020@J@1@4A00030@000080000]00030@0002h0
00<100006000206JV@6IVYT10iX02`6JX9ZP0J2JX9ZP0081016@0900T02@0I00T02@0900T0020@03
090000@100F@0041T0020@J@0P400i010@0C00030@000080000]00030@0002h000<100006@00306I
PP6IVYT1VIZI0@BJ00<1ViX00P404@2@0900T02@0901T02@0900008100>@0@400P47T0D10i050AD0
00<100000P0002d00`4^00030@0001X000P1VYT1VIZI0@>J00D1VZ2JX0020@0BT0010900T02@0900
T06@090010402I000@6@0900T0020@03T06@00:@1P4G00030@000080000U00@110000`40000^0003
0@0001/00`402YZIVP6JVIZI0IX20@0@0900T0010900T02@0900T0D11i020@03T04100B@00D1T041
MP020AT000<100000P0002D000<100001@000`40000^00030@0001`00`4019ZIVP43VP8100R@0900
T02@008100J@0900T0040@0<T02@0900T02@09000`44T0D16`000`40000200009P000`4000040003
0@0002h000<100007000205h0IVJV@6I0P403P010900T02@0900T06@1P43T0811Y020@B@1P4N0003
0@000080000W00030@0000<000<10000;P000`40000M00050Gd10IX00P403900T0010900T02@00@1
00^@0041T02@0900T0020@0409010@J@0P401I01000101h000<100000@0002P000<100000P000`40
000^00030@0001h000l1N0410900T02@0040T0000`40102@09020@^@0P47T0030GH100D000<10000
6`000`40000100009@001040004400030@0002h000<100007`002P6@0900T02@09040@050900T000
0P402i010@2@0900T02@00810Y030@:@104700030@0001X000<100000@0002H00P4400030@0002l0
00<1000080020@040900T0<100N@0040T02@00811I020@F@00<1T9001I040@X000<100006@000`40
00010000;0020C0000<100008P040@08T02@09000@020@09T02@0900T02@008100<00@401Y020@03
M`4100`000<1000060000`4000010000;0000`40000_00030@0001h010402P010900T02@09020@f@
0`44T0D13`000`40000G00030@000040000/00030@0002l000<100006`030@H00P401900T0020@03
T02@008100L0T02@0900008119070A8000<100005P000`4000010000;0000`40000^00030@0001P0
104;00040I010@N@0P43T0811I020@04MWL10AD000<100005@000`4000010000;0000`40000^0003
0@0001D00`4@000<0I00T02@0900T02@1@43T0H160000`40000D00030@000040000/00030@0002h0
00<100004@040A@00P48T08119060A`000<100004`000`4000010000;0000`40000^00030@0000d0
104J008100J@0900T046T08100=g0@007@000`40000C00030@000040000/00030@0002h000<10000
2P030B000P400i010@06T0030GL1024000<100004`010@400@0002`00P4_00030@0000H0104U00@1
0i030B@000<100004P010@400@0002`000<10000;P000`40000200@1;@040BL000<100004@010@40
0@0002/000<10000;`000`400@020Ed000<1000040010@400@0002/000<10000;@040F4000<10000
3`010@400@0002/000<10000:P030@8000<10000H@000`40000>00410@010000:`000`40000V00@1
1@000`40001R00030@0000d00@410040000[00030@000280104900030@0006<000<1000030010@40
0@0002/00P4P00<13@000`40001T00030@0000/00@410040000[00030@0001/0104@00030@0006D0
00<100002P010@400@0002/000<1000060030A@000<10000I@000`40000:00410@010000:`000`40
000D00@15`000`40001V00030@0000X00@410000:`000`40000@00@16`000`40001W00030@0000T0
0@410000:P000`40000>00<17`000`40001X00030@0000P00@410000:P000`40000:00@18P000`40
001Y00030@0000L00@410000:P000`40000700<19P000`40001Z00030@0000H00@410000:P020@@0
104Y00030@0006/000<100001@010@40000Z00030@0100<1;@000`40001/00030@0000@00@410000
:P030C0000<10000K@000`40000300410@0002/00P4`00030@0006h000<100000P010@40000/00<1
;@000`40001`00050@0000400@0002h000<10000:`000`40001`00030@0000800@4002l000<10040
:P000`40001a00040@000041000`0081:P000`40001b00030@000041000b0081:0000`40001c0041
0@010@00:P020@L000<100009P000`40001a00030@000081000Y00040@000@L00`4U00030@000780
104002T000@100012@000`400@0S00030@0006l010430000:@001040004:00818`000`40001Y0003
0@0100<11`0002T000@100012`020B8000<10000I`040@/0000Y00040@000@d00P4P00030@000640
00<100400`4?0000:P020@l000<100007P000`40001O00@14`0003`00P4N00030@0005T01P4B0081
0`0003h000<100406`000`40001F00@15P00104000420000<0020@@000<100000P030@03004001/0
00<10000D@050Ad00@410040000_00040@000@/000<100400P4I00030@0004T000<100000P040Al0
0P430000;`001040004;00070@0000400@0G00030@0004T01@4U00410@010000;`001040004800<1
1@020AL000<10000@P00104000040BH000@100010P0002l000@1000120000`40000600815P000`40
001100D1:`020@<0000_00040@000@P000<1000020020A@000<10000>P000`4000040CD0000`0081
2@040@P000<100404P000`40000i00@1>@0004P00P4B00030@00038000<10000104m0000BP020A00
00<10000<@040A<0104Z0000@P040@D000<100003P000`40000[00H15`000`40000[0000A0000`40
000500813@000`40000T00030@000080104M00030@0002X0001400030@0000H00P400`0100090003
0@0002@01@4R00030@0002T0001400030@0000P00P4:00030@000240104W00030@0002P000140003
0@0000T00`4800030@0001d0104X00040@000BX0001200<13@000`40000600030@0001H000<10000
1@4/0081:`0004@000<1000030020@H000<1000050050Eh0001D00<110000`40000>00030@0100<1
H`0005H000<100000P000`40000<00@14P040E40001700@10`000`40000200<100<00@400P000`40
000700D160000`40001@0000B@000`40000:00060@010@010P00104000040A`000<10000D00004T0
00<100002P00104000020@80104P00030@000500001900030@0000L00`4500@18`000`40001@0000
B@000`40000700030@0002X00`5B0000A`030@T000<10000;0000`40001@0000@P020@D000<10000
0P4500@1OP00048000<1000020000`4000250000<`050@0500400@000P4300040@0000@10`000`40
000800@100<00@40MP0003D000T100000@01004010001@400001008000D100000@0:00050@000040
0P000`40001c0000=@002@40000100400@0400030@00008000<100000`000`40000900040@000@80
00<10000L`0003D000T100000@01004010000`40000300030@00008000<100002P000`400@020003
0@00038000<10040?P0003D000@100000P400`01000400040@0000@10`000`40000;00810P000`40
000b00030@0103h0000c00D12P020@P00P4:00030@0000810P000`40000a00050@010040?@0005T0
0P420081=0001@400@0103d0002C00040@010081?0000=D0003E0000e@000=D0003E0000e@000=D0
003E0000e@000=D0003E0000e@000=D0003E0000e@000=D0003E0000e@000=D0003E0000e@000=D0
003E0000e@000=D0003E0000\
\>"],
  ImageRangeCache->{{{0, 212.625}, {287, 0}} -> {-0.0603732, -0.0884926, 
  0.00436741, 0.00436741}}]
}, Open  ]],

Cell[" Second optimization run ", "Text"],

Cell[CellGroupData[{

Cell["\<\

OPTDesign[p,Center->k2,Radius->r2,Ngrid -> 256,Nsmth -> 100];\
\>", "Input"],

Cell[BoxData[
    \("\nParameterization for internal stability:"\)], "Print"],

Cell[BoxData[
    \("  T = A + B * T1, where T1 is RHP stable and"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("A[s]="\[InvisibleSpace]1\/\((\(2.`\[InvisibleSpace]\) + s)\)\^2\),
      SequenceForm[ "A[s]=", 
        Power[ 
          Plus[ 2.0, s], -2]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("B[s]="\[InvisibleSpace]1\/\((\(2.`\[InvisibleSpace]\) + s)\)\^2\),
      SequenceForm[ "B[s]=", 
        Power[ 
          Plus[ 2.0, s], -2]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("  "\)], "Print"],

Cell[BoxData[
    \("Processing performance function..."\)], "Print"],

Cell[BoxData[
    \("Possible error in input to OPTDesign: \n The radius function does not \
appear to have the asymptotic form r~const/w^n for w near Infinity.  Here n = \
dp + dc, the sum of the relative degrees of the plant and the compensator (or \
roll-off)."\)], "Print"],

Cell[BoxData[
    \("Sampling Radius and Center ..."\)], "Print"],

Cell[BoxData[
    \("Smoothing Radius and Center ..."\)], "Print"],

Cell[BoxData[
    \("Optimization routine Anopt now number-crunching ..."\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \("It :    Current Value    :  Step   : Optimality Tests  :  Error  : Sm. \
: Grid"\)], "Print"],

Cell[BoxData[
    \("   :     gammastar       :         :   flat   grAlign  :   ned   :     \
:"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------------\
------"\)], "Print"],

Cell[BoxData[
    \(" 0 : 5.1457023626551E+01 :   N/A   : 10.E-01 : 0  E+00 :   N/A   : NON \
: 256"\)], "Print"],

Cell[BoxData[
    \(" 1 : 8.2048773644456E-01 : 1.2E+01 : 1.4E-05 : 0  E+00 : 5.4E-06 : NON \
: 256"\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \(" "\)], "Print"],

Cell[BoxData[
    \("Summary"\)], "Print"],

Cell[BoxData[
    \("-------"\)], "Print"],

Cell[BoxData[
    \("gammastar = 8.20487736444563 E-01"\)], "Print"],

Cell[BoxData[
    \("flat      = 1.4160469328E-05"\)], "Print"],

Cell[BoxData[
    \("grAlign   = 0           E+00"\)], "Print"],

Cell[BoxData[
    \("ned      = 5.4 E-06"\)], "Print"],

Cell[BoxData[
    \("Calculating output functions ..."\)], "Print"],

Cell[BoxData[
    \("Resetting options ..."\)], "Print"],

Cell[BoxData[
    \("Done! "\)], "Print"]
}, Open  ]],

Cell["\<\

and rational approximation\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\

TratLow[s_] = RationalModel[s,DegreeOfDenominator -> 6]

CratLow[s_] = Together[ 1/p[s] TratLow[s]/(1-TratLow[s])]\
\>", "Input"],

Cell[BoxData[
    InterpretationBox[\("Error = "\[InvisibleSpace]0.0285422198118765457`\),
      SequenceForm[ "Error = ", 0.028542219811876546],
      Editable->False]], "Print"],

Cell[BoxData[
    \(1\/\((\(2.`\[InvisibleSpace]\) + s)\)\^2 + 
      \(\(14.4095326712137117`\[InvisibleSpace]\) + 28.5350024233534949`\ s + 
          24.220566552669358`\ s\^2 + 7.29848034868282979`\ s\^3 + 
          0.449193916899493395`\ 
            s\^4\)\/\(\((\(2.`\[InvisibleSpace]\) + s)\)\^2\ 
          \((\(5.47075683085495967`\[InvisibleSpace]\) + 
              5.42234941681199344`\ s + 3.77192426465309615`\ s\^2 + 
              1.13200810050816214`\ s\^3 + 0.202961387171796792`\ s\^4)
            \)\)\)], "Output"],

Cell[BoxData[
    \(\((\((
            \(19.8802895020686705`\[InvisibleSpace]\) + 
              33.9573518401654883`\ s + 27.9924908173224551`\ s\^2 + 
              8.43048844919099238`\ s\^3 + 0.652155304071290231`\ s\^4)\)\ 
          \((\(520.999999999999996`\[InvisibleSpace]\) + 
              452.59999999999998`\ s + 110.470000000000001`\ s\^2 + 
              7.00999999999999978`\ s\^3 + s\^4)\))\)/
      \((2\ \((\(50.`\[InvisibleSpace]\) + 5.`\ s + 1.`\ s\^2)\)\ 
          \((\(2.00273782135116817`\[InvisibleSpace]\) + 
              9.61507315050231881`\ s + 14.2553607393928665`\ s\^2 + 
              16.6075904282660369`\ s\^3 + 8.45964691130164325`\ s\^4 + 
              1.94385364919534922`\ s\^5 + 0.202961387171796792`\ s\^6)\))
        \)\)], "Output"]
}, Open  ]],

Cell["Various Plots are produced now", "Text"],

Cell[CellGroupData[{

Cell["\<\


FigBodeMagTLow    = BodeMagnitude[TratLow[s],PlotRange -> {-60,10}];
FigBodePhaTLow    = BodePhase[Sample[TratLow[s]]];
FigBodeMagSLow    = BodeMagnitude[1-TratLow[s],PlotRange -> {-30,10}];
FigBodeMagCompLow = BodeMagnitude[CratLow[s]];
FigBodePhaCompLow = BodePhase[Sample[CratLow[s]]];

FigTLowZP = PlotZP[TratLow[s],s];
FigCLowZP = PlotZP[CratLow[s],s];\
\>", "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.529743 0.00882906 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -18 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -18 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -18 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -7.5 ]
[-0.01875 .30902 -18 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .08829 m
.00625 .08829 L
s
[(-50)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(-40)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(-30)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(-20)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(-10)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(0)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(10)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
5e-05 .52238 m
.28131 .52239 L
.34761 .52246 L
.39361 .52282 L
.42428 .52374 L
.44655 .52539 L
.4637 .52784 L
.47986 .53168 L
.4947 .53699 L
.52062 .55046 L
.53264 .55738 L
.54296 .56242 L
.55171 .56528 L
.56052 .56627 L
.56795 .5654 L
.57442 .56335 L
.58128 .5599 L
.58737 .55584 L
.59791 .5468 L
.61838 .52298 L
.6523 .46914 L
.73223 .32049 L
.77455 .24738 L
.8066 .19571 L
.83049 .15879 L
.84938 .13033 L
.86642 .10506 L
.88062 .08423 L
.89393 .06487 L
.90537 .04832 L
.91534 .03395 L
.92504 .02002 L
.93362 .00773 L
s
.93362 .00773 m
.93902 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@00094000<10000
7P000`40001[0000T0000`40000C00030@0000X000<10000JP00088000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000JP00088000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1/0000P@001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000JP00084000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006X0002100040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006X0002A00030@0000l000<100000`000`4000060003
0@0006/0002R0081O0000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006800P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4F0000H@001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000C0000
H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000C0000H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000C0000H@001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000C0000H@001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100015@0006800P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AH0003o0240003o0240003o0240003o0240003o0240000f0<h1700003H0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0100400P001040004200030@0101`0000f00030@00030000<b0000<0000c80000a0003
<P00028000<100002`000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000R0003
0@0000/000<100006P0003H00P4a0003<P00030000<b0000<@000c80000Q00030@0000/00P4L0000
=P000`40000`0003<P00030000<b0000<@000c80000P00030@0000d000<100006P0003H000<10000
<0000c80000`0003<P00034000<b000080000`40000=00030@0001X0000f0081<@000c80000`0003
<P00034000<b00007`000`40000=0081700003H000<10000<0000c80000`0003<P00034000<b0000
7P000`40000?00030@0001X0000f00030@00030000<b0000<0000c80000a0003<P0001h000<10000
3`000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000M00030@00010000<10000
6P0003H00P4a0003<P00030000<b0000<@000c80000L00030@0001000P4L0000=P000`40000`0003
<P00030000<b0000<@000c80000K00030@00018000<100006P0003H000<10000<0000c80000`0003
<P00034000<b00006P000`40000C00030@0001X0000f00030@00030000<b0000<0000c80000a0003
<P0001X000<100004`000`40000J0000=P020C4000<b0000<0000c80000a0003<P0001T000<10000
4`020A`0000f00030@00030000<b0000<0000c80000a0003<P0001T000<1000050000`40000J0000
:0030@@00P4500030@00030000<b0000<0000c80000a0003<P0001P000<100005@000`40000J0000
:`001040004200030@0000800P6b<P030C8b01Db0P4L0000:`001040004200030@00008000<10000
<0000c80000`0003<P00034000<b00005`000`40000F00030@0001X0000R00@10P030@<000@10001
10000`40000`0003<P00030000<b0000<@000c80000F00030@0001L000<100006P0002P000<10000
0`001040004400030@00030000<b0000<0000c80000a0003<P0001H000<100005`000`40000J0000
:0000`40000300040@000@@00P4a0003<P00030000<b0000<@000c80000E00030@0001L00P4L0000
:0040@<00P4500030@00030000<b0000<0000c80000a0003<P0001@000<100006@000`40000J0000
=P000`40000`0003<P00030000<b0000<@000c80000C00030@0001X000<100006P0003H00P4a0003
<P00030000<b0000<@000c80000C00030@0001T00P4L0000=P000`40000`0003<P00030000<b0000
<@000c80000B00030@0001/000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
4@000`40000L00030@0001X0000f00030@00030000<b0000<0000c80000a0003<P00010000<10000
7@000`40000J0000=P020C4000<b0000<0000c80000a0003<P00010000<1000070020A`0000f0003
0@00030000<b0000<0000c80000a0003<P0000l000<100007P000`40000J0000=P000`40000`0003
<P00030000<b0000<@000c80000>00030@0001l000<100006P0003H000<10000<0000c80000`0003
<P00034000<b00003P000`40000O00030@0001X0000f0081<@000c80000`0003<P00034000<b0000
3@000`40000O0081700003H000<10000<0000c80000`0003<P00034000<b000030000`40000Q0003
0@0001X0000Z00030@0000800P4500030@00030000<b0000<0000c80000a0003<P0000`000<10000
8@000`40000J0000:P001@400001008000<100000P020JHb00<1<S808C820A`0000W00D10P001040
004400030@00030000<b0000<0000c80000a0003<P0000X000<100008`000`40000J00008P040@05
004000400`001040004400030@00030000<b0000<0000c80000a0003<P0000T000<1000090000`40
000J0000:0000`400@0300040@000@@000<10000<0000c80000`0003<P00034000<b00002@000`40
000T00030@0001X0000Y00810`00104000440081<@000c80000`0003<P00034000<b000020000`40
000T0081700002X000<100000P020@D000<10000<0000c80000`0003<P00034000<b00001`000`40
000V00030@0001X0000f00030@00030000<b0000<0000c80000a0003<P0000L000<100009P000`40
000J0000=P000`40000`0003<P00030000<b0000<@000c80000600030@0002L000<100006P0003H0
0P4a0003<P00030000<b0000<@000c80000600030@0002H00P4L0000=P000`40000`0003<P000300
00<b0000<@000c80000500030@0002P000<100006P0003H000<10000<0000c80000`0003<P000340
00<b00001@000`40000X00030@0001X0000f0081<@000c80000`0003<P00034000<b000010000`40
000X0081700003H000<10000<0000c80000`0003<P00034000<b000010000`40000Y00030@0001X0
000f00030@00030000<b0000<0000c80000a0003<P0000<000<10000:P000`40000J0000=P000`40
000`0003<P00030000<b0000<@000c80000300030@0002X000<100006P0003H00P4a0003<P000300
00<b0000<@000c80000200030@0002X00P4L0000=P000`40000`0003<P00030000<b0000<@001C80
000102h000<100006P0002T00P4400811@000`40000`0003<P00030000<b0000<@001C80000102h0
00<100006P0002P000@100010P00104000440081Vc800`4b<P0/<P81700002/000@100010P000`40
000200030@00030000<b0000<0000c80000a0004<P000Bl000<100006P000280104300810`001040
004400030@00030000<b0000<0000c80000a0003<P01030000<100006P0002/000@100010P000`40
000200030@00030000<b0000<0000c80000a0003<P40030000<100006P0002P000@100010P001040
00440081<@000c80000`0003<P00034000<b0@00;`020A`0000Y008110020@D000<10000<0000c80
000`0003<P00034000<10000<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000`40
000`00030@0001X0000D008100<00@400`4J00030@00030000<b0000<0000c80000`00030C800340
00<100006P0001<000@100010P001040004I0081<@000c80000`0003<P0002l000<10380<@020A`0
000C00040@000@8000@100016@000`40000`0003<P00030000<b0000;`000`40<P0b00030@0001X0
000C00040@000@800`4J00030@00030000<b0000<0000c80000^00040@00<S8000<100006P0001@0
0`4200040@000AT00P4a0003<P00030000<b0000;P001040038a0081700001H000<100400`4J0003
0@00030000<b0000<0000c80000]00050@000380<P000`40000J00005@020Al000<10000<0000c80
000`0003<P0002`000<100000P000c80000`00030@0001X0000f00030@00030000<b0000<0000c80
000/00030@00008000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000[00030@0000<0
00<b0000;`020A`0000f00030@00030000<b0000<0000c80000[00030@0000<000<b0000<0000`40
000J0000:0040@<00P4500030@00030000<b0000<0000c80000Z00030@0000@000<b0000<0000`40
000J0000:0000`40000300040@000@@000<10000<0000c80000`0003<P0002X000<1000010000c80
000`00030@0001X0000Y00030@00008000@1000110020I0b00<1<S80=c820A`0000R00@110001@40
0001008000<100000P000`40000`0003<P00030000<b0000:@000`4000050003<P00030000<10000
6P0002/000@100010P000`40000200030@00030000<b0000<0000c80000X00030@0000H000<b0000
<0000`40000J0000:0001040004200040@000@@00P4a0003<P00030000<b0000:0000`4000060003
<P0002l00P4L0000:@020@@00P4500030@00030000<b0000<0000c80000W00030@0000L000<b0000
<0000`40000J0000=P000`40000`0003<P00030000<b00009`000`4000070003<P00030000<10000
6P0003H000<10000<0000c80000`0003<P0002H000<1000020000c80000`00030@0001X0000f0081
<@000c80000`0003<P0002H000<1000020000c80000_0081700003H000<10000<0000c80000`0003
<P0002D000<100002@000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000T0003
0@0000X000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000T00030@0000X000<b0000
;`020A`0000f00030@00030000<b0000<0000c80000S00030@0000/000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b00008`000`40000;0003<P00030000<100006P0003H000<10000
<0000c80000`0003<P00028000<1000030000c80000`00030@0001X0000f0081<@000c80000`0003
<P00028000<1000030000c80000_0081700003H000<10000<0000c80000`0003<P00024000<10000
3@000c80000`00030@0001X0000X00@10`020@D000<10000<0000c80000`0003<P00024000<10000
3@000c80000`00030@0001X0000Z00050@0000400P000`40000200030@00030000<b0000<0000c80
000P00030@0000h000<b0000<0000`40000J0000:P001@400001008000<100000P020HLb00<1<S80
@3820A`0000R00@110001@400001008000<100000P000`40000`0003<P00030000<b00007`000`40
000?0003<P00030000<100006P0002X000D100000@0200030@00008000<10000<0000c80000`0003
<P0001l000<100003`000c80000`00030@0001X0000X00<10`00104000440081<@000c80000`0003
<P0001h000<1000040000c80000_0081700002X000<100000P020@D000<10000<0000c80000`0003
<P0001h000<1000040000c80000`00030@0001X0000f00030@00030000<b0000<0000c80000M0003
0@00014000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b000070000`40000B0003
<P00030000<100006P0003H00P4a0003<P00030000<b000070000`40000B0003<P0002l00P4L0000
=P000`40000`0003<P00030000<b00006`000`40000C0003<P00030000<100006P0003H000<10000
<0000c80000`0003<P0001X000<1000050000c80000`00030@0001X0000f00030@00030000<b0000
<0000c80000J00030@0001@000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000I0003
0@0001D000<b0000;`020A`0000f00030@00030000<b0000<0000c80000I00030@0001D000<b0000
<0000`40000J0000=P000`40000`0003<P00030000<b000060000`40000F0003<P00030000<10000
6P0003H00P4a0003<P00030000<b00005`000`40000G0003<P0002l00P4L0000=P000`40000`0003
<P00030000<b00005`000`40000G0003<P00030000<100006P0003H0E@4A0003<P0001H000<10000
60000c80000`00030@0001X0000_00811@000`40000`0003<P0001l030450003<P0001D000<10000
6@000c80000`00030@0001X0000^00040@000@@00P5O<P<16C800`4b<P1<<P81700002h000@10001
10000`40000`0003<P0002h00`4F00030@0001X000<b0000<0000`40000J0000;P00104000440003
0@00030000<b0000<0000c810@0C00030@0001/000<b0000<0000`40000J0000;P00104000440081
<@000c80000`0003<P00008140000`40000L0003<P0002l00P4L0000;P001040004400030@000300
00<b0000<0000c800002008130020Al000<b0000<0000`40000J0000;`020@D000<10000<0000c80
000`0003<P0000@000<1000020000`40000O0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P0000D000<100001P000`40000P0003<P00030000<100006P0003H00P4a0003<P000300
00<b00001P080B<000<b0000;`020A`0000f00030@00030000<b0000<0000c80000a0003<P000300
00<100006P0003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40
000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003<P000340
00<b0000;`020A`0000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H0
00<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000<0000c80
000a0003<P0002l00P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0
000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0002P0104300811@000`40
000<00030@0000H000<1000010000`40000200050@0000400P001040004200030@0100l000<10000
1P000`40000300030@00008000D100000@0200040@000@8000<100403`000`40000600030@0000<0
00<100000P001@40000100<000H10001004200030@0000`000<100001P000`40000400030@000080
00D100000@0200040@000@8000<10040700002X000D100000@0200030@000080cP4L0000:P001@40
0001008000<10000k00002X000D100000@0200030@000>`0000Z00050@0000400P000`40003/0000
:0030@<000@10001kP0002X000<100000P020Nl0003o0240000/008110000`40000300810`040B40
0P4400030@000080104Y00@1;@040@<00P5<0000:`001040004800040@000@@000<100007`001040
004:00030@0002X000<10000;P001@400001008000<10000B@0002/000@100012000104000440003
0@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004T0000[00040@000@P0
00@1000110000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`4000190000
:`001040004800040@000@@000<100007`001040004:00030@0002X000<10000;P001@4000010080
00<10000B@0002/000@1000120001040004200<18@001040004800<1:P030Bh00`4300040@000D/0
000/00812P020@D000<1000080020@/000<10000:P000`40000^00030@0000800P5<0000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05925, -77.9766, 
  0.0194952, 0.552018}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.603319 0.00309916 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .06097 -24 -4.5 ]
[-0.0125 .06097 0 4.5 ]
[-0.0125 .13844 -24 -4.5 ]
[-0.0125 .13844 0 4.5 ]
[-0.0125 .21592 -24 -4.5 ]
[-0.0125 .21592 0 4.5 ]
[-0.0125 .2934 -24 -4.5 ]
[-0.0125 .2934 0 4.5 ]
[-0.0125 .37088 -18 -4.5 ]
[-0.0125 .37088 0 4.5 ]
[-0.0125 .44836 -18 -4.5 ]
[-0.0125 .44836 0 4.5 ]
[-0.0125 .52584 -18 -4.5 ]
[-0.0125 .52584 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46 -7.5 ]
[-0.01875 .30902 -24 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .06097 m
1 .06097 L
s
0 .13844 m
1 .13844 L
s
0 .21592 m
1 .21592 L
s
0 .2934 m
1 .2934 L
s
0 .37088 m
1 .37088 L
s
0 .44836 m
1 .44836 L
s
0 .52584 m
1 .52584 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .06097 m
.00625 .06097 L
s
[(-175)] -0.0125 .06097 1 0 Mshowa
0 .13844 m
.00625 .13844 L
s
[(-150)] -0.0125 .13844 1 0 Mshowa
0 .21592 m
.00625 .21592 L
s
[(-125)] -0.0125 .21592 1 0 Mshowa
0 .2934 m
.00625 .2934 L
s
[(-100)] -0.0125 .2934 1 0 Mshowa
0 .37088 m
.00625 .37088 L
s
[(-75)] -0.0125 .37088 1 0 Mshowa
0 .44836 m
.00625 .44836 L
s
[(-50)] -0.0125 .44836 1 0 Mshowa
0 .52584 m
.00625 .52584 L
s
[(-25)] -0.0125 .52584 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07646 m
.00375 .07646 L
s
0 .09196 m
.00375 .09196 L
s
0 .10745 m
.00375 .10745 L
s
0 .12295 m
.00375 .12295 L
s
0 .15394 m
.00375 .15394 L
s
0 .16944 m
.00375 .16944 L
s
0 .18493 m
.00375 .18493 L
s
0 .20043 m
.00375 .20043 L
s
0 .23142 m
.00375 .23142 L
s
0 .24692 m
.00375 .24692 L
s
0 .26241 m
.00375 .26241 L
s
0 .27791 m
.00375 .27791 L
s
0 .3089 m
.00375 .3089 L
s
0 .32439 m
.00375 .32439 L
s
0 .33989 m
.00375 .33989 L
s
0 .35539 m
.00375 .35539 L
s
0 .38638 m
.00375 .38638 L
s
0 .40187 m
.00375 .40187 L
s
0 .41737 m
.00375 .41737 L
s
0 .43287 m
.00375 .43287 L
s
0 .46386 m
.00375 .46386 L
s
0 .47935 m
.00375 .47935 L
s
0 .49485 m
.00375 .49485 L
s
0 .51034 m
.00375 .51034 L
s
0 .54134 m
.00375 .54134 L
s
0 .55683 m
.00375 .55683 L
s
0 .57233 m
.00375 .57233 L
s
0 .58782 m
.00375 .58782 L
s
0 .04547 m
.00375 .04547 L
s
0 .02997 m
.00375 .02997 L
s
0 .01448 m
.00375 .01448 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -107 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(deg) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06097 m
1 .06097 L
s
.99375 .13844 m
1 .13844 L
s
.99375 .21592 m
1 .21592 L
s
.99375 .2934 m
1 .2934 L
s
.99375 .37088 m
1 .37088 L
s
.99375 .44836 m
1 .44836 L
s
.99375 .52584 m
1 .52584 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07646 m
1 .07646 L
s
.99625 .09196 m
1 .09196 L
s
.99625 .10745 m
1 .10745 L
s
.99625 .12295 m
1 .12295 L
s
.99625 .15394 m
1 .15394 L
s
.99625 .16944 m
1 .16944 L
s
.99625 .18493 m
1 .18493 L
s
.99625 .20043 m
1 .20043 L
s
.99625 .23142 m
1 .23142 L
s
.99625 .24692 m
1 .24692 L
s
.99625 .26241 m
1 .26241 L
s
.99625 .27791 m
1 .27791 L
s
.99625 .3089 m
1 .3089 L
s
.99625 .32439 m
1 .32439 L
s
.99625 .33989 m
1 .33989 L
s
.99625 .35539 m
1 .35539 L
s
.99625 .38638 m
1 .38638 L
s
.99625 .40187 m
1 .40187 L
s
.99625 .41737 m
1 .41737 L
s
.99625 .43287 m
1 .43287 L
s
.99625 .46386 m
1 .46386 L
s
.99625 .47935 m
1 .47935 L
s
.99625 .49485 m
1 .49485 L
s
.99625 .51034 m
1 .51034 L
s
.99625 .54134 m
1 .54134 L
s
.99625 .55683 m
1 .55683 L
s
.99625 .57233 m
1 .57233 L
s
.99625 .58782 m
1 .58782 L
s
.99625 .04547 m
1 .04547 L
s
.99625 .02997 m
1 .02997 L
s
.99625 .01448 m
1 .01448 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02223 .6027 Mdot
.09751 .60209 Mdot
.14156 .60147 Mdot
.17283 .60085 Mdot
.19711 .60024 Mdot
.21696 .59963 Mdot
.23377 .59902 Mdot
.24835 .59841 Mdot
.26123 .59781 Mdot
.27277 .5972 Mdot
.28324 .5966 Mdot
.29281 .59601 Mdot
.30164 .59541 Mdot
.30984 .59483 Mdot
.31749 .59424 Mdot
.32467 .59366 Mdot
.33143 .59309 Mdot
.33783 .59252 Mdot
.34391 .59196 Mdot
.3497 .5914 Mdot
.35522 .59085 Mdot
.36052 .59031 Mdot
.3656 .58977 Mdot
.37048 .58924 Mdot
.3752 .58872 Mdot
.37975 .5882 Mdot
.38415 .58769 Mdot
.38841 .5872 Mdot
.39255 .5867 Mdot
.39657 .58622 Mdot
.40049 .58575 Mdot
.40431 .58528 Mdot
.40803 .58482 Mdot
.41167 .58438 Mdot
.41522 .58393 Mdot
.41871 .5835 Mdot
.42212 .58307 Mdot
.42547 .58265 Mdot
.42876 .58224 Mdot
.43199 .58182 Mdot
.43517 .58142 Mdot
.4383 .58101 Mdot
.44138 .5806 Mdot
.44443 .58019 Mdot
.44743 .57978 Mdot
.45039 .57936 Mdot
.45332 .57892 Mdot
.45622 .57848 Mdot
.45909 .57801 Mdot
.46194 .57752 Mdot
.46475 .57699 Mdot
.46755 .57644 Mdot
.47032 .57583 Mdot
.47308 .57518 Mdot
.47582 .57447 Mdot
.47854 .57368 Mdot
.48125 .57281 Mdot
.48395 .57185 Mdot
.48664 .57078 Mdot
.48932 .56959 Mdot
.492 .56825 Mdot
.49467 .56676 Mdot
.49733 .5651 Mdot
.5 .56324 Mdot
.50267 .56116 Mdot
.50533 .55884 Mdot
.508 .55625 Mdot
.51068 .55337 Mdot
.51336 .55018 Mdot
.51605 .54664 Mdot
.51875 .54272 Mdot
.52146 .53841 Mdot
.52418 .53366 Mdot
.52692 .52846 Mdot
.52968 .52278 Mdot
.53245 .5166 Mdot
.53525 .50988 Mdot
.53806 .50262 Mdot
.54091 .49481 Mdot
.54378 .48643 Mdot
.54668 .47749 Mdot
.54961 .46799 Mdot
.55257 .45795 Mdot
.55557 .44739 Mdot
.55862 .43632 Mdot
.5617 .4248 Mdot
.56483 .41285 Mdot
.56801 .40052 Mdot
.57124 .38784 Mdot
.57453 .37486 Mdot
.57788 .36161 Mdot
.58129 .34813 Mdot
.58478 .33445 Mdot
.58833 .32059 Mdot
.59197 .30657 Mdot
.59569 .2924 Mdot
.59951 .27809 Mdot
.60343 .26366 Mdot
.60745 .24912 Mdot
.61159 .23448 Mdot
.61585 .21978 Mdot
.62025 .20504 Mdot
.6248 .19031 Mdot
.62952 .17563 Mdot
.6344 .16107 Mdot
.63948 .14671 Mdot
.64478 .13263 Mdot
.6503 .11892 Mdot
.65609 .10567 Mdot
.66217 .09298 Mdot
.66857 .08093 Mdot
.67533 .06962 Mdot
.68251 .05914 Mdot
.69016 .04957 Mdot
.69836 .04099 Mdot
.70719 .03347 Mdot
.71676 .02711 Mdot
.72723 .02198 Mdot
.73877 .01815 Mdot
.75165 .01571 Mdot
.76623 .01472 Mdot
.78304 .01521 Mdot
.80289 .01722 Mdot
.82717 .02069 Mdot
.85844 .02551 Mdot
.90249 .03146 Mdot
.97777 .03825 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0009L000<10000
7P000`40001U0000UP000`40000C00030@0000X000<10000I00008P000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000I00008P000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1V0000Q`001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000I00008L000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006@0002700040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006@0002G00030@0000l000<100000`000`4000060003
0@0006D0002X0081MP000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006P00P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4@0000I`001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000=0000
I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000=0000I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000=0000I`001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000=0000I`001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100013`0006P00P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020A00003o0240003o0240003o0240003o0240003o0240000l0<h15P0003`0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101H0000l00030@00030000<b0000<0000c80000a0003
<P00030000<10000500003`00P4a0003<P00030000<b0000;P020@040041008100<00@400P020BH0
0P4F0000?0000`40000`0003<P00030000<b0000;0020@050040<P400P001040004300040@000081
8P000`40000D0000?0000`40000`0003<P00030000<b0000:@020@8000D10000<P0?00030@000080
0P4L00030@0001@0000l0081<@000c80000`0003<P0002L00P400`0100050003<P0001<000<10000
1P020A400P4F0000?0000`40000`0003<P00030000<b0000:0000`4000060003<P0001d000<10000
2`020@<000<10000500003`000<10000<0000c80000`0003<P0002H00P490003<P0002`000D10000
0@0F0000?0020C4000<b0000<0000c80000W00030@0000L000<b0000;`020AH0000l00030@000300
00<b0000<0000c80000T00812`000c80000`00030@0001@0000X00@10`000`40000200<11@000`40
000`0003<P00030000<b00009@000`4000090003<P00030000<10000500002X000<100000P000`40
000500030@00008000<10000<0000c80000`0003<P0002800P4=0003<P00030000<10000500002X0
00<100000`000`40000400030@0000800P6:<P030C8b03db0P4F00008P040@@000<100000`001040
00030@D000<10000<0000c80000`0003<P0002400P4>0003<P00030000<10000500002X000<10000
10001040004700030@00030000<b0000<0000c80000R00030@0000`000<b0000<0000`40000D0000
:0030@<000@100010P000`4000050081<@000c80000`0003<P0002000P4?0003<P0002l00P4F0000
:P00104000040@80104400030@00030000<b0000<0000c80000Q00030@0000d000<b0000<0000`40
000D0000?0000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000l0081<@000c80
000`0003<P0001h00P4A0003<P0002l00P4F0000?0000`40000`0003<P00030000<b00007`000`40
000?0003<P00030000<10000500003`000<10000<0000c80000`0003<P0001d00P4B0003<P000300
00<10000500003`00P4a0003<P00030000<b00007P000`40000@0003<P0002l00P4F0000?0000`40
000`0003<P00030000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000<0000c80
000L00814`000c80000`00030@0001@0000l0081<@000c80000`0003<P0001d000<100004@000c80
000_00815P0003`000<10000<0000c80000`0003<P00034000<b0000<0000`40000D0000:0040@80
0`4400811@000`40000`0003<P00030000<b00006`020A@000<b0000<0000`40000D0000:P000`40
000400040@000@8000<100000P000`40000`0003<P00030000<b000070000`40000B0003<P000300
00<10000500002X000<1000010001040004200030@0000800P7:<P815P000280104400040@0000<1
0`001040004400030@00030000<b0000<0000c80000J00815@000c80000`00030@0001@0000Z0005
0@0000401@001040004400030@00030000<b0000<0000c80000K00030@0001<000<b0000<0000`40
000D0000:0030@<000<100000`00104000440081<@000c80000`0003<P00034000<b0000;`020AH0
000Z00040@0000@10`020@D000<10000<0000c80000`0003<P0001T00P4F0003<P00030000<10000
500003`000<10000<0000c80000`0003<P0001X000<1000050000c80000`00030@0001@0000l0081
<@000c80000`0003<P00034000<b0000;`020AH0000l00030@00030000<b0000<0000c80000H0081
5`000c80000`00030@0001@0000l00030@00030000<b0000<0000c80000I00030@0001D000<b0000
<0000`40000D0000?0020C4000<b0000<0000c80000a0003<P0002l00P4F0000?0000`40000`0003
<P00030000<b00005`020AP000<b0000<0000`40000D0000?0000`40000`0003<P00030000<b0000
60000`40000F0003<P00030000<10000500003`00P4a0003<P00030000<b0000<@000c80000_0081
5P0003`000<10000<0000c80000`0003<P0001H00P4I0003<P00030000<10000500002P0104200@1
0P030@D000<10000<0000c80000`0003<P0001L000<100005`000c80000`00030@0001@0000Z0005
0@00004020000`4000020081bS820AH0000Z00030@00008000<100001@000`40000200030@000300
00<b0000<0000c80000E00816P000c80000`00030@0001@0000R00@110000`40000300040@0000<1
1@000`40000`0003<P00030000<b00005P000`40000H0003<P00030000<10000500002X000<10000
10001040004700030@00030000<b0000<0000c80000a0003<P00030000<10000500002P00`430004
0@000@8000<100001@020C4000<b0000<0000c80000D00816`000c80000_00815P0002X000<10000
0P020@<0104400030@00030000<b0000<0000c80000E00030@0001T000<b0000<0000`40000D0000
?0000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000l0081<@000c80000`0003
<P0001<00P4L0003<P0002l00P4F0000?0000`40000`0003<P00030000<b000050000`40000J0003
<P00030000<10000500003`000<10000<0000c80000`0003<P00034000<b0000<0000`40000D0000
?0020C4000<b0000<0000c80000B00817@000c80000_00815P0003`000<10000<0000c80000`0003
<P0001<000<100006`000c80000`00030@0001@0000l00030@00030000<b0000<0000c80000a0003
<P00030000<10000500003`00P4a0003<P00030000<b00004@020Ah000<b0000;`020AH0000l0003
0@00030000<b0000<0000c80000B00030@0001`000<b0000<0000`40000D00006@030@`010430081
10020@D000<10000<0000c80000`0003<P00034000<b0000<0000`40000D000070000`40000;0005
0@0000400P001040004200030@0000800P5h<P81D3820AH0000>008100@00@000`4300<13@001@40
0001008000@100010P000`40000200030@00030000<b0000<0000c80000B00030@0001`000<b0000
<0000`40000D00003@001040004200030@0000<000@100011@040@@000D100000@0200040@000@80
00<100000P000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000=00040@000@80
0`4300040@000@d000D100000@0200040@000@8000<100000P000`40000`0003<P00030000<b0000
40020Al000<b0000<0000`40000D00003@001040004200040@000@8000@100012`030@<000@10001
0P00104000440081<@000c80000`0003<P00014000<100007@000c80000_00815P0000h00`430081
10020@03004000/000<100000P020@@00P4500030@00030000<b0000<0000c80000?008180000c80
000`00030@0001@0000@00030@0002T000<10000<0000c80000`0003<P00010000<100007P000c80
000`00030@0001@0000?0081:`020C4000<b0000<0000c80000a0003<P0002l00P4F0000?0000`40
000`0003<P00030000<b00003P020B4000<b0000<0000`40000D0000?0000`40000`0003<P000300
00<b00003`000`40000O0003<P00030000<10000500003`00P4a0003<P00030000<b0000<@000c80
000_00815P0003`000<10000<0000c80000`0003<P0000h00P4Q0003<P00030000<10000500003`0
00<10000<0000c80000`0003<P0000l000<100007`000c80000`00030@0001@0000l0081<@000c80
000`0003<P00034000<b0000;`020AH0000l00030@00030000<b0000<0000c80000=00818P000c80
000`00030@0001@0000_00030@0000800`4500030@00030000<b0000<0000c80000>00030@000200
00<b0000<0000`40000D0000;`000`40000500030@0000800P7:<P815P00030000<1000010000`40
000200030@00030000<b0000<0000c80000<00818`000c80000`00030@0001@0000X00@110001040
00030@D000<10000<0000c80000`0003<P0000d000<100008@000c80000`00030@0001@0000a0004
0@000@L00P4a0003<P00030000<b000030020B<000<b0000;`020AH0000^00040@000@8000<10000
1@000`40000`0003<P00030000<b00003@000`40000Q0003<P00030000<10000500002h0104200@1
10000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000
<0000c80000;008190000c80000`00030@0001@0000l0081<@000c80000`0003<P0000`000<10000
8P000c80000_00815P0003`000<10000<0000c80000`0003<P0000X00P4U0003<P00030000<10000
500003`000<10000<0000c80000`0003<P0000/000<100008`000c80000`00030@0001@0000l0081
<@000c80000`0003<P00034000<b0000;`020AH0000l00030@00030000<b0000<0000c80000:0081
9@000c80000`00030@0001@0000l00030@00030000<b0000<0000c80000;00030@0002<000<b0000
<0000`40000D0000?0020C4000<b0000<0000c80000900819P000c80000_00815P0003`000<10000
<0000c80000`0003<P0000X000<1000090000c80000`00030@0001@0000^00<110020@D000<10000
<0000c80000`0003<P0000P00P4W0003<P00030000<100005000034000@100010P000`4000020081
L3800`4b<P1G<P815P00034000@100010P000`40000200030@00030000<b0000<0000c80000a0003
<P00030000<10000500002P0104200<10`001040004400030@00030000<b0000<0000c8000080081
9`000c80000`00030@0001@0000^00030@0000<000@1000110020C4000<b0000<0000c8000090003
0@0002D000<b0000;`020AH0000^00030@0000<000@1000110000`40000`0003<P00030000<b0000
1`020BP000<b0000<0000`40000D0000;P040@<00P4500030@00030000<b0000<0000c8000080003
0@0002H000<b0000<0000`40000D0000?0020C4000<b0000<0000c8000070081:0000c80000_0081
5P0003`000<10000<0000c80000`0003<P0000H00`4X0003<P00030000<10000500003`000<10000
<0000c80000`0003<P0000L000<100009`000c80000`00030@0001@0000l00030@00030000<b0000
<0000c8000050081:P000c80000`00030@0001@0000l0081<@000c80000`0003<P0000H000<10000
:0000c80000_00815P0003`000<10000<0000c80000`0003<P0000D00P4Z0003<P00030000<10000
500003`000<10000<0000c80000`0003<P0000@00`4Z0003<P00030000<10000500003`00P4a0003
<P00030000<b00001@000`40000Y0003<P0002l00P4F0000?0000`40000`0003<P00030000<b0000
10020B/000<b0000<0000`40000D0000;P040@800`4500030@00030000<b0000<0000c80000300<1
:`000c80000`00030@0001@0000^00030@0000H000<100000P020FTb0`5N<P815P0002l000<10000
1@000`40000200030@00030000<b0000<0000c8000020081;@000c80000`00030@0001@0000X00@1
1000104000030@D000<10000<0000c80000`0004<P0000<1;@000c80000`00030@0001@0000a0004
0@000@L00P4a0003<P00030000@b00000P4^0003<P0002l00P4F0000;P001040004200030@0000D0
00<10000<0000c80000`0003<P0000<1;P000c80000`00030@0001@0000_00810`040@@000<10000
<0000c80000`0003<P010081;`000c80000`00030@0001@0000l0081<@000c80000`0003<P410081
;`000c80000_00815P0003`000<10000<0000c80000`00@1<0000c80000`00030@0001@0000l0003
0@00030000<b0000;P040C8000<b0000<0000`40000D0000?0000`40000`0003<P0002/01P4c0003
<P00030000<10000500003`00P4a0003<P0002H02@400`0b000b0003<P0002l00P4F0000?0000`40
000`0003<P0001l03@440003<P00034000<b0000<0000`40000D0000?0000`40000`0003<P0001H0
4@490003<P00034000<b0000<0000`40000D0000?0020C4000<b0000300D0A0000<b0000<@000c80
000_00815P0003`000<10000;`020@03004100/100@00@401`4I0003<P00034000<b0000<0000`40
000D0000=@020@D000@100000P4=00811`020@D00P4300810P020@030041008000d1000100400@01
0040008190000c80000a0003<P00030000<10000500003@000@1000110020@<000<1000030000`40
000600030@0000@000<100000P001@400001008000@1000b<P000c80000a0003<P0002l00P4F0000
=0001040004400030@00030000<b0000<0000c80000a0003<P00030000<10000500003@000@10001
10000`40000<00030@0000H000<1000010000`40000200050@0000400P001040004200030@0100l0
00<100001P000`40000300030@00008000D100000@0200040@000@8000<100403`000`4000060003
0@0000<000<100000P001@40000100<000H10001004200030@0000`000<100001P000`4000040003
0@00008000D100000@0200040@000@8000<100405P0003@000@10001103>0AH0000d00040@000NP0
000e0081j@000?l08@000?l08@000?l08@000?l08@0003800P4400030@0000<00P4300@18@020@@0
00<100000P040BT0104]00@10`020DH0000a00040@000@P000@1000110000`40000O00040@000@X0
00<10000:P000`40000^00050@0000400P000`4000130000<@001040004800040@000@@000<10000
7`001040004:00030@0002X000<10000;P001@400001008000<10000@`00034000@1000120001040
004400030@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004<0000a0004
0@000@P000@1000110000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`40
00130000<@001040004800040@000@800`4Q00040@000@P00`4Z00<1;P030@<000@10001A@000380
0P4:00811@000`40000P00812`000`40000Z00030@0002h000<100000P020DH0003o0240003o0240
003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17622, -245.885, 
  0.0194952, 1.57262}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.463525 0.0154508 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .07725 -18 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -18 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -18 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -7.5 ]
[-0.01875 .30902 -18 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .07725 m
.00625 .07725 L
s
[(-25)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-20)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-15)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-10)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(10)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
5e-05 .14267 m
.28131 .1519 L
.34761 .16765 L
.39361 .18419 L
.42428 .19398 L
.4452 .19883 L
.4637 .20643 L
.48092 .23039 L
.4947 .27045 L
.52062 .37368 L
.54296 .45621 L
.55231 .48356 L
.56052 .50294 L
.56739 .51574 L
.57442 .5257 L
.58133 .53266 L
.58723 .53664 L
.59367 .53918 L
.59941 .54006 L
.60448 .53988 L
.60894 .53907 L
.61363 .53762 L
.61838 .53561 L
.62778 .53026 L
.63587 .52457 L
.6523 .51157 L
.67822 .49258 L
.69812 .48211 L
.70772 .47839 L
.71729 .47542 L
.73223 .47194 L
.74417 .46993 L
.75598 .46845 L
.76708 .46739 L
.77656 .46668 L
.79323 .46575 L
.80654 .46522 L
.81866 .46485 L
.83052 .46458 L
.84149 .46437 L
.85057 .46424 L
.86691 .46404 L
.88142 .46392 L
.89376 .46384 L
.90551 .46378 L
.91574 .46373 L
.92474 .4637 L
.93357 .46367 L
.94144 .46365 L
.94922 .46364 L
Mistroke
.95622 .46362 L
.96256 .46361 L
.96892 .4636 L
.97471 .46359 L
.98054 .46359 L
.98588 .46358 L
.99078 .46358 L
.99576 .46357 L
1 .46357 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@00094000<10000
7P000`40001[0000T0000`40000C00030@0000X000<10000JP00088000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000JP00088000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1/0000P@001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000JP00084000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006X0002100040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006X0002A00030@0000l000<100000`000`4000060003
0@0006/0002R0081O0000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006800P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4F0000H@001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000C0000
H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000C0000H@001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000C0000H@001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000C0000H@001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100015@0006800P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AH0003o0240003o0240003o0240003o0240003o0240000f0<h1700003H0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101`0000f00030@00030000<b0000<0000c80000a0003
<P00030000<100006P0003H00P4a0003<P00030000<b0000<@000c80000_0081700003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
<@000c80000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f0003
0@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0000f00030@00030000<b0000
<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P00034000<b0000
<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40000`0003
<P00030000<b0000<@000c80000`00030@0001X0000X00@10P030@D000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000:0000`40000600030@0000800P7:<P81700002T000<10000
1@000`40000200030@00030000<b0000<0000c80000a0003<P00030000<100006P00028010440004
0@0000<11@000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000[00040@000@L0
0P4a0003<P00030000<b0000<@000c80000_0081700002P000@100010P000`40000500030@000300
00<b0000<0000c80000a0003<P00030000<100006P0002T00P4300@110000`40000`0003<P000300
00<b0000<@000c80000`00030@0001X0000f0081<@000c80000`0003<P00034000<b0000;`020A`0
000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80
000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000a0003<P0002l0
0P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f00030@000300
00<b0000<0000c80000a0003<P00030000<100006P0003H000<10000<0000c80000`0003<P000340
00<b0000<0000`40000J0000=P0?0B@000<b0000<0000c80000a0003<P0002l00P4L0000=P000`40
000<01d11`000c80000`0003<P00034000<b0000<0000`40000J0000:0040@<00P4500030@0002T0
404Z0003<P00034000<b0000<0000`40000J0000:0000`40000300040@000@@00P4j<P<1SC820A`0
000Y00030@00008000@1000110000`40000`0003<P0000T0104S0003<P00034000<b0000<0000`40
000J00008P040@@000D100000@0200030@00008000<10000<0000c80000=00<180000c80000a0003
<P00030000<100006P0002/000@100010P000`4000020081<@000c80000@00<17@000c80000a0003
<P0002l00P4L0000:0001040004200040@000@@000<10000<0000c80000C00@16@000c80000a0003
<P00030000<100006P0002T00P4400811@000`40000`0003<P0001L00`4F0003<P00034000<b0000
<0000`40000J0000=P020C4000<b00006P030A<000<b0000<@000c80000_0081700003H000<10000
<0000c80000M00<140000c80000a0003<P00030000<100006P0003H000<10000<0000c80000P00@1
30000c80000a0003<P00030000<100006P0003H00P4a0003<P0002@010480003<P00034000<b0000
;`020A`0000f00030@00030000<b0000:0020@H000<b0000<@000c80000`00030@0001X0000f0003
0@00030000<b0000:P000`4000030003<P00034000<b0000<0000`40000J0000=P000`40000`0003
<P0002/000<100000P000c80000a0003<P00030000<100006P0003H00P4a0003<P0002/000<10000
0P000c80000a0003<P0002l00P4L0000:0040@800`4500030@00030000<b0000;0001@40000b03<0
00<b0000<0000`40000J0000:P000`40000400030@00008000<10000<0000c80000]00040@00<S<0
00<b0000<0000`40000J0000:P000`40000400030@0000800P5Q<P030C8b06Hb0P4L00008P040@@0
00@100000`4500030@00030000<b0000;@001040038c0003<P00030000<100006P0002X000D10000
0@0700030@00030000<b0000;P000`40<P0c0003<P00030000<100006P0002P00`4300030@0000D0
0P4a0003<P0002h000<10380<`000c80000_0081700002X000@10000104400030@00030000<b0000
;P000`40<P0c0003<P00030000<100006P0003H000<10000<0000c80000^00030@0b03<000<b0000
<0000`40000J0000=P020C4000<b0000;`000`4b000b0003<P0002l00P4L0000=P000`40000`0003
<P0002l000<1<P00<P000c80000`00030@0001X0000f00030@00030000<b0000;`000`4b000b0003
<P00030000<100006P0003H00P4a0003<P0002l000<1<P00<P000c80000_0081700003H000<10000
<0000c80000`00030@00034000<b0000<0000`40000J0000=P000`40000`0003<P00030000<10000
<@000c80000`00030@0001X0000f0081<@000c80000`00030@00034000<b0000;`020A`0000D0081
00<00@400`4J00030@00030000<b0000<0000`40000a0003<P00030000<100006P0001<000@10001
0P001040004;00@10`020@D000<10000<0000c80000`0003<P40034000<b0000<0000`40000J0000
4`001040004200040@000@d000D100000@0200030@00008000<10000<0000c80000`0003<P400340
00<b0000<0000`40000J00004`001040004200<13P001@400001008000<100000P020FDb00<1<S80
HS820A`0000D00<10P001040004500@110001@400001008000<100000P000`40000`0003<P000300
00<b0040<@000c80000`00030@0001X0000F00030@0100<13P001@400001008000<100000P000`40
000`0003<P00030000<b0040<@000c80000`00030@0001X0000E00814@030@<000@1000110020C40
00<b0000<0000c800@0a0003<P0002l00P4L0000:P000`40000200811@000`40000`0003<P000300
00<b0040<@000c80000`00030@0001X0000f00030@00030000<b0000<0001380004`0003<P000300
00<100006P0003H00P4a0003<P00030000@b0001<0000c80000_0081700003H000<10000<0000c80
000`0004<P000C0000<b0000<0000`40000J0000=P000`40000`0003<P00030000Db00000@0_0003
<P00030000<100006P0003H00P4a0003<P00030000Db00000@0_0003<P0002l00P4L0000=P000`40
000`0003<P00030000Db00000@0_0003<P00030000<100006P0003H000<10000<0000c80000`0005
<P000040;`000c80000`00030@0001X0000f0081<@000c80000`0003<P00008000<10000;0000c80
000_0081700003H000<10000<0000c80000`0003<P00008000<10000;0000c80000`00030@0001X0
000^00<11@000`40000`0003<P00030000<b00000P000`40000/0003<P00030000<100006P000340
00<100000P020FTb00<1<S80GS820A`0000a00030@00008000<10000<0000c80000`0003<P0000<0
00<10000:`000c80000`00030@0001X0000X00@10P030@D000<10000<0000c80000`0003<P0000<0
00<10000:`000c80000`00030@0001X0000^00030@0000D000<10000<0000c80000`0003<P0000<0
00<10000:`000c80000`00030@0001X0000^00030@0000D00P4a0003<P00030000<b00000`000`40
000[0003<P0002l00P4L0000;P040@@000<10000<0000c80000`0003<P0000@000<10000:P000c80
000`00030@0001X0000f00030@00030000<b0000<0000c80000400030@0002X000<b0000<0000`40
000J0000=P020C4000<b0000<0000c80000400030@0002X000<b0000;`020A`0000f00030@000300
00<b0000<0000c80000400030@0002X000<b0000<0000`40000J0000=P000`40000`0003<P000300
00<b00001@000`40000Y0003<P00030000<100006P0003H00P4a0003<P00030000<b00001@000`40
000Y0003<P0002l00P4L0000=P000`40000`0003<P00030000<b00001@000`40000Y0003<P000300
00<100006P0003H000<10000<0000c80000`0003<P0000D000<10000:@000c80000`00030@0001X0
000f0081<@000c80000`0003<P0000H000<10000:0000c80000_0081700003H000<10000<0000c80
000`0003<P0000H000<10000:0000c80000`00030@0001X0000_00811@000`40000`0003<P000300
00<b00001P000`40000X0003<P00030000<100006P0002h000@1000110020Fdb00<1<S80=c8U0A`0
000^00040@000@@000<10000<0000c80000`0003<P0000L000<100009`0?0B@000<100006P0002h0
00@1000110000`40000`0003<P00030000<b00001`000`40000R00D100<b0000<0000`40000J0000
;P00104000440081<@000c80000`0003<P0000P000<1000070050@D000<b0000;`020A`0000^0004
0@000@@000<10000<0000c80000`0003<P0000P000<100006P020@X000<b0000<0000`40000J0000
;`020@D000<10000<0000c80000`0003<P0000T000<100005`020@`000<b0000<0000`40000J0000
=P000`40000`0003<P00030000<b00002@000`40000F00030@0000`000<b0000<0000`40000J0000
=P020C4000<b0000<0000c80000:00030@0001@000<100003@000c80000_0081700003H000<10000
<0000c80000`0003<P0000X000<100004P020A0000<b0000<0000`40000J0000=P000`40000`0003
<P00030000<b00002P000`40000A00030@00010000<b0000<0000`40000J0000=P020C4000<b0000
<0000c80000;00030@0000l000<100004@000c80000_0081700003H000<10000<0000c80000`0003
<P0000/000<100003@020A@000<b0000<0000`40000J0000=P000`40000`0003<P00030000<b0000
30000`40000;00030@0001@000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000=0003
0@0000T000<100005@000c80000_0081700003H000<10000<0000c80000`0003<P0000h000<10000
1P020AP000<b0000<0000`40000J0000;P030@D000<10000<0000c80000`0003<P0000l00P440081
6P000c80000`00030@0001X0000a00030@0000800P5h<P@1CS820A`0000a00030@00008000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000;P030@D000<10000<0000c80000`0003
<P00034000<b0000<0000`40000J0000;P000`4000050081<@000c80000`0003<P00034000<b0000
;`020A`0000^00030@0000D000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
;P040@@000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000
<0000c80000a0003<P0002l00P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001X0000f00030@00030000<b0000<0000c80000a0003<P00030000<100006P0003H000<10000
<0000c80000`0003<P00034000<b0000<0000`40000J0000=P020C4000<b0000<0000c80000a0003
<P0002l00P4L0000=P000`40000`0003<P00030000<b0000<@000c80000`00030@0001X0000f0003
0@00030000<b0000<0000c80000a0003<P00030000<100006P0003H00P4a0003<P00030000<b0000
<@000c80000_0081700003H000<10000<0000c80000`0003<P00034000<b0000<0000`40000J0000
:0040@<00P4500030@0000`000<100001P000`40000400030@00008000D100000@0200040@000@80
00<100403`000`40000600030@0000<000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400`001P4000400@8000<1000030000`4000060003
0@0000@000<100000P001@400001008000@100010P000`400@0L0000:P001@400001008000<10000
0P3>0A`0000Z00050@0000400P000`40003/0000:P001@400001008000<10000k00002X000D10000
0@0200030@000>`0000X00<10`001040007^0000:P000`4000020081k`000?l08@0002`00P440003
0@0000<00P4300@18@020@@000<100000P040BT0104]00@10`020D`0000[00040@000@P000@10001
10000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`4000190000:`001040
004800040@000@@000<100007`001040004:00030@0002X000<10000;P001@400001008000<10000
B@0002/000@1000120001040004400030@0001l000@100012P000`40000Z00030@0002h000D10000
0@0200030@0004T0000[00040@000@P000@1000110000`40000O00040@000@X000<10000:P000`40
000^00050@0000400P000`4000190000:`001040004800040@000@800`4Q00040@000@P00`4Z00<1
;P030@<000@10001B`0002`00P4:00811@000`40000P00812`000`40000Z00030@0002h000<10000
0P020D`0003o0240003o0240003o0240003o02400000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05925, -40.2725, 
  0.0194952, 0.31544}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.0553165 0.0159912 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .05532 -6 -4.5 ]
[-0.0125 .05532 0 4.5 ]
[-0.0125 .13527 -6 -4.5 ]
[-0.0125 .13527 0 4.5 ]
[-0.0125 .21523 -12 -4.5 ]
[-0.0125 .21523 0 4.5 ]
[-0.0125 .29518 -12 -4.5 ]
[-0.0125 .29518 0 4.5 ]
[-0.0125 .37514 -12 -4.5 ]
[-0.0125 .37514 0 4.5 ]
[-0.0125 .4551 -12 -4.5 ]
[-0.0125 .4551 0 4.5 ]
[-0.0125 .53505 -12 -4.5 ]
[-0.0125 .53505 0 4.5 ]
[-0.0125 .61501 -12 -4.5 ]
[-0.0125 .61501 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -7.5 ]
[-0.01875 .30902 -12 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .05532 m
1 .05532 L
s
0 .13527 m
1 .13527 L
s
0 .21523 m
1 .21523 L
s
0 .29518 m
1 .29518 L
s
0 .37514 m
1 .37514 L
s
0 .4551 m
1 .4551 L
s
0 .53505 m
1 .53505 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .05532 m
.00625 .05532 L
s
[(0)] -0.0125 .05532 1 0 Mshowa
0 .13527 m
.00625 .13527 L
s
[(5)] -0.0125 .13527 1 0 Mshowa
0 .21523 m
.00625 .21523 L
s
[(10)] -0.0125 .21523 1 0 Mshowa
0 .29518 m
.00625 .29518 L
s
[(15)] -0.0125 .29518 1 0 Mshowa
0 .37514 m
.00625 .37514 L
s
[(20)] -0.0125 .37514 1 0 Mshowa
0 .4551 m
.00625 .4551 L
s
[(25)] -0.0125 .4551 1 0 Mshowa
0 .53505 m
.00625 .53505 L
s
[(30)] -0.0125 .53505 1 0 Mshowa
0 .61501 m
.00625 .61501 L
s
[(35)] -0.0125 .61501 1 0 Mshowa
.125 Mabswid
0 .07131 m
.00375 .07131 L
s
0 .0873 m
.00375 .0873 L
s
0 .10329 m
.00375 .10329 L
s
0 .11928 m
.00375 .11928 L
s
0 .15126 m
.00375 .15126 L
s
0 .16725 m
.00375 .16725 L
s
0 .18325 m
.00375 .18325 L
s
0 .19924 m
.00375 .19924 L
s
0 .23122 m
.00375 .23122 L
s
0 .24721 m
.00375 .24721 L
s
0 .2632 m
.00375 .2632 L
s
0 .27919 m
.00375 .27919 L
s
0 .31117 m
.00375 .31117 L
s
0 .32717 m
.00375 .32717 L
s
0 .34316 m
.00375 .34316 L
s
0 .35915 m
.00375 .35915 L
s
0 .39113 m
.00375 .39113 L
s
0 .40712 m
.00375 .40712 L
s
0 .42311 m
.00375 .42311 L
s
0 .4391 m
.00375 .4391 L
s
0 .47109 m
.00375 .47109 L
s
0 .48708 m
.00375 .48708 L
s
0 .50307 m
.00375 .50307 L
s
0 .51906 m
.00375 .51906 L
s
0 .55104 m
.00375 .55104 L
s
0 .56703 m
.00375 .56703 L
s
0 .58302 m
.00375 .58302 L
s
0 .59902 m
.00375 .59902 L
s
0 .03933 m
.00375 .03933 L
s
0 .02333 m
.00375 .02333 L
s
0 .00734 m
.00375 .00734 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dB) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05532 m
1 .05532 L
s
.99375 .13527 m
1 .13527 L
s
.99375 .21523 m
1 .21523 L
s
.99375 .29518 m
1 .29518 L
s
.99375 .37514 m
1 .37514 L
s
.99375 .4551 m
1 .4551 L
s
.99375 .53505 m
1 .53505 L
s
.99375 .61501 m
1 .61501 L
s
.125 Mabswid
.99625 .07131 m
1 .07131 L
s
.99625 .0873 m
1 .0873 L
s
.99625 .10329 m
1 .10329 L
s
.99625 .11928 m
1 .11928 L
s
.99625 .15126 m
1 .15126 L
s
.99625 .16725 m
1 .16725 L
s
.99625 .18325 m
1 .18325 L
s
.99625 .19924 m
1 .19924 L
s
.99625 .23122 m
1 .23122 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .2632 m
1 .2632 L
s
.99625 .27919 m
1 .27919 L
s
.99625 .31117 m
1 .31117 L
s
.99625 .32717 m
1 .32717 L
s
.99625 .34316 m
1 .34316 L
s
.99625 .35915 m
1 .35915 L
s
.99625 .39113 m
1 .39113 L
s
.99625 .40712 m
1 .40712 L
s
.99625 .42311 m
1 .42311 L
s
.99625 .4391 m
1 .4391 L
s
.99625 .47109 m
1 .47109 L
s
.99625 .48708 m
1 .48708 L
s
.99625 .50307 m
1 .50307 L
s
.99625 .51906 m
1 .51906 L
s
.99625 .55104 m
1 .55104 L
s
.99625 .56703 m
1 .56703 L
s
.99625 .58302 m
1 .58302 L
s
.99625 .59902 m
1 .59902 L
s
.99625 .03933 m
1 .03933 L
s
.99625 .02333 m
1 .02333 L
s
.99625 .00734 m
1 .00734 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
5e-05 .60332 m
.57442 .35725 L
.5872 .34771 L
.5938 .34397 L
.59956 .34122 L
.61893 .33452 L
.63767 .32943 L
.6523 .32449 L
.65884 .32157 L
.66562 .31785 L
.67183 .31357 L
.67815 .30809 L
.68378 .30186 L
.68868 .29504 L
.6977 .27771 L
.70275 .26437 L
.70724 .24972 L
.71676 .20824 L
.72452 .16303 L
.73223 .10864 L
.73874 .05979 L
.74214 .03764 L
.74377 .02913 L
.74523 .02302 L
.74598 .02049 L
.7468 .01828 L
.74766 .01653 L
.74847 .01543 L
.74935 .01479 L
.75027 .01472 L
.75106 .01509 L
.75192 .01591 L
.75269 .01697 L
.75339 .01816 L
.75496 .02144 L
.75773 .02866 L
.76829 .05758 L
.77727 .07587 L
.7851 .08716 L
.79288 .09532 L
.8009 .10147 L
.80771 .1054 L
.81986 .11037 L
.82616 .11223 L
.83165 .11355 L
.84129 .11537 L
.851 .11671 L
.85941 .11759 L
.86777 .11828 L
.87512 .11876 L
Mistroke
.88261 .11916 L
.89521 .11967 L
.90676 .12001 L
.91682 .12024 L
.92658 .12042 L
.93522 .12054 L
.94293 .12063 L
.95057 .12071 L
.95745 .12077 L
.96368 .12082 L
.96995 .12086 L
.97565 .12089 L
.9814 .12092 L
.98667 .12095 L
.99151 .12097 L
.99643 .12098 L
1 .121 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0008h000<10000
7P000`40001^0000S@000`40000C00030@0000X000<10000K@0007l000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000K@0007l000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1_0000OP001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000K@0007h000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006d0001n00040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006d0002>00030@0000l000<100000`000`4000060003
0@0006h0002O0081O`000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0005l00P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4I0000GP001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000F0000
GP001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000F0000GP001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000F0000GP001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000F0000GP001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@10001600005l00P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020AT0003o0240003o0240003o0240003o0240003o0240000c0<h17`0003<0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101l0000c0081<@000c80000`0003<P00034000<b0000
;`020Al0000c00030@00030000<b0000<0000c80000`0081<P000`40000M0000<`000`40000`0003
<P00030000<b0000<0020C8000<100007@0003<00P4a0003<P00030000<b0000<0000`4b0@0`0081
7`0003<000<10000<0000c80000`0003<P0002l000@10381<@000`40000M0000<`000`40000`0003
<P00030000<b0000;`001040<P4a00030@0001d0000c0081<@000c80000`0003<P0002l000D10380
0@0_00817`0003<000<10000<0000c80000`0003<P0002l000D103800@0`00030@0001d0000/0081
1@000`40000`0003<P00030000<b0000;`001@40<P01030000<100007@0002/000@1000110020IDb
00<1<S800c800`4b<P0/<P817`0002/000@1000110000`40000`0003<P00030000<b0000;P001040
038200030@0002d000<100007@0002/000@1000110000`40000`0003<P00030000<b0000;P001040
038300030@0002`000<100007@0002/000@1000110000`40000`0003<P00030000<b0000;P001040
038300030@0002`000<100007@0002/000@1000110020C4000<b0000<0000c80000^00040@00<P@0
00<10000:P020Al0000/00811@000`40000`0003<P00030000<b0000;P001040038400030@0002/0
00<100007@0003<000<10000<0000c80000`0003<P0002h000@1000b1@000`40000Z00030@0001d0
000c0081<@000c80000`0003<P0002d000D10000<P0600030@0002P00P4O0000<`000`40000`0003
<P00030000<b0000;@001@40000b00L000<10000:0000`40000M0000<`000`40000`0003<P000300
00<b0000;@001@40000b00P000<100009`000`40000M0000<`020C4000<b0000<0000c80000]0005
0@0003802@020BH00P4O0000<`000`40000`0003<P00030000<b0000;@001@40000b00/00P4U0003
0@0001d0000c00030@00030000<b0000<0000c80000]00050@0003803@040B4000<100007@0003<0
00<10000<0000c80000`0003<P0002d000D10000<P0A00T160000`40000M0000<`020C4000<b0000
<0000c80000]00050@0003806P0I0Al0000c00030@00030000<b0000<0000c80000/00030@000080
00<b0000<0000`40000M0000:`030@D000<10000<0000c80000`0003<P0002`000<100000P000c80
000`00030@0001d0000^00030@0000800P6C<P030C8b03@b0P4O0000;P000`40000200030@000300
00<b0000<0000c80000/00030@00008000<b0000<0000`40000M0000:`030@D000<10000<0000c80
000`0003<P0002`000<100000P000c80000`00030@0001d0000[00030@0000D00P4a0003<P000300
00<b0000;0000`4000020003<P0002l00P4O0000:`000`40000500030@00030000<b0000<0000c80
000[00030@0000<000<b0000<0000`40000M0000:`040@@000<10000<0000c80000`0003<P0002/0
00<100000`000c80000`00030@0001d0000c0081<@000c80000`0003<P0002/000<100000`000c80
000_00817`0003<000<10000<0000c80000`0003<P0002/000<100000`000c80000`00030@0001d0
000c00030@00030000<b0000<0000c80000[00030@0000<000<b0000<0000`40000M0000<`000`40
000`0003<P00030000<b0000:`000`4000030003<P00030000<100007@0003<00P4a0003<P000300
00<b0000:`000`4000030003<P0002l00P4O0000<`000`40000`0003<P00030000<b0000:P000`40
00040003<P00030000<100007@0003<000<10000<0000c80000`0003<P0002X000<1000010000c80
000`00030@0001d0000c0081<@000c80000`0003<P0002X000<1000010000c80000_00817`0003<0
00<10000<0000c80000`0003<P0002X000<1000010000c80000`00030@0001d0000U00@10`020@D0
00<10000<0000c80000`0003<P0002X000<1000010000c80000`00030@0001d0000W00050@000040
0P000`4000020081TC800`4b<P0f<P817`0002L000D100000@0200030@00008000<10000<0000c80
000`0003<P0002X000<1000010000c80000`00030@0001d0000W00050@0000400P000`4000020003
0@00030000<b0000<0000c80000Y00030@0000D000<b0000<0000`40000M00009`001@4000010080
00<100000P000`40000`0003<P00030000<b0000:@000`4000050003<P00030000<100007@0002D0
0`4300040@000@@00P4a0003<P00030000<b0000:@000`4000050003<P0002l00P4O00009`000`40
000200811@000`40000`0003<P00030000<b0000:@000`4000050003<P00030000<100007@0003<0
00<10000<0000c80000`0003<P0002P000<100001P000c80000`00030@0001d0000c0081<@000c80
000`0003<P0002P000<100001P000c80000_00817`0003<000<10000<0000c80000`0003<P0002P0
00<100001P000c80000`00030@0001d0000c00030@00030000<b0000<0000c80000W00030@0000L0
00<b0000<0000`40000M0000<`020C4000<b0000<0000c80000W00030@0000L000<b0000;`020Al0
000c00030@00030000<b0000<0000c80000W00030@0000L000<b0000<0000`40000M0000<`000`40
000`0003<P00030000<b00009P000`4000080003<P00030000<100007@0003<00P4a0003<P000300
00<b00009P000`4000080003<P0002l00P4O0000<`000`40000`0003<P00030000<b00009P000`40
00080003<P00030000<100007@0002D0104200<11@000`40000`0003<P00030000<b00009@000`40
00090003<P00030000<100007@0002L000<1000010000`40000200030@00030000<b0000<0000c80
000U00030@0000T000<b0000<0000`40000M00005`020@03004100<120000`40000400030@000080
0P6;<P030C8b03`b0P4O00005P001040004200040@000@L000@100000`4500030@00030000<b0000
<0000c80000S00030@0000/000<b0000<0000`40000M00005P001040004200040@000@L000D10000
0@0700030@00030000<b0000<0000c80000R00030@0000`000<b0000<0000`40000M00005P001040
004200<11P030@<000<100001@020C4000<b0000<0000c80000P00813`000c80000_00817`0001L0
0`4200040@000@L000@10000104400030@00030000<b0000<0000c80000O00030@0000l000<b0000
<0000`40000M00006@000`400@030A@000<10000<0000c80000`0003<P0001h000<1000040000c80
000`00030@0001d0000H00816@020C4000<b0000<0000c80000L00814`000c80000_00817`0003<0
00<10000<0000c80000`0003<P0001P0104E0003<P00030000<100007@0003<000<10000<0000c80
000`0003<P0001@0104I0003<P00030000<100007@0003<000<10000<0000c80000`0003<P000180
0P4M0003<P00030000<100007@0003<00P4a0003<P00030000<b00003`030Al000<b0000;`020Al0
000c00030@00030000<b0000<0000c80000>00030@00020000<b0000<0000`40000M0000<`000`40
000`0003<P00030000<b000030020B<000<b0000<0000`40000M0000<`020C4000<b0000<0000c80
000:00819@000c80000_00817`0003<000<10000<0000c80000`0003<P0000P00P4W0003<P000300
00<100007@0002D0104300811@000`40000`0003<P00030000<b00001@030BT000<b0000<0000`40
000M00009@000`40000300040@000@@00P5Z<P81GS820Al0000V00030@00008000@1000110000`40
000`0003<P00030000@b00000P4^0003<P00030000<100007@0002L000D100000@0200030@000080
00<10000<0000c80000`0004<P410C0000<b0000<0000`40000M0000:0001040004200030@000080
0P4a0003<P0002l00P4c0003<P0002l00P4O00009@001040004200040@000@@000<10000<0000c80
000]008100<0<P00<P000c80000`00030@0001d0000V008110020@D000<10000<0000c80000[0081
0`000c80000a0003<P00030000<100007@0003<000<10000<0000c80000X00<11@000c80000a0003
<P00030000<100007@0003<00P4a0003<P0002H00P480003<P00034000<b0000;`020Al0000c0003
0@00030000<b000090020@X000<b0000<@000c80000`00030@0001d0000c00030@00030000<b0000
8@030@`000<b0000<@000c80000`00030@0001d0000c0081<@000c80000O00813`000c80000a0003
<P0002l00P4O0000<`000`40000`0003<P0001d00P4A0003<P00034000<b0000<0000`40000M0000
<`000`40000`0003<P0001X00`4C0003<P00034000<b0000<0000`40000M0000<`020C4000<b0000
60020AH000<b0000<@000c80000_00817`0003<000<10000<0000c80000F008160000c80000a0003
<P00030000<100007@0002D0104200<11@000`40000`0003<P0001<00`4J0003<P00034000<b0000
<0000`40000M00009@000`40000600030@00008000<10000<0000c80000A00817@000c80000a0003
<P00030000<100007@0002H000<100001@000`4000020081@c820HDb0P4O00009`00104000030@D0
00<10000<0000c80000<00<18@000c80000a0003<P00030000<100007@0002P000@100011`000`40
000`0003<P0000X00P4T0003<P00034000<b0000<0000`40000M00009@001040004200030@0000D0
0P4a0003<P0000P00P4V0003<P00034000<b0000;`020Al0000V00810`040@@000<10000<0000c80
000500<1:0000c80000a0003<P00030000<100007@0003<000<10000<0000c8000030081:`000c80
000a0003<P00030000<100007@0003<00P4a0004<P000081;@000c80000a0003<P0002l00P4O0000
<`000`40000`0004<P010Bl000<b0000<@000c80000`00030@0001d0000c00030@0002l00`4a0003
<P00034000<b0000<0000`40000M0000<`020Bh00P400`0b000a0003<P00034000<b0000;`020Al0
000c00030@0002/00P430003<P00030000<b0000<@000c80000`00030@0001d0000c00030@0002P0
0`450003<P00030000<b0000<@000c80000`00030@0001d0000c00030@0002H00P480003<P000300
00<b0000<@000c80000`00030@0001d0000c00819@020@X000<b0000<0000c80000a0003<P0002l0
0P4O0000<`000`40000Q00<130000c80000`0003<P00034000<b0000<0000`40000M00009P020@@0
0P4500030@0001l00P4?0003<P00030000<b0000<@000c80000`00030@0001d0000U00040@000@80
00@1000110020Ahb0P6Z<P817`0002P000@100010P000`40000200030@0001X00`4C0003<P000300
00<b0000<@000c80000`00030@0001d0000V00810`001040004400030@0001P00P4F0003<P000300
00<b0000<@000c80000`00030@0001d0000X00040@000@8000<100000P020AL00P4H0003<P000300
00<b0000<@000c80000_00817`0002D000@100010P001040004400030@0001<00`4J0003<P000300
00<b0000<@000c80000`00030@0001d0000V008110020@D000<100004@020Ad000<b0000<0000c80
000a0003<P00030000<100007@0003<00P4@00817`000c80000`0003<P00034000<b0000;`020Al0
000c00030@0000d00P4Q0003<P00030000<b0000<@000c80000`00030@0001d0000c00030@0000X0
0`4S0003<P00030000<b0000<@000c80000`00030@0001d0000c00030@0000P00P4V0003<P000300
00<b0000<@000c80000`00030@0001d0000c00811`020BP000<b0000<0000c80000a0003<P0002l0
0P4O0000<`000`40000300<1:P000c80000`0003<P00034000<b0000<0000`40000M0000<`001040
00020Bd000<b0000<0000c80000a0003<P00030000<100007@0003<0104_0003<P00030000<b0000
<@000c80000_00817`0003<00P4a0003<P00030000<b0000<@000c80000`00030@0001d0000V0081
0`030@D000<10000<0000c80000`0003<P00034000<b0000<0000`40000M00009@00104000450003
0@0000800P4=00030@0000H000<1000010000`40000200050@0000400P001040004200030@0100l0
00<100001P000`40000300030@00008000D100000@0200040@000@8000<100403`000`4000060003
0@0000<000<100000P001@40000100<000H10001004200030@0000`000<100001P000`4000040003
0@00008000D100000@0200040@000@800`4O0000:0000`40000300030@000080cP4O00009P020@<0
0`7b0000:0001040007d00009@001040004200030@000?80000V00810`040O40003o0240003o0240
000Y008110000`40000300810`040B400P4400030@000080104Y00@1;@040@<00P5?0000:0001040
004800040@000@@000<100007`001040004:00030@0002X000<10000;P001@400001008000<10000
C00002P000@1000120001040004400030@0001l000@100012P000`40000Z00030@0002h000D10000
0@0200030@0004`0000X00040@000@P000@1000110000`40000O00040@000@X000<10000:P000`40
000^00050@0000400P000`40001<0000:0001040004800040@000@@000<100007`001040004:0003
0@0002X000<10000;P001@400001008000<10000C00002P000@1000120001040004200<18@001040
004800<1:P030Bh00`4300040@000Dh0000Y00812P020@D000<1000080020@/000<10000:P000`40
000^00030@0000800P5?0000o`0Q0000o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.00077, -13.3845, 
  0.0194952, 0.30478}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.603319 0.00504369 [
[.25 -0.0125 -11 -15 ]
[.25 -0.0125 11 0 ]
[.5 -0.0125 -5 -15 ]
[.5 -0.0125 5 0 ]
[.75 -0.0125 -8 -15 ]
[.75 -0.0125 8 0 ]
[1 -0.0125 -11 -15 ]
[1 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -29 -30 ]
[.5 -0.0125 29 -15 ]
[-0.0125 .09895 -24 -4.5 ]
[-0.0125 .09895 0 4.5 ]
[-0.0125 .19982 -18 -4.5 ]
[-0.0125 .19982 0 4.5 ]
[-0.0125 .3007 -18 -4.5 ]
[-0.0125 .3007 0 4.5 ]
[-0.0125 .40157 -18 -4.5 ]
[-0.0125 .40157 0 4.5 ]
[-0.0125 .50245 -18 -4.5 ]
[-0.0125 .50245 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -46 -7.5 ]
[-0.01875 .30902 -24 7.5 ]
[0 .63053 -14 0 ]
[0 .63053 14 15 ]
[.25 .63053 -11 0 ]
[.25 .63053 11 15 ]
[.5 .63053 -5 0 ]
[.5 .63053 5 15 ]
[.75 .63053 -8 0 ]
[.75 .63053 8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.25 0 m
.25 .61803 L
s
.5 0 m
.5 .61803 L
s
.75 0 m
.75 .61803 L
s
1 0 m
1 .61803 L
s
0 .09895 m
1 .09895 L
s
0 .19982 m
1 .19982 L
s
0 .3007 m
1 .3007 L
s
0 .40157 m
1 .40157 L
s
0 .50245 m
1 .50245 L
s
0 g
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 0 m
.07526 .00375 L
s
.11928 0 m
.11928 .00375 L
s
.15051 0 m
.15051 .00375 L
s
.17474 0 m
.17474 .00375 L
s
.19454 0 m
.19454 .00375 L
s
.21127 0 m
.21127 .00375 L
s
.22577 0 m
.22577 .00375 L
s
.23856 0 m
.23856 .00375 L
s
.32526 0 m
.32526 .00375 L
s
.36928 0 m
.36928 .00375 L
s
.40051 0 m
.40051 .00375 L
s
.42474 0 m
.42474 .00375 L
s
.44454 0 m
.44454 .00375 L
s
.46127 0 m
.46127 .00375 L
s
.47577 0 m
.47577 .00375 L
s
.48856 0 m
.48856 .00375 L
s
.57526 0 m
.57526 .00375 L
s
.61928 0 m
.61928 .00375 L
s
.65051 0 m
.65051 .00375 L
s
.67474 0 m
.67474 .00375 L
s
.69454 0 m
.69454 .00375 L
s
.71127 0 m
.71127 .00375 L
s
.72577 0 m
.72577 .00375 L
s
.73856 0 m
.73856 .00375 L
s
.82526 0 m
.82526 .00375 L
s
.86928 0 m
.86928 .00375 L
s
.90051 0 m
.90051 .00375 L
s
.92474 0 m
.92474 .00375 L
s
.94454 0 m
.94454 .00375 L
s
.96127 0 m
.96127 .00375 L
s
.97577 0 m
.97577 .00375 L
s
.98856 0 m
.98856 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -90 -34 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
75.000000 15.000000 moveto
(H) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
99.000000 15.000000 moveto
(\\220) show
105.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
111.000000 15.000000 moveto
(L) show
117.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2Mono
%%+ font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2Mono
%%+ Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2Mono
%%+ font Courier
grestore
0 .09895 m
.00625 .09895 L
s
[(-100)] -0.0125 .09895 1 0 Mshowa
0 .19982 m
.00625 .19982 L
s
[(-80)] -0.0125 .19982 1 0 Mshowa
0 .3007 m
.00625 .3007 L
s
[(-60)] -0.0125 .3007 1 0 Mshowa
0 .40157 m
.00625 .40157 L
s
[(-40)] -0.0125 .40157 1 0 Mshowa
0 .50245 m
.00625 .50245 L
s
[(-20)] -0.0125 .50245 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02329 m
.00375 .02329 L
s
0 .04851 m
.00375 .04851 L
s
0 .07373 m
.00375 .07373 L
s
0 .12417 m
.00375 .12417 L
s
0 .14939 m
.00375 .14939 L
s
0 .17461 m
.00375 .17461 L
s
0 .22504 m
.00375 .22504 L
s
0 .25026 m
.00375 .25026 L
s
0 .27548 m
.00375 .27548 L
s
0 .32592 m
.00375 .32592 L
s
0 .35113 m
.00375 .35113 L
s
0 .37635 m
.00375 .37635 L
s
0 .42679 m
.00375 .42679 L
s
0 .45201 m
.00375 .45201 L
s
0 .47723 m
.00375 .47723 L
s
0 .52766 m
.00375 .52766 L
s
0 .55288 m
.00375 .55288 L
s
0 .5781 m
.00375 .5781 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -107 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(deg) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
0 .61178 m
0 .61803 L
s
gsave
0 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
87.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 .61178 m
.25 .61803 L
s
gsave
.25 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
81.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.5 .61178 m
.5 .61803 L
s
gsave
.5 .63053 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
69.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.75 .61178 m
.75 .61803 L
s
gsave
.75 .63053 -69 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
75.000000 15.000000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.001 w
.07526 .61428 m
.07526 .61803 L
s
.11928 .61428 m
.11928 .61803 L
s
.15051 .61428 m
.15051 .61803 L
s
.17474 .61428 m
.17474 .61803 L
s
.19454 .61428 m
.19454 .61803 L
s
.21127 .61428 m
.21127 .61803 L
s
.22577 .61428 m
.22577 .61803 L
s
.23856 .61428 m
.23856 .61803 L
s
.32526 .61428 m
.32526 .61803 L
s
.36928 .61428 m
.36928 .61803 L
s
.40051 .61428 m
.40051 .61803 L
s
.42474 .61428 m
.42474 .61803 L
s
.44454 .61428 m
.44454 .61803 L
s
.46127 .61428 m
.46127 .61803 L
s
.47577 .61428 m
.47577 .61803 L
s
.48856 .61428 m
.48856 .61803 L
s
.57526 .61428 m
.57526 .61803 L
s
.61928 .61428 m
.61928 .61803 L
s
.65051 .61428 m
.65051 .61803 L
s
.67474 .61428 m
.67474 .61803 L
s
.69454 .61428 m
.69454 .61803 L
s
.71127 .61428 m
.71127 .61803 L
s
.72577 .61428 m
.72577 .61803 L
s
.73856 .61428 m
.73856 .61803 L
s
.82526 .61428 m
.82526 .61803 L
s
.86928 .61428 m
.86928 .61803 L
s
.90051 .61428 m
.90051 .61803 L
s
.92474 .61428 m
.92474 .61803 L
s
.94454 .61428 m
.94454 .61803 L
s
.96127 .61428 m
.96127 .61803 L
s
.97577 .61428 m
.97577 .61803 L
s
.98856 .61428 m
.98856 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09895 m
1 .09895 L
s
.99375 .19982 m
1 .19982 L
s
.99375 .3007 m
1 .3007 L
s
.99375 .40157 m
1 .40157 L
s
.99375 .50245 m
1 .50245 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02329 m
1 .02329 L
s
.99625 .04851 m
1 .04851 L
s
.99625 .07373 m
1 .07373 L
s
.99625 .12417 m
1 .12417 L
s
.99625 .14939 m
1 .14939 L
s
.99625 .17461 m
1 .17461 L
s
.99625 .22504 m
1 .22504 L
s
.99625 .25026 m
1 .25026 L
s
.99625 .27548 m
1 .27548 L
s
.99625 .32592 m
1 .32592 L
s
.99625 .35113 m
1 .35113 L
s
.99625 .37635 m
1 .37635 L
s
.99625 .42679 m
1 .42679 L
s
.99625 .45201 m
1 .45201 L
s
.99625 .47723 m
1 .47723 L
s
.99625 .52766 m
1 .52766 L
s
.99625 .55288 m
1 .55288 L
s
.99625 .5781 m
1 .5781 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.02223 .59508 Mdot
.09751 .58688 Mdot
.14156 .57874 Mdot
.17283 .5707 Mdot
.19711 .56279 Mdot
.21696 .55504 Mdot
.23377 .54746 Mdot
.24835 .54009 Mdot
.26123 .53293 Mdot
.27277 .52601 Mdot
.28324 .51934 Mdot
.29281 .51293 Mdot
.30164 .50677 Mdot
.30984 .50088 Mdot
.31749 .49526 Mdot
.32467 .4899 Mdot
.33143 .4848 Mdot
.33783 .47994 Mdot
.34391 .47533 Mdot
.3497 .47095 Mdot
.35522 .46679 Mdot
.36052 .46284 Mdot
.3656 .45908 Mdot
.37048 .4555 Mdot
.3752 .45208 Mdot
.37975 .4488 Mdot
.38415 .44565 Mdot
.38841 .44259 Mdot
.39255 .43963 Mdot
.39657 .43672 Mdot
.40049 .43384 Mdot
.40431 .43098 Mdot
.40803 .42809 Mdot
.41167 .42516 Mdot
.41522 .42214 Mdot
.41871 .41901 Mdot
.42212 .41572 Mdot
.42547 .41224 Mdot
.42876 .40851 Mdot
.43199 .40451 Mdot
.43517 .40016 Mdot
.4383 .39542 Mdot
.44138 .39024 Mdot
.44443 .38455 Mdot
.44743 .3783 Mdot
.45039 .37143 Mdot
.45332 .36389 Mdot
.45622 .35563 Mdot
.45909 .34663 Mdot
.46194 .33688 Mdot
.46475 .32637 Mdot
.46755 .31517 Mdot
.47032 .30333 Mdot
.47308 .29099 Mdot
.47582 .27828 Mdot
.47854 .2654 Mdot
.48125 .25255 Mdot
.48395 .23995 Mdot
.48664 .22782 Mdot
.48932 .21637 Mdot
.492 .20576 Mdot
.49467 .19613 Mdot
.49733 .18757 Mdot
.5 .18016 Mdot
.50267 .1739 Mdot
.50533 .1688 Mdot
.508 .16483 Mdot
.51068 .16192 Mdot
.51336 .16004 Mdot
.51605 .1591 Mdot
.51875 .15904 Mdot
.52146 .15978 Mdot
.52418 .16125 Mdot
.52692 .16338 Mdot
.52968 .1661 Mdot
.53245 .16934 Mdot
.53525 .17305 Mdot
.53806 .17716 Mdot
.54091 .18162 Mdot
.54378 .18638 Mdot
.54668 .19139 Mdot
.54961 .19661 Mdot
.55257 .20198 Mdot
.55557 .20748 Mdot
.55862 .21306 Mdot
.5617 .21869 Mdot
.56483 .22433 Mdot
.56801 .22993 Mdot
.57124 .23547 Mdot
.57453 .24092 Mdot
.57788 .24622 Mdot
.58129 .25134 Mdot
.58478 .25624 Mdot
.58833 .26087 Mdot
.59197 .26519 Mdot
.59569 .26915 Mdot
.59951 .27268 Mdot
.60343 .27572 Mdot
.60745 .27821 Mdot
.61159 .28006 Mdot
.61585 .28118 Mdot
.62025 .28149 Mdot
.6248 .28087 Mdot
.62952 .27919 Mdot
.6344 .27632 Mdot
.63948 .27208 Mdot
.64478 .26627 Mdot
.6503 .25865 Mdot
.65609 .24891 Mdot
.66217 .23661 Mdot
.66857 .22119 Mdot
.67533 .20185 Mdot
.68251 .17758 Mdot
.69016 .14722 Mdot
.69836 .11012 Mdot
.70719 .06803 Mdot
.71676 .02899 Mdot
.72723 .01472 Mdot
.73877 .08207 Mdot
.75165 .29815 Mdot
.76623 .44393 Mdot
.78304 .49395 Mdot
.80289 .51689 Mdot
.82717 .53339 Mdot
.85844 .54931 Mdot
.90249 .56628 Mdot
.97777 .58444 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/@P10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVOl08@000?l08@000?l08@0009L000<10000
7P000`40001U0000UP000`40000C00030@0000X000<10000I00008P000<100402`00104000040@<0
0P40100100020@050040004010030@@000<10000I00008P000<100402`000`40000200030@000080
00@100010P001040004300030@0000D000D100000@1V0000Q`001@400@0100X000<100000P000`40
000300<10P0010400043008110020@@000<10000I00008L000D100400@0:00030@00008000<10000
1@001040004200030@00008000D100000@0600030@0006@0002700040@0100812@001P40000100<1
0P020@@00`4400030@0000800`4300030@0006@0002G00030@0000l000<100000`000`4000060003
0@0006D0002X0081MP000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l08@000?l0
8@0006P00P4400030@000080104Y00@1;@040@<00P4W00@10`020@@00P4@0000I`001040004:0003
0@0002X000<10000;P001@400001008000<100009P001@400001008000@100010P000`40000=0000
I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@400001008000@10001
0P000`40000=0000I`001040004:00030@0002X000<10000;P001@400001008000<100009P001@40
0001008000@100010P000`40000=0000I`001040004:00030@0002X000<10000;P001@4000010080
00<100009P001@400001008000@100010P000`40000=0000I`001040004800<1:P030Bh00`430004
0@000BH00`4300040@000@8000@100013`0006P00P4;00030@0002X000<10000;P000`4000020081
:@000`400002008110020A00003o0240003o0240003o0240003o0240003o0240000l0<h15P0003`0
00<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`400@0?0003
0@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<100001P000`40
000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<1000010000`40
000200050@0000400P001040004200030@0101H0000l00030@00030000<b0000<0000c80000a0003
<P00030000<10000500003`000<10000<0000c80000`0003<P0002`00P430003<P00030000<10000
500003`000<10000<0000c80000`0003<P0002d000D10000<P0b00030@0001@0000l0081<@000c80
000`0003<P00034000<b0000;`020AH0000l00030@00030000<b0000<0000c80000Y00811P000c80
000`00030@0001@0000l00030@00030000<b0000<0000c80000Z00030@0000@000<b0000<0000`40
000D0000?0000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000l00030@000300
00<b0000<0000c80000a0003<P00030000<10000500003`00P4a0003<P00030000<b0000<@000c80
000_00815P0003`000<10000<0000c80000`0003<P00034000<b0000<0000`40000D0000?0000`40
000`0003<P00030000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000<0000c80
000a0003<P00030000<10000500003`000<10000<0000c80000`0003<P0002L00P480003<P000300
00<10000500003`00P4a0003<P00030000<b0000:0000`4000060003<P0002l00P4F0000?0000`40
000`0003<P00030000<b0000;P020@030380034000<10000500003`000<10000<0000c80000`0003
<P0002l000<10380<P000`40000D0000?0000`40000`0003<P00030000<b0000<@000c80000`0003
0@0001@0000X00@10`020@@00P4500030@00030000<b0000<0000c80000a0003<P00030000<10000
500002X000D100000@0200040@000@8000<100000P020LXb0P4F0000:P001@400001008000@10001
0P000`40000200030@00030000<b0000<0000c80000a0003<P00030000<100005000028010440005
0@0000400P001040004200030@00008000<10000<0000c80000`0003<P0002H00P490003<P000300
00<10000500002X000D100000@0200040@000@8000<100000P000`40000`0003<P00030000<b0000
9`000`4000070003<P00030000<10000500002P00`4300040@000@8000@1000110000`40000`0003
<P00030000<b0000<@000c80000`00030@0001@0000Z00030@0000800P4400811@000`40000`0003
<P00030000<b0000<@000c80000`00030@0001@0000l0081<@000c80000`0003<P00034000<b0000
;`020AH0000l00030@00030000<b0000<0000c80000a0003<P00030000<10000500003`000<10000
<0000c80000`0003<P00034000<b0000<0000`40000D0000?0000`40000`0003<P00030000<b0000
<@000c80000`00030@0001@0000l00030@00030000<b0000<0000c80000T00812`000c80000`0003
0@0001@0000l0081<@000c80000`0003<P0002D000<100002@000c80000_00815P0003`000<10000
<0000c80000`0003<P0000<1;P000c80000`00030@0001@0000l00030@00030000<b0000<0000c80
0@040Bd000<b0000<0000`40000D0000?0000`40000`0003<P00030000@b0@410P030B/000<b0000
<0000`40000D0000?0000`40000`0003<P0003000`440081:`000c80000`00030@0001@0000l0081
<@000c80000`0003<P4000D00P4K00813@000c80000_00815P0003`000<10000<0000c80000`0081
1P020A`000<100002`000c80000`00030@0001@0000l00030@00030000<b0000;`030@L00P4Y0003
<P00030000<10000500003`000<10000<0000c80000`00030@0000L00P4X0003<P00030000<10000
500002l00P4400811@000`40000`0003<P0002l00P490081:0000c80000`00030@0001@0000^0004
0@000@8000@1000110020F@b00<1<S8023820ALb0P50<P815P0002h000@100010P00104000440003
0@00030000<b0000;P020@03<P0000P00P4H00030@0000`000<b0000<0000`40000D0000:0040@<0
0P4300040@000@@000<10000<0000c80000_00030C8000X00P4V0003<P00030000<10000500002h0
00@100010P001040004400030@00030000<b0000;P020@03<P0000X00P4U0003<P00030000<10000
500002h000@100010P001040004400030@00030000<b0000;`000`4b000<00030@0001800P4?0003
<P00030000<10000500002l00P4400811@020C4000<b0000;@020@03038000/00P4E00030@0000d0
00<b0000;`020AH0000l00030@00030000<b0000;P000`40<P0=008190000c80000`00030@0001@0
000l00030@00030000<b0000<0000c80000<008140020A4000<b0000<0000`40000D0000?0000`40
000`0003<P0002d00P400`0b000=00814@000`40000?0003<P00030000<10000500003`000<10000
<0000c80000^00030@0b00l00P4R0003<P00030000<10000500003`00P4a0003<P0002`00P420003
<P0000h00P4=00814P000c80000_00815P0003`000<10000<0000c80000]00040@00<Q000P4>0003
0@00010000<b0000<0000`40000D0000?0000`40000`0003<P00030000<b00003`020@/00P4C0003
<P00030000<10000500003`000<10000<0000c80000/00810P000c80000@00812@030A<000<b0000
<0000`40000D0000?0000`40000`0003<P0002d000@1000b4`020@L00`4D0003<P00030000<10000
500003`000<10000<0000c80000`0003<P0001400`4500<15@000c80000`00030@0001@0000l0081
<@000c80000[00810`000c80000B00T15P000c80000_00815P0003`000<10000<0000c80000/0005
0@0003805P060AL000<b0000<0000`40000D00006@030B0000<10000<0000c80000Z008110000c80
000a0003<P00030000<10000500001`000<100007@000`40000`0003<P0002/000<100000P000c80
000a0003<P00030000<10000500000h00P40100100030@<00`4B008110020@D000<10000<0000c80
000`0003<P0003400P4a00030@0001@0000=00040@000@8000<100000`001040004A00040@000@80
00@1000110020Ehb0P4i<P030C8b02hb0P4F00003@001040004200<10`001040004A00040@000@80
00@1000110000`40000`0003<P0002/000<100000P000c80000a0003<P00030000<10000500000d0
00@100010P001040004200040@000@/0104200<10`001040004400030@00030000<b0000:@020@D0
00<b0000<@000c80000`00030@0001@0000>00<10`020@@00P400`01000?00030@0000<000@10001
10000`40000`0003<P0002X000<100000`000c80000a0003<P00030000<100005000010000<10000
6`000`40000300040@000@@000<10000<0000c80000`0003<P00034000<b0000<0000`40000D0000
3`020Ah00`4300811@020C4000<b0000:@020@D000<b0000<@000c80000_00815P0003`000<10000
<0000c80000Z00030@0000<000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000
:0020@H000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000:@000`4000040003
<P00034000<b0000<0000`40000D0000?0000`40000`0003<P0002P00P460003<P00034000<b0000
<0000`40000D0000?0020C4000<b0000:@000`4000040003<P00034000<b0000;`020AH0000l0003
0@00030000<b00009`020@L000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000
9P030@L000<b0000<@000c80000`00030@0001@0000l00030@00030000<b00009`000`4000060003
<P00034000<b0000<0000`40000D0000?0000`40000`0003<P0002H00P480003<P00034000<b0000
<0000`40000D0000?0020C4000<b00009@030@P000<b0000<@000c80000_00815P0003`000<10000
<0000c80000V00030@0000L000<b0000<@000c80000`00030@0001@0000l00030@00030000<b0000
9@020@T000<b0000<@000c80000`00030@0001@0000l00030@00030000<b000090030@T000<b0000
<@000c80000`00030@0001@0000`00030@0000800P4500030@00030000<b00008`030@X000<b0000
<@000c80000`00030@0001@0000`00050@0000400P000`40000200030@00030000<b00008`020@/0
00<b0000<@000c80000`00030@0001@0000]00D10P00104000440081EC840G4b0P4F0000:0040@05
004000400`001040004400030@00030000<b00008@030@`000<b0000<@000c80000`00030@0001@0
000^00030@0100<000@1000110000`40000`0003<P0002000`4=0003<P00034000<b0000<0000`40
000D0000;`020@<000@1000110000`40000`0003<P0001l00`4>0003<P00034000<b0000<0000`40
000D0000<0000`40000200811@000`40000`0003<P0001d0104?0003<P00034000<b0000<0000`40
000D0000?0020C4000<b000070040A0000<b0000<@000c80000_00815P0003`000<10000<0000c80
000K00<14P000c80000a0003<P00030000<10000500003`000<10000<0000c80000I00D14P000c80
000a0003<P00030000<10000500003`000<10000<0000c80000H00@150000c80000a0003<P000081
;P000`40000D0000?0000`40000`0003<P0001H0104F0003<P00034000Db00000@0^00030@0001@0
000l0081<@000c80000E00@15`000c80000a0003<P0002l00P4F0000?0000`40000`0003<P0001@0
0`4I0003<P00034000<b0000<0000`40000D0000?0000`40000`0003<P000180104J0003<P000340
00<b0000<0000`40000D0000?0000`40000`0003<P000140104K0003<P00034000<b0000<0000`40
000D0000?0000`40000`0003<P0001000`4M0003<P00034000<b0000<0000`40000D0000?0020C40
00<b00003`030Ah000<b0000<@000c80000_00815P0003`000<10000<0000c80000=008100<00@00
7P000c80000a0003<P00030000<10000500003`000<10000<0000c80000<00<18@000c80000a0003
<P00030000<10000500003`000<10000<0000c80000:008100<00@008@000c80000a0003<P0000<0
0P4[00030@0001@0000^00@10`020@D000<10000<0000c80000900<190000c80000a0003<P0000@0
00<10000:@000`40000D0000;P000`40000300040@000@@00P4n<P030C8b08Tb0P4F0000;`000`40
000200040@000@@000<10000<0000c80000700819`000c80000a0003<P00030000<10000500002P0
104400050@0000400P000`40000200030@00030000<b00001@020@03004002H000<b0000<@000c80
000`00030@0001@0000a00040@000@8000<100000P000`40000`0003<P0000<00P400`01000X0003
<P00034000<b00001`020BL000<10000500002h000@100010P001040004400030@00030000<b0000
10000`40000Y0003<P00034000<b000020000`40000U00030@0001@0000_008110020@D00P4a0004
<P000081;@000c80000a0003<P0002l00P4F0000?0000`40000`0006<P010@01;@000c80000a0003
<P0000`00P4R00030@0001@0000l00030@0002l00P4200030@0002d000<b0000<@000c80000=0003
0@00020000<10000500003`000<10000<0000`40000`0003<P00034000<b0000<0000`40000D0000
?0000`40000/00810P000c80000`0003<P00034000<b00004P020A`000<10000500003`000<10000
;@001040038b0003<P00034000<b00004`000`40000J00030@0001@0000l0081:P020@D000<b0000
<0000c80000a0003<P0002l00P4F0000?0000`40000U00810`000`4000030003<P00030000<b0000
<@000c80000`00030@0001@0000l00030@0002H000<100001`000c80000`0003<P00034000<b0000
70020A8000<10000500003`000<1000080020@h000<b0000<0000c80000a0003<P0001d000<10000
40000`40000D0000?0000`40000I00811P000`40000<0003<P00030000<b0000<@000c80000`0003
0@0001@0000l00816`000`40000C0003<P00030000<b0000<@000c80000_00815P0003`000<10000
40020Ah000<b0000<0000c80000a0003<P0002/00P4300030@0001@0000l00030@00014000<10000
70000c80000`0003<P00034000<b0000;0001@40000101H0000l00040@000081;@000c80000`0003
<P00034000<b0000<0000`40000D0000=@020@D000<100000P000`40000[0003<P00030000<b0000
<@000c80000`00030@0001@0000d00040@000@@00P4a0003<P00030000<b0000<@000c80000_0081
5P0003@000@1000110000`40000`0003<P00030000<b0000<@000c80000`00030@0001@0000d0004
0@000@@000<1000030000`40000600030@0000@000<100000P001@400001008000@100010P000`40
0@0?00030@0000H000<100000`000`40000200050@0000400P001040004200030@0100l000<10000
1P000`40000300030@00008000D100000@0300060@000@010P000`40000<00030@0000H000<10000
10000`40000200050@0000400P001040004200030@0101H0000d00040@000@@0cP4F0000=0001040
007X0000=@020NT0003o0240003o0240003o0240003o0240000b008110000`40000300810`040B40
0P4400030@000080104Y00@1;@040@<00P560000<@001040004800040@000@@000<100007`001040
004:00030@0002X000<10000;P001@400001008000<10000@`00034000@100012000104000440003
0@0001l000@100012P000`40000Z00030@0002h000D100000@0200030@0004<0000a00040@000@P0
00@1000110000`40000O00040@000@X000<10000:P000`40000^00050@0000400P000`4000130000
<@001040004800040@000@@000<100007`001040004:00030@0002X000<10000;P001@4000010080
00<10000@`00034000@1000120001040004200<18@001040004800<1:P030Bh00`4300040@000DD0
000b00812P020@D000<1000080020@/000<10000:P000`40000^00030@0000800P560000o`0Q0000
o`0Q0000o`0Q0000o`0Q0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17622, -151.087, 
  0.0194952, 0.966315}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.895683 0.0948338 0.5 0.197564 [
[.13701 .4875 -6 -9 ]
[.13701 .4875 6 0 ]
[.32668 .4875 -6 -9 ]
[.32668 .4875 6 0 ]
[.51635 .4875 -6 -9 ]
[.51635 .4875 6 0 ]
[.70602 .4875 -6 -9 ]
[.70602 .4875 6 0 ]
[.88318 .10487 -12 -4.5 ]
[.88318 .10487 0 4.5 ]
[.88318 .30244 -12 -4.5 ]
[.88318 .30244 0 4.5 ]
[.88318 .69756 -6 -4.5 ]
[.88318 .69756 0 4.5 ]
[.88318 .89513 -6 -4.5 ]
[.88318 .89513 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13701 .5 m
.13701 .50625 L
s
[(-8)] .13701 .4875 0 1 Mshowa
.32668 .5 m
.32668 .50625 L
s
[(-6)] .32668 .4875 0 1 Mshowa
.51635 .5 m
.51635 .50625 L
s
[(-4)] .51635 .4875 0 1 Mshowa
.70602 .5 m
.70602 .50625 L
s
[(-2)] .70602 .4875 0 1 Mshowa
.125 Mabswid
.18443 .5 m
.18443 .50375 L
s
.23185 .5 m
.23185 .50375 L
s
.27926 .5 m
.27926 .50375 L
s
.3741 .5 m
.3741 .50375 L
s
.42151 .5 m
.42151 .50375 L
s
.46893 .5 m
.46893 .50375 L
s
.56376 .5 m
.56376 .50375 L
s
.61118 .5 m
.61118 .50375 L
s
.6586 .5 m
.6586 .50375 L
s
.75343 .5 m
.75343 .50375 L
s
.80085 .5 m
.80085 .50375 L
s
.84827 .5 m
.84827 .50375 L
s
.0896 .5 m
.0896 .50375 L
s
.04218 .5 m
.04218 .50375 L
s
.9431 .5 m
.9431 .50375 L
s
.99052 .5 m
.99052 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.89568 .10487 m
.90193 .10487 L
s
[(-2)] .88318 .10487 1 0 Mshowa
.89568 .30244 m
.90193 .30244 L
s
[(-1)] .88318 .30244 1 0 Mshowa
.89568 .69756 m
.90193 .69756 L
s
[(1)] .88318 .69756 1 0 Mshowa
.89568 .89513 m
.90193 .89513 L
s
[(2)] .88318 .89513 1 0 Mshowa
.125 Mabswid
.89568 .14439 m
.89943 .14439 L
s
.89568 .1839 m
.89943 .1839 L
s
.89568 .22341 m
.89943 .22341 L
s
.89568 .26292 m
.89943 .26292 L
s
.89568 .34195 m
.89943 .34195 L
s
.89568 .38146 m
.89943 .38146 L
s
.89568 .42097 m
.89943 .42097 L
s
.89568 .46049 m
.89943 .46049 L
s
.89568 .53951 m
.89943 .53951 L
s
.89568 .57903 m
.89943 .57903 L
s
.89568 .61854 m
.89943 .61854 L
s
.89568 .65805 m
.89943 .65805 L
s
.89568 .73708 m
.89943 .73708 L
s
.89568 .77659 m
.89943 .77659 L
s
.89568 .8161 m
.89943 .8161 L
s
.89568 .85561 m
.89943 .85561 L
s
.89568 .06536 m
.89943 .06536 L
s
.89568 .02585 m
.89943 .02585 L
s
.89568 .93464 m
.89943 .93464 L
s
.89568 .97415 m
.89943 .97415 L
s
.25 Mabswid
.89568 0 m
.89568 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.0134547 0.0280297 scale
6.05216 17.8382 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0134547 0.0280297 scale
47.1211 17.8382 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0134547 0.0280297 scale
60.9966 12.1065 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0134547 0.0280297 scale
60.9966 23.57 1 0 365.73 arc
setmatrix s
.68783 .48182 m
.7242 .51818 L
s
.68783 .51818 m
.7242 .48182 L
s
.68783 .48182 m
.7242 .51818 L
s
.68783 .51818 m
.7242 .48182 L
s
.6917 .02727 m
.72807 .06364 L
s
.6917 .06364 m
.72807 .02727 L
s
.6917 .93636 m
.72807 .97273 L
s
.6917 .97273 m
.72807 .93636 L
s
.79883 .18458 m
.8352 .22094 L
s
.79883 .22094 m
.8352 .18458 L
s
.79883 .77906 m
.8352 .81542 L
s
.79883 .81542 m
.8352 .77906 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{226.375, 226.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003R0000hPP10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVLT000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P0009/000<100001P000`40
000R00815`0009`000<1000010000`40000S00030@0001H0002M00030@00008000<1000090000`40
000F0000WP001040004W00030@0001H0002O0081:0000`40000F0000WP001040004W00030@0001H0
002M00030@00008000<1000090000`40000F0000W0000`40000400030@0002<000<100005P0009/0
00<100001P000`40000R00030@0001H0003900815`000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<80104300030@0001H0
003200030@0000@000<100005P000<<000<100000`030AH0002l00@110000`40000200030@0001H0
003500050@00004060000<8000@100010`000`40000F0000``020@@000<100005P000<T000<10000
5P000<T000<100005P000<T000<100005P000<T000<100005P000<T00P4G0000b@000`40000F0000
b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000
b@000`40000F0000b@000`40000F0000]0000`40000500030@0000X00P4G0000]@000`4000030003
0@0000/000<100005P000;H000D100000@0>00030@0001H0002g00030@0100l000<100005P000;P0
00<100003P000`40000F0000]`000`400@0?00030@0001H0002f00050@0000403P000`40000F0000
]@000`40000300030@0000/000<100005P000;@000<100001@000`40000:00815`000<T000<10000
5P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<10000
5P000<T000<100005P000<T000<100005P000<T00P4G0000b@000`40000F0000b@000`40000F0000
b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000
`P040@<000<100005P000<@000<100000P030AH0003400030@00008000<100005P000;T000<10000
104400030@00008000<100005P000;L00P400`01000800030@00008000<100005P000;H000D10000
0@0700<110000`40000F0000]P000`40000200030@0000H000<100000P000`40000F0000]P000`40
000200030@0000/000<100005P000;H000<100000P000`40000;00030@0001H0002e00030@0000<0
00<100002`000`40000F0000]@000`40000300030@0000/00P4G0000]P000`40000200030@0000/0
00<100005P000;H000<100000P000`40000;00030@0001H0002f00030@00008000<100002`000`40
000F0000]P000`40000200030@0000/000<100005P000;L000@100413P000`40000F0000^0000`40
000>00030@0001H0003900030@0001H0003900030@0001H0003900815`000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T00P4G0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@020AL0000P0081:@020BX000<100009P040BD000<100005P0001l000@100019`001040
004Y00030@0002H000<100009P000`40000F00004@020@`000@100019`001040004V00D15@020A40
00<100009@000`40000F000040001040004500@10`020B80104200<18P040@050040004050020@80
00<100001`040@@000<1000090000`40000F000040001@40000100X000@100019`000`40000X0003
0@0101@000<100000P000`40000700030@0000D000<100008`000`40000F00003`000`4000030003
0@0000L000@100019`000`40000Y008150000`40000200030@0000P000H100000@020BD000<10000
5P0000l000<100000`000`4000080081:@030BT000<100004P000`40000200030@0000T000@10000
0P4V00030@0001H0000?00030@0000<000<10000L`000`40000300030@0000X000<10040:0000`40
000F0000hP4000T000<100000`000`400002008120000`40000800030@0000P000<100001`000`40
000800030@0000P000<100001`000`40000800030@0000P000<1000020000`40000700040@000@@0
00@100012@030@P000<1000020000`40000800030@0000L000<1000020000`40000800410@010000
3`000`40000300030@0007@000<100000P000`40000900050@0000409`000`40000F000040000`40
000200030@0007@000<100000P000`40000800030@0000<000<1000090000`40000F000040001@40
000107L000<100000P000`40000700030@0000D000<100008`000`40000F00004@000`400@1i0004
0@010CP000<100005P00018000<10000N@000`40000h00030@0001H0003900030@0001H000390003
0@0001H0003900815`000<T000<100005P000<T000<100005P000<T000<100005P000<T000<10000
5P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T00P4G0000
b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000
b@000`40000F0000b@000`40000F0000b@000`40000F0000b@020AL0003900030@0001H000390003
0@0001H0002h00813`000`40000F0000]P020@8000<1000030000`40000F0000]P000`4000020003
0@0000/000<100005P000;H000<100000P000`40000;00030@0001H0002f00030@00008000<10000
2`000`40000F0000]@000`40000300030@0000/00P4G0000]@000`40000300030@0000/000<10000
5P000;H000<100000P000`40000;00030@0001H0002f00030@00008000<100002`000`40000F0000
]P000`40000200030@0000/000<100005P000;H000<100000P000`40000;00030@0001H0002g0003
0@0000813@000`40000F0000^0020@l000<100005P000<80104300030@0001H0003400030@000080
0`4F0000a0000`40000200030@0001H0003400030@00008000<100005P000<@000<100000P000`40
000F0000`P030@@000<100005P000<@000<100000P000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@020AL0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0
003900815`000;@000<100001@000`40000:00030@0001H0002e00030@0000<000<100002`000`40
000F0000]P001@40000100h000<100005P000;L000<100403`000`40000F0000^0000`40000>0003
0@0001H0002g00030@0100l000<100005P000;H000D100000@0>00030@0001H0002e00030@0000<0
00<100002`000`40000F0000]0000`40000500030@0000X00P4G0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@020AL0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0003200@10`000`40
000F0000`P000`40000400<15P000<<000<100000`000`40000F0000a0000`40000200030@0001H0
003500050@00004060000<8000@100010`000`40000F0000``020@@000<100005P000<T000<10000
5P000<T000<100005P000<T000<100005P0009/000<100001P000`40000R00815`0009`000<10000
10000`40000S00030@0001H0002M00030@00008000<1000090000`40000F0000WP001040004W0003
0@0001H0002O0081:0000`40000F0000WP001040004W00030@0001H0002M00030@00008000<10000
90000`40000F0000W0000`40000400030@0002<000<100005P0009/000<100001P000`40000R0003
0@0001H0003900815`000<T000<100005P000<T000<100005P000<T000<100005P000<T000<10000
5P000<T000<100005P000001\
\>"],
  ImageRangeCache->{{{0, 225.375}, {225.375, 0}} -> {-9.44482, -2.53085, 
  0.0467881, 0.022459}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.895683 0.0948338 0.5 0.0472219 [
[.13701 .4875 -6 -9 ]
[.13701 .4875 6 0 ]
[.32668 .4875 -6 -9 ]
[.32668 .4875 6 0 ]
[.51635 .4875 -6 -9 ]
[.51635 .4875 6 0 ]
[.70602 .4875 -6 -9 ]
[.70602 .4875 6 0 ]
[.88318 .02778 -18 -4.5 ]
[.88318 .02778 0 4.5 ]
[.88318 .26389 -12 -4.5 ]
[.88318 .26389 0 4.5 ]
[.88318 .73611 -6 -4.5 ]
[.88318 .73611 0 4.5 ]
[.88318 .97222 -12 -4.5 ]
[.88318 .97222 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13701 .5 m
.13701 .50625 L
s
[(-8)] .13701 .4875 0 1 Mshowa
.32668 .5 m
.32668 .50625 L
s
[(-6)] .32668 .4875 0 1 Mshowa
.51635 .5 m
.51635 .50625 L
s
[(-4)] .51635 .4875 0 1 Mshowa
.70602 .5 m
.70602 .50625 L
s
[(-2)] .70602 .4875 0 1 Mshowa
.125 Mabswid
.18443 .5 m
.18443 .50375 L
s
.23185 .5 m
.23185 .50375 L
s
.27926 .5 m
.27926 .50375 L
s
.3741 .5 m
.3741 .50375 L
s
.42151 .5 m
.42151 .50375 L
s
.46893 .5 m
.46893 .50375 L
s
.56376 .5 m
.56376 .50375 L
s
.61118 .5 m
.61118 .50375 L
s
.6586 .5 m
.6586 .50375 L
s
.75343 .5 m
.75343 .50375 L
s
.80085 .5 m
.80085 .50375 L
s
.84827 .5 m
.84827 .50375 L
s
.0896 .5 m
.0896 .50375 L
s
.04218 .5 m
.04218 .50375 L
s
.9431 .5 m
.9431 .50375 L
s
.99052 .5 m
.99052 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.89568 .02778 m
.90193 .02778 L
s
[(-10)] .88318 .02778 1 0 Mshowa
.89568 .26389 m
.90193 .26389 L
s
[(-5)] .88318 .26389 1 0 Mshowa
.89568 .73611 m
.90193 .73611 L
s
[(5)] .88318 .73611 1 0 Mshowa
.89568 .97222 m
.90193 .97222 L
s
[(10)] .88318 .97222 1 0 Mshowa
.125 Mabswid
.89568 .075 m
.89943 .075 L
s
.89568 .12222 m
.89943 .12222 L
s
.89568 .16945 m
.89943 .16945 L
s
.89568 .21667 m
.89943 .21667 L
s
.89568 .31111 m
.89943 .31111 L
s
.89568 .35833 m
.89943 .35833 L
s
.89568 .40556 m
.89943 .40556 L
s
.89568 .45278 m
.89943 .45278 L
s
.89568 .54722 m
.89943 .54722 L
s
.89568 .59444 m
.89943 .59444 L
s
.89568 .64167 m
.89943 .64167 L
s
.89568 .68889 m
.89943 .68889 L
s
.89568 .78333 m
.89943 .78333 L
s
.89568 .83055 m
.89943 .83055 L
s
.89568 .87778 m
.89943 .87778 L
s
.89568 .925 m
.89943 .925 L
s
.25 Mabswid
.89568 0 m
.89568 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
2.97757 36.717 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
23.1829 36.717 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
24.6433 35.7726 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
24.6433 37.6613 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
28.7058 3.33757 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
28.7058 70.0964 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
30.0094 33.8971 1 0 365.73 arc
setmatrix s
newpath
matrix currentmatrix
0.0273478 0.0136177 scale
30.0094 39.5369 1 0 365.73 arc
setmatrix s
.58769 .34791 m
.62405 .38428 L
s
.58769 .38428 m
.62405 .34791 L
s
.58769 .61572 m
.62405 .65209 L
s
.58769 .65209 m
.62405 .61572 L
s
.63012 .48182 m
.66649 .51818 L
s
.63012 .51818 m
.66649 .48182 L
s
.64042 .16947 m
.67678 .20584 L
s
.64042 .20584 m
.67678 .16947 L
s
.64042 .79416 m
.67678 .83053 L
s
.64042 .83053 m
.67678 .79416 L
s
.84871 .48182 m
.88508 .51818 L
s
.84871 .51818 m
.88508 .48182 L
s
.85126 .44403 m
.88763 .48039 L
s
.85126 .48039 m
.88763 .44403 L
s
.85126 .51961 m
.88763 .55597 L
s
.85126 .55597 m
.88763 .51961 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{226.375, 226.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003R0000hPP10`4000010?ooo`0007=cLjjb`k9=
NYM1Imb]`ULU>oooojjb`i>GYMcNiEePJ@00076;YF1fS;o;ecQ5D_ooooogjMSAa/c5^YVDR`0009BD
U:f][B4Q8Kfm_MkNgV=SHol0003o0000oooo003oool0od92@^7QhLS8b:n_[iJFUWemOFATI4];Bc8b
<_ogjIfP[eMIHM7Ej@00?`00O`00_`0o000o?`0oO`0o_`0oo`1o001o?`1oO`1o_`1oo`2o002o?`2o
O`2o_`2oo`3o?`3oO`3o_cl003l0?cl0Ocl0_cl0oclo03lo?cloOclo_cloocmo03mo?cmoOcmo_cmo
ocno03no?cnoOcno_cnoocoo03oo?cooOcoo_cooogl007l0?gl0Ogl0_gl0oglo07lo?gloOglo_glo
ogmo07mo?gmoOgmo_gmoogno07no?gnoOgno_gnoogoo07oo?gooOgoo_goookl00;l0?kl0Okl0_kl0
oklo0;lo?kloOklo_klookmo0;mo?kmoOkmo_kmookno0;no?knoOkno_knookoo0;oo?kooOkoo_koo
ool0?ol0Ool0_olo0?lo?oloOolo_olooomo0?mo?omoOomo_omooono0?no?onoOono_onooooo?ooo
Oooo_mgNiUiPJIBGYZ0Pl=WIfNo_kgalO9VIIYVIVIVIc9VIoiW<09W<<iW<IYW<VIW<c9W<oiWo09Wo
<iWoIYWoVIWoc9Wool`00<`0<l`0I/`0VL`0c<`0ol`c0<`c<l`cI/`cVL`cc<`colaV0<aV<laVI/aV
VLaVc<aVolbI0<bI<lbII/bIVLbIc<bIolc<0<c<<lc<I/c<VLc<c<c<olco0<co<lcoI/coVLcoc<co
ool0<ol0I_l0VOl0c?lc0?lc<olcI_lcVOlcc?lcoomV0?mV<omVI_mVVOmVc?mVoonI0?nI<onII_nI
VOnIc?nIooo<0?o<<oo<I_o<VOo<c?o<oooo<oooI_ooVLT000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000;`01043008110000`40000F0000_P001@40
0001008000@100000`4F0000[@060@/000D100000@0200050@00004060000:`000<1000010070@@0
00D100000@0200050@00004060000:/000<1000020000`40000500050@0000400P001@40000101P0
002Z00030@0000T00P4400<10`001040004300030@0001H0002[00030@0000P00P4600030@000080
0P4400030@0001H0002/008120000`40000@00030@0001H0002^00P14`000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@020AL0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900030@0001H0003900815`000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P00090000<100001@000`40000^00815`000940
00<100000`000`40000_00030@0001H0002B00050@000040<P000`40000F0000T`000`400@0c0003
0@0001H0002D00030@00038000<100005P0009@000<10000<P000`40000F0000T`000`400@0c0003
0@0001H0002B00050@000040<P000`40000F0000T@000`40000300030@0002l000<100005P000900
00<100001@000`40000^00030@0001H0003900030@0001H0003900815`000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<800`4400030@0001H0003500050@00004060000<D000@10000
0`4F0000_0040@800`4400030@0001H0003200030@0000@000<100005P000<8000<1000010000`40
000F0000`P040@<000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T00P4G0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000Q0000`40000500030@0003X000<100005P0008D000<100000`000`40000k00030@0001H0
002600050@000040?P020AL0002700030@0103l000<100005P0008P000<10000?P000`40000F0000
Q`000`400@0o00030@0001H0002600050@000040?P000`40000F0000Q@000`40000300030@0003/0
00<100005P0008@000<100001@000`40000j00030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900815`000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000;l0
00<100001P020AP0002f00L10`000`40000400030@0101P0002d00811`001@40000100@000<10000
0P4G0000/`000`40000800050@0000400P001@40000101P0002b00030@0000X000@100000P440003
0@0001H0000P0081:@020BX000<100009P040@l000<1000020001@400001008000D100000@0H0000
7`001040004W00040@000BT000<100009P000`40000A00811P020@<000<100000P001040004H0000
7`001040004W00040@000BH01@4K00P11@000`40000B00H110000`40000400030@0101P0000I00@1
0`020B80104200<18P040@05004000406`000`40000400@110000`40000J00030@0000H00P4H0000
7`001040004W00030@0002P000<100405P001@40000100<000<1000010000`40000300030@0001T0
00<100001@000`400@0H00003`080@P000@100019`000`40000Y00814`080@8000<100001P000`40
0@0200030@0001X000<100000`001040004H00003P000`40000600030@0000H00P4Y00<1:@000`40
000@00030@0000<000<100400P4800040@0000817P001@40000100<000<100005P0000d000<10000
20000`40001^00030@0000D000@100411P020BD000<1004010000`40000F0000hP4000T000D10000
0@0600040@000@H000<1000020000`40000800030@0000L000<1000020000`40000800030@0000L0
00<1000020000`40000800030@0000P000<100001`000`40000500@11`001040004900030@0000P0
00<1000020001P4000400@@000<1000020000`40000800410@0100003@020@H00P5c008110000`40
0@020@P000<100008@001@40000100<000<100005P0000l01P5g00H10`000`40000600030@0001l0
00<100000`001040004H0000SP001@40000100<000<1000010000`40000O00030@0000D00`4H0000
T`020@H00P4K00<11@000`40000400030@0101P0002E00H16@040@<00`4300030@00008000@10001
60000;<000<1000020001@400001008000D100000@0H0000/P000`40000900810`020@@000<10000
5P000;<000<1000020020@8000@100010`000`40000F0000/`000`40000800040@000@@000<10000
0P4G0000]0040@80104200030@0000@000<1004060000;P00P4500030@0000H00P4H0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@020AL0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0002400030@0000D000<10000>P000`40000F0000Q@000`40
000300030@0003/000<100005P0008H000D100000@0n00030@0001H0002700030@0103l000<10000
5P0008P000<10000?P000`40000F0000Q`000`400@0o00030@0001H0002600050@000040?P020AL0
002500030@0000<000<10000>`000`40000F0000Q0000`40000500030@0003X000<100005P000<T0
00<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T000<100005P000<T0
00<100005P000<T000<100005P000<T00P4G0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000`P030@@000<100005P000<D000@100000`4F0000a@001@40000101P0
003200<110000`40000F0000`P000`40000400030@0001H0003200030@0000@000<100005P000<80
104300030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900815`000<T000<100005P00090000<100001@000`40000^00030@0001H0
002A00030@0000<000<10000;`000`40000F0000TP001@400001038000<100005P0009<000<10040
<`000`40000F0000U0000`40000b00030@0001H0002C00030@0103<000<100005P00098000D10000
0@0b00030@0001H0002A00030@0000<000<10000;`000`40000F0000T0000`40000500030@0002h0
0P4G0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40000F0000b@000`40
000F0000b@020AL0003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0003900030@0001H0
003900030@0001H0003900815`000<T000<100005P000<T000<100005P000:d01P4F00030@0001H0
002/00030@0000@00`4C00030@0001H0002[00030@0000P000<1000040000`40000F0000ZP000`40
000900814@000`40000F0000Z`000`40000800814@000`40000F0000[0020@H00P4C00030@0001H0
002^00H120040@<00P4400030@0001H0002n00050@0000400P00104000030AH0002n00050@000040
0P001@40000101P0002n00050@0000400P001@40000101P0002n00050@0000400P001@40000101P0
002l00<10`001040004300030@0001H0002n00030@0000800P4400030@0001H0003900030@0001H0
0000\
\>"],
  ImageRangeCache->{{{0, 225.375}, {225.375, 0}} -> {-9.44482, -10.5884, 
  0.0467881, 0.0939626}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"X 3.0",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{692, 552},
WindowMargins->{{Automatic, 113}, {5, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 33, 0, 107, "Title"],
Cell[1767, 53, 269, 5, 68, "Text"],

Cell[CellGroupData[{
Cell[2061, 62, 30, 0, 27, "Input"],
Cell[2094, 64, 122, 2, 55, "Print"],
Cell[2219, 68, 115, 2, 39, "Print"]
}, Open  ]],
Cell[2349, 73, 52, 0, 32, "Text"],
Cell[2404, 75, 253, 11, 162, "Input"],
Cell[2660, 88, 68, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[2753, 92, 105, 4, 57, "Input"],
Cell[2861, 98, 30190, 1136, 186, 17373, 973, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[33066, 1237, 73, 0, 32, "Text"],
Cell[33142, 1239, 354, 10, 147, "Input"],

Cell[CellGroupData[{
Cell[33521, 1253, 145, 4, 57, "Input"],
Cell[33669, 1259, 15415, 582, 186, 7042, 474, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49121, 1846, 149, 5, 72, "Input"],
Cell[49273, 1853, 107805, 4289, 271, 72081, 3844, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[157093, 6145, 125, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[157243, 6152, 1709, 37, 537, "Input"],

Cell[CellGroupData[{
Cell[158977, 6193, 11459, 391, 186, 4228, 297, "GraphicsData", 
"PostScript", "Graphics"],
Cell[170439, 6586, 10245, 367, 186, 4035, 286, "GraphicsData", 
"PostScript", "Graphics"],
Cell[180687, 6955, 12667, 437, 186, 4796, 335, "GraphicsData", 
"PostScript", "Graphics"],
Cell[193357, 7394, 10208, 329, 186, 3405, 241, "GraphicsData", 
"PostScript", "Graphics"],
Cell[203568, 7725, 9689, 321, 186, 3368, 238, "GraphicsData", 
"PostScript", "Graphics"],
Cell[213260, 8048, 11495, 376, 186, 3975, 279, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[224770, 8427, 181, 3, 39, "Message"],

Cell[CellGroupData[{
Cell[224976, 8434, 13096, 430, 186, 4551, 320, "GraphicsData", 
"PostScript", "Graphics"],
Cell[238075, 8866, 11197, 394, 186, 4288, 304, "GraphicsData", 
"PostScript", "Graphics"],
Cell[249275, 9262, 15315, 505, 186, 5454, 379, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[264605, 9770, 188, 3, 39, "Message"],

Cell[CellGroupData[{
Cell[264818, 9777, 11349, 380, 186, 4043, 285, "GraphicsData", 
"PostScript", "Graphics"],
Cell[276170, 10159, 10786, 374, 186, 4043, 286, "GraphicsData", 
"PostScript", "Graphics"],
Cell[286959, 10535, 12608, 426, 186, 4610, 323, "GraphicsData", 
"PostScript", "Graphics"],
Cell[299570, 10963, 22609, 1095, 64, 14087, 985, "GraphicsData", 
"PostScript", "Graphics"],
Cell[322182, 12060, 14686, 599, 186, 7460, 505, "GraphicsData", 
"PostScript", "Graphics"],
Cell[336871, 12661, 97316, 4054, 273, 69120, 3701, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[434214, 16719, 49, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[434288, 16723, 225, 6, 87, "Input"],
Cell[434516, 16731, 77, 1, 39, "Print"],
Cell[434596, 16734, 79, 1, 23, "Print"],
Cell[434678, 16737, 223, 6, 42, "Print"],
Cell[434904, 16745, 223, 6, 42, "Print"],
Cell[435130, 16753, 37, 1, 23, "Print"],
Cell[435170, 16756, 69, 1, 23, "Print"],
Cell[435242, 16759, 277, 4, 71, "Print"],
Cell[435522, 16765, 65, 1, 23, "Print"],
Cell[435590, 16768, 66, 1, 23, "Print"],
Cell[435659, 16771, 86, 1, 23, "Print"],
Cell[435748, 16774, 36, 1, 23, "Print"],
Cell[435787, 16777, 114, 2, 23, "Print"],
Cell[435904, 16781, 109, 2, 23, "Print"],
Cell[436016, 16785, 114, 2, 23, "Print"],
Cell[436133, 16789, 113, 2, 23, "Print"],
Cell[436249, 16793, 113, 2, 23, "Print"],
Cell[436365, 16797, 36, 1, 23, "Print"],
Cell[436404, 16800, 36, 1, 23, "Print"],
Cell[436443, 16803, 42, 1, 23, "Print"],
Cell[436488, 16806, 42, 1, 23, "Print"],
Cell[436533, 16809, 68, 1, 23, "Print"],
Cell[436604, 16812, 63, 1, 23, "Print"],
Cell[436670, 16815, 63, 1, 23, "Print"],
Cell[436736, 16818, 54, 1, 23, "Print"],
Cell[436793, 16821, 67, 1, 23, "Print"],
Cell[436863, 16824, 56, 1, 23, "Print"],
Cell[436922, 16827, 41, 1, 23, "Print"],
Cell[436966, 16830, 31548, 1249, 186, 19384, 1094, "GraphicsData", 
"PostScript", "Graphics"],
Cell[468517, 18081, 189, 3, 39, "Message"],

Cell[CellGroupData[{
Cell[468731, 18088, 30178, 1136, 186, 18110, 982, "GraphicsData", 
"PostScript", "Graphics"],
Cell[498912, 19226, 32177, 1251, 186, 19341, 1088, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[531116, 20481, 74, 0, 32, "Text"],
Cell[531193, 20483, 520, 12, 177, "Input"],

Cell[CellGroupData[{
Cell[531738, 20499, 172, 5, 72, "Input"],

Cell[CellGroupData[{
Cell[531935, 20508, 11459, 391, 186, 4228, 297, "GraphicsData", 
"PostScript", "Graphics"],
Cell[543397, 20901, 10245, 367, 186, 4035, 286, "GraphicsData", 
"PostScript", "Graphics"],
Cell[553645, 21270, 12667, 437, 186, 4796, 335, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[566361, 21713, 339, 11, 162, "Input"],

Cell[CellGroupData[{
Cell[566725, 21728, 13090, 428, 186, 4529, 318, "GraphicsData", 
"PostScript", "Graphics"],
Cell[579818, 22158, 11197, 394, 186, 4288, 304, "GraphicsData", 
"PostScript", "Graphics"],
Cell[591018, 22554, 15419, 505, 186, 5432, 377, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[606452, 23062, 202, 3, 39, "Message"],
Cell[606657, 23067, 15051, 667, 186, 8295, 579, "GraphicsData", 
"PostScript", "Graphics"],
Cell[621711, 23736, 202, 3, 39, "Message"],
Cell[621916, 23741, 95845, 3921, 296, 66574, 3555, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[717776, 27665, 41, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[717842, 27669, 87, 3, 42, "Input"],
Cell[717932, 27674, 77, 1, 39, "Print"],
Cell[718012, 27677, 79, 1, 23, "Print"],
Cell[718094, 27680, 223, 6, 42, "Print"],
Cell[718320, 27688, 223, 6, 42, "Print"],
Cell[718546, 27696, 37, 1, 23, "Print"],
Cell[718586, 27699, 69, 1, 23, "Print"],
Cell[718658, 27702, 277, 4, 71, "Print"],
Cell[718938, 27708, 65, 1, 23, "Print"],
Cell[719006, 27711, 66, 1, 23, "Print"],
Cell[719075, 27714, 86, 1, 23, "Print"],
Cell[719164, 27717, 36, 1, 23, "Print"],
Cell[719203, 27720, 114, 2, 23, "Print"],
Cell[719320, 27724, 109, 2, 23, "Print"],
Cell[719432, 27728, 114, 2, 23, "Print"],
Cell[719549, 27732, 113, 2, 23, "Print"],
Cell[719665, 27736, 113, 2, 23, "Print"],
Cell[719781, 27740, 36, 1, 23, "Print"],
Cell[719820, 27743, 36, 1, 23, "Print"],
Cell[719859, 27746, 42, 1, 23, "Print"],
Cell[719904, 27749, 42, 1, 23, "Print"],
Cell[719949, 27752, 68, 1, 23, "Print"],
Cell[720020, 27755, 63, 1, 23, "Print"],
Cell[720086, 27758, 63, 1, 23, "Print"],
Cell[720152, 27761, 54, 1, 23, "Print"],
Cell[720209, 27764, 67, 1, 23, "Print"],
Cell[720279, 27767, 56, 1, 23, "Print"],
Cell[720338, 27770, 41, 1, 23, "Print"]
}, Open  ]],
Cell[720394, 27774, 51, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[720470, 27781, 140, 5, 72, "Input"],
Cell[720613, 27788, 179, 3, 23, "Print"],
Cell[720795, 27793, 537, 9, 48, "Output"],
Cell[721335, 27804, 779, 13, 66, "Output"]
}, Open  ]],
Cell[722129, 27820, 46, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[722200, 27824, 384, 11, 162, "Input"],

Cell[CellGroupData[{
Cell[722609, 27839, 29897, 1130, 186, 17157, 968, "GraphicsData", 
"PostScript", "Graphics"],
Cell[752509, 28971, 32158, 1251, 186, 19342, 1088, "GraphicsData", 
"PostScript", "Graphics"],
Cell[784670, 30224, 30063, 1182, 186, 17952, 1028, "GraphicsData", 
"PostScript", "Graphics"],
Cell[814736, 31408, 30377, 1187, 186, 18011, 1030, "GraphicsData", 
"PostScript", "Graphics"],
Cell[845116, 32597, 30912, 1147, 186, 18253, 986, "GraphicsData", 
"PostScript", "Graphics"],
Cell[876031, 33746, 10609, 353, 235, 3450, 260, "GraphicsData", 
"PostScript", "Graphics"],
Cell[886643, 34101, 11075, 374, 235, 3854, 280, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

